(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   2916817,      74188]*)
(*NotebookOutlinePosition[   2917842,      74224]*)
(*  CellTagsIndexPosition[   2917750,      74218]*)
(*WindowFrame->Normal*)



Notebook[{
Cell["Wolfram Research Technology Conference 2004", "Title"],

Cell["Magnetica", "Title"],

Cell[TextData[{
  StyleBox["a special application of ",
    FontSize->24],
  StyleBox["Mathematica",
    FontSize->24,
    FontSlant->"Italic"],
  StyleBox["\nto the MagnetoStatics",
    FontSize->24]
}], "Subtitle"],

Cell["\<\
   Pr Lucien Donadieu (emeritus)
          University Paris (Orsay)
   Magneticasoft
Pr Herv\[EAcute] Saint Jalmes
          University Lyon (Claude Bernard)\
\>", "Author",
  TextAlignment->-0.5,
  FontSize->18],

Cell[CellGroupData[{

Cell["-1  Theory, Methodology and IRM", "Section"],

Cell[CellGroupData[{

Cell["1-1 The Magnetostatics", "Subsection"],

Cell["\<\
Science of the generation of magnetic fields.
the founders: Gauss, Ampere, Faraday, Oersted, Helmholtz, Maxwell 
 steady state, null frequency,
 but much more general ,  question of wavelength (frequency) and dimensions
Magnetostatics applies when the magnetic interaction is decoupled from the \
electrostatic interaction \
\>", "Text"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["The basic relations ",
  FontSize->16,
  FontWeight->"Bold"]], "Subsubsection"],

Cell["Maxwell's law  (James Clerk Maxwell, 1873) . ", "Text"],

Cell[TextData[{
  "        ",
  StyleBox["\[EmptyDownTriangle] \[Times] B  =  \[Micro]\[ScriptV]  J",
    FontSize->16,
    FontWeight->"Bold"]
}], "DisplayFormula",
  Evaluatable->True],

Cell[TextData[{
  "        ",
  StyleBox["\[EmptyDownTriangle] \[Bullet] B  =  0",
    FontSize->16,
    FontWeight->"Bold"]
}], "DisplayFormula",
  Evaluatable->True],

Cell["\<\
 vectorial and differential (local) equations
mnemotechnic rules :  Amper Man , Maxwell CorkSrew ,  Left-Hand
(the field turns around the current)\
\>", "Text"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.26202 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.132394 1.32695 -1.46367e-017 1.32695 [
[.5 1.27452 -82.7188 0 ]
[.5 1.27452 82.7188 50.3125 ]
[ 0 0 0 0 ]
[ 1 1.26202 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 1.27452 -143.719 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 58.3125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Ampere) show
110.625 16.188 moveto
(Man) show
137.875 16.188 moveto
(Rule) show
63.000 33.438 moveto
(Generation) show
129.625 33.438 moveto
(of) show
144.688 33.438 moveto
(Magnetic) show
199.875 33.438 moveto
(field) show
66.313 50.688 moveto
(by) show
83.313 50.688 moveto
(an) show
100.625 50.688 moveto
(electric) show
145.938 50.688 moveto
(current) show
187.375 50.688 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 1.26202 L
0 1.26202 L
closepath
clip
newpath
0 0 1 r
6 Mabswid
[ ] 0 setdash
.65417 .20546 m
.88271 .53046 L
s
0 0 0 r
2 Mabswid
.80048 .48976 m
.88039 .52715 L
s
.8632 .41021 m
.88039 .52715 L
s
0 1 0 r
6 Mabswid
.19075 .37275 m
.64806 .19677 L
s
0 g
.04 w
.1831 .36994 Mdot
1 0 0 r
6 Mabswid
.17759 .38539 m
.11971 .9766 L
s
0 0 0 r
2 Mabswid
.56367 .27864 m
.6358 .20149 L
s
.54547 .16326 m
.6358 .20149 L
s
0 g
.04 w
.64806 .19677 Mdot
0 0 0 r
2 Mabswid
.1786 .82328 m
.11971 .9766 L
s
.09279 .78349 m
.11971 .9766 L
s
0 g
gsave
.1814 .6593 -90.5 -20.5313 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 41.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Current) show
63.000 33.438 moveto
(J) show
73.000 33.438 moveto
(positive) show
118.000 33.438 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.29842 .2845 -110.813 -20.5313 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 41.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Observation) show
63.000 33.438 moveto
(source) show
105.688 33.438 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(->) show
125.250 33.438 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(target) show
158.625 33.438 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.78417 .425 -107.094 -20.5313 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 41.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Field) show
69.625 33.438 moveto
(Sud) show
95.563 33.438 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(--) show
111.813 33.438 moveto
(>) show
123.250 33.438 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Nord) show
151.188 33.438 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.57529 .14222 -97.6875 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Target) show
103.063 16.188 moveto
(point) show
132.375 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.19993 .41597 -99.6563 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Source) show
107.000 16.188 moveto
(point) show
136.313 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{201.188, 253.75},
  ImageMargins->{{44, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000390000oB000`400?l00000o`00003ob@3oi^H0
0<T0onKV00390?oViP00b@3oi^H00<T0onKV00390?oViP00b@3oi^H00<T0onKV00390?oViP00b@3o
i^H00<T0onKV00390?oViP00b@3oi^H00<T0onKV00390?oViP00b@3oi^H00<T0onKV001P0?oViP06
0=W3``1XGUh000000000002<OWh0jM;B3`3oi^H200000580onKV001P0?oViP0604e5A@37/k<0onKV
0?3If@000000S7in3`3oi^H200000580onKV001?0?oViP8000000`3oi^H0103@^k/0CDE504e5A@2b
XJ42000000030?oViP000000000000@0onKV00<0S7in06QNGP3@^k/00P0000020?oViP040;:QX@1=
ADD0000008anOP80onKV00<0d;^k0000001lL700103oi^H2000000030<Nc/`000000S7in00<0onKV
00@0/Z6Q04e5A@1=ADD0/Z6Q0P3oi^H2000000030?oViP00000000000080onKV0P000000103oi^H0
d;^k0000001lL70i0?oViP00C`3oi^H2000000<0onKV00@0CDE50000003Yd]80ak>c0P0000000`3o
i^H00000000000030?oViP040:NFUP000000ak>c0:NFUP80000000P0onKV0;:QX@000000ak>c0>WB
dP000000S7in0?oViP8000001@3oi^H2000000070:NFUP3@^k/000000:NFUP3oi^H0_JZZ00000002
0<Nc/`030000002mZZX0onKV0080000000<0onKV0000000000000P3oi^H2000000030?oViP000000
000003X0onKV001?0?oViP8000000`3oi^H200000080onKV0P0000000`3oi^H00000000000030?oV
iP0404e5A@000000onKV0?oViP80000000<0onKV04e5A@0000001@3oi^H2000000D0onKV0P000002
0?oViP050000001=ADD0onKV06QNGP0000000P3oi^H00`000000J5iN0?oViP02000000030?oViP00
000000000080onKV0P0000000`3oi^H000000000000j0?oViP00C`3oi^H2000000<0onKV00@0d;^k
0000002JRh/0jM;B0P0000000`3oi^H00000000000030?oViP8000000P3oi^H2000000030?oViP00
0000000000@0000000<0onKV0000000000001@3oi^H200000080onKV0P0000000`3oi^H000000000
00020?oViP80000000@0onKV000000000000onKV0P0000020?oViP80000000<0onKV000000000000
>P3oi^H004l0onKV0P0000040?oViP030>7;b`2bXJ40O71`0080000000<0onKV0000000000000`3o
i^H0101=ADD000000?oViP3oi^H2000000030?oViP1=ADD000000080onKV00<0000006QNGP3oi^H0
0P0000050?oViP8000000P3oi^H01@000000CDE50?oViP1XGUh000000080onKV00<0000006QNGP3o
i^H00P0000000`3oi^H00000000000020?oViP80000000<0onKV000000000000>P3oi^H004l0onKV
0P0000030?oViP0707a`L03I`l<0onKV0>WBdP000000CDE50?oViP02000000070=W3``3oi^H0onKV
0:NFUP000000ak>c0:NFUP02000000080?oViP2mZZX000000<Nc/`3@^k/000000;fZZP3oi^H20000
00D0onKV0P0000001`2WUYH0ak>c0000002WUYH0onKV0;fZZP0000000P37/k<00`000000_JZZ0?oV
iP02000000080?oViP00000000000;fZZP3Yd]80000004e5A@3oi^H2000003X0onKV001?0?oViP80
00000`3oi^H01`3Yd]80S7in000000000000J5iN0=W3``3oi^H00P0000001`2<OWh0O71`0?oViP3o
i^H0S7in06QNGP3@^k/00P0000020?oViP050;:QX@00000000000000003oi^H0100000040?oViP80
000000<0d;^k04e5A@1lL7000`3oi^H0102bXJ40CDE50000002bXJ420?oViP80000000L0onKV0000
00000000d;^k07a`L01=ADD0d;^k00@00000>@3oi^H004l0onKV0P00000I0?oViPH000007@3oi^H2
000003X0onKV001=0?oViPH00000603oi^H600000180onKV0P0000080?oViP030>7;b`2<OWh0onKV
03T0onKV001]0?oViPH00000203oi^H3003o04/0onKV001`0?oViPD000000`3oi^H2003o00800000
0P00o`1;0?oViP00LP3oi^H600000003003o0000000000000080000000<00?l00000o`3oi^H0B@3o
i^H00680onKV00H0fL?306QNGP000000000008anOP3Yd]8;0?oViP03003o00000000000000P00000
00<0003o0?oViP3oi^H0B03oi^H00680onKV00H0CDE50<Nc/`3oi^H0l=WI0000002<OWh90?oViPH0
0?l01`0000000`00o`00003o0?oViP180?oViP00503oi^H01P3`fMT0VX^;000000000000O71`0>WB
dP80onKV00@0/Z6Q04e5A@1=ADD0/Z6Q0P3oi^H0103@^k/0CDE506QNGP3Yd]82000000030?oViP00
0000000000@0onKV00D0/Z6Q000000000000S7in0>WBdP020?oViP040;:QX@1=ADD0000008anOQP0
onKV00D0d;^k0000001lL700onKV0=2k^`0204e5A@040;:QX@00000000000?oViP800000103oi^H0
0`2<OWh0J5iN0=2k^`0200000080onKV00@0/Z6Q04e5A@000000S7in0P00o`000`00d0000000001l
0004003o00H000000P00o`020000odP0onKV000D0?oViP0907a`L0000000jM;B0?3If@000000J5iN
0?oViP2mZZX000000080ak>c00L000000;fZZP3oi^H0J5iN0000003Yd]80_JZZ0080000000<0onKV
0000000000000`3oi^H03@2bXJ4000000<Nc/`3Yd]80000007a`L03oi^H0/Z6Q00000037/k<0jM;B
0000002<OWh03@3oi^H2000000P0onKV0P0000020?oViP0404e5A@000000jM;B0<Nc/`80000000<0
onKV0000000000000`3oi^H0102WUYH000000<Nc/`2WUYH2000000080?oViP2bXJ40000000370000
j@000000002<0000o`02000000@00?l00`0000000`00o`000000000000050000odP0onKV000F0?oV
iP070=W3``2WUYH0000004e5A@3oi^H0J5iN000000020?oViP030000001XGUh0onKV008000000P3o
i^H2000000030?oViP000000000000<0onKV00<0CDE50000003oi^H0103oi^H00`1=ADD000000?oV
iP0B0?oViP8000001P3oi^H200000080onKV0P0000020?oViP80000000<0onKV0000000000000`3o
i^H0101=ADD000000?oViP3oi^H2000000030?oViP00C@00000000D00?l00P000003003o00<00000
00<00?l00?oViP3oi^H01`000?m70?oViP00503oi^H01`3@^k/0CDE5000000000000CDE50=2k^`3o
i^H00P0000020?oViP80000000<0onKV0000000000000P3oi^H2000000030?oViP000000000000<0
onKV0P0000050?oViPH000001@3oi^H6000000H0onKV0P0000040?oViP8000000P3oi^H0103@^k/0
000009Z;R`3Yd]82000000030?oViP000000000000<0onKV0P0000020?oViP80000000<00?l00000
00000000100000000`00o`00000000000002003o00<000001@3oi^H70000odH0onKV000D0?oViP04
04e5A@000000O71`0=2k^`<0onKV00L0J5iN0000003oi^H0onKV0000001XGUh0onKV008000000P3o
i^H2000000030?oViP000000000000<0onKV00<0CDE50000003oi^H0103oi^H01P1=ADD000000?oV
iP3oi^H0000006QNGPl0onKV0P0000060?oViP8000000`3oi^H00`3Qbl/0/Z6Q07a`L00200000003
0?oViP000000000000<0onKV00@0CDE500000000o`000?l00P0000000`00o`0004d000000002003o
000300000000J0000?l00080000000@00?l000000000000000001P3oi^H70000odH0onKV000D0?oV
iP0906QNGP000000onKV0>WBdP000000O71`0?oViP2mZZX000000080ak>c00<000000;fZZP3oi^H0
0P0000020?oViP80000000@0onKV000000000000fL?30P3oi^H03@2bXJ4000000<Nc/`3Yd]800000
08anOP3oi^H0_JZZ00000037/k<0d;^k0000002mZZX03@3oi^H2000000P0onKV0P0000020?oViP07
07a`L03I`l<0onKV0>WBdP000000CDE50?oViP02000000070=W3``3oi^H00?l0002W000000000<L0
002W000200000008003o0000_@00000000370000d0000000002m0000o`02000000030?oViP000000
000000P0onKV1`000?m50?oViP00503oi^H01P3Yd]80O71`000000000000S7in0>WBdP80onKV00@0
/Z6Q04e5A@000000/Z6Q0P3oi^H200000080onKV0P0000001@3oi^H000000000002<OWh0O71`0080
onKV00D0/Z6Q04e5A@000000S7in0>WBdP020?oViP040;:QX@00000000000;:QXAL0onKV10000000
0`3oi^H0jM;B08anOP020000000306QNGP3I`l<0onKV0080000000L008`0001l0000o`000?l0002<
0000J0000=00008000000P00o`001@00/P00000000000000/P000?l000D000002P3oi^H70000od@0
onKV001B0?oViP800000203oi^H@003o00@0onKV1000000:0?oViPP0003o@`3oi^H00580onKV00<0
hL_;08anOP3oi^H0103oi^HA003o00H0onKV0`00000<0?oViPL0003o@`3oi^H005H0onKV4@00o`08
0?oViP<000003P3oi^H70000od80onKV001D0?oViQ400?l02@3oi^H300000100onKV1`000?m10?oV
iP00D@3oi^HA003o00/0onKV0`00000A0?oViPL0003o@@3oi^H004l0onKV4000o`0?0?oViP030000
003oi^H0onKV0140onKV1`000?m00?oViP00C03oi^HA003o02H0onKV1`000?lo0?oViP00B@3oi^HA
003o02T0onKV1`000?lo0?oViP00A`3oi^H@003o02d0onKV1`000?ln0?oViP00A03oi^HA003o0300
onKV1`000?lm0?oViP005@3oi^H01P3Yd]80VX^;000000000000VX^;0>WBdP80onKV0P0000000`3@
^k/0CDE507a`L0020?oViP060?3If@2JRh/000000000001lL700jM;B0P3oi^H0102bXJ40CDE50000
002<OWh20?oViP800000103oi^H00`2WUYH000000:NFUP020?oViP040=2k^`1=ADD0CDE50;:QX@80
000000D00?l0003@0000000007`0003o0002000000800?l000@00;80001=0000C@000;800P00o`02
00000080onKV0P00000]0?oViPL0003o?@3oi^H001@0onKV00<0jM;B04e5A@1lL7000P3`fMT0101l
L700CDE50>WBdP3oi^H20000000C0:NFUP3@^k/000000:NFUP3oi^H0O71`0000003Yd]80l=WI0000
001XGUh0onKV0;:QX@000000ak>c0>WBdP000000S7in0?oViP02000000@0onKV0`0000001P3`fMT0
onKV04e5A@0000000>T000370080000000<00?l00000000000000P00o`0200000003003o0000_@00
000000800<L000<000000;fZZP3oi^H00P0000020?oViP800000;P3oi^H70000oc`0onKV000D0?oV
iP0309Z;R`000000fL?30080onKV00@0fL?30000002JRh/0onKV0P0000020?oViP030000001=ADD0
onKV0080onKV00L0fL?30:NFUP000000CDE50?oViP1=ADD0000000D0onKV0P0000030?oViP060;fZ
ZP000000S7in0000002mZZX00?l00P000002003o0080000000<00?l00000000000000P00o`020000
0003003o0000J00000000080onKV00<0000006QNGP3oi^H00P0000020?oViP800000;`3oi^H70000
oc/0onKV000D0?oViP0304e5A@000000onKV00<0onKV00<0000004e5A@3oi^H00P0000020?oViP80
000000<0onKV0=2k^`1=ADD00P0000000`1=ADD0d;^k0?oViP06000000030?oViP000000000000<0
onKV0P1=ADD0203`fMT004d0001=0000o`000=0000000000VP000>T00P0000000`00o`0000000000
0002003o0080000000<0onKV0000000000000P3oi^H2000000030?oViP00000000000080onKV0P00
000_0?oViPP0003o>P3oi^H001@0onKV0P0000040?oViP80000000<0onKV0000000000000P3oi^H0
1`000000CDE50?oViP1=ADD0000007a`L03@^k/00`3oi^H01`1=ADD000000?oViP3oi^H0000006QN
GP3oi^H00P0000020?oViP0;0=2k^`0000000:L0003o0000Y`000000003@0000o`000>40002b0000
O0000P0000000`00o`00000000000002003o0080000000<0onKV06QNGP0000000P3oi^H00`000000
J5iN0?oViP0200000080onKV0P00000`0?oViPL0003o>P3oi^H001@0onKV00<0CDE50000003oi^H0
0`3oi^H00`000000CDE50?oViP020000000C0:NFUP37/k<000000:NFUP3oi^H0J5iN0000003oi^H0
jM;B0000001lL700onKV0;fZZP000000ak>c0=2k^`000000_JZZ0?oViP020000000@0=W3``00o`00
06P000000000l0000?l0003`0000000006P0001l0000f@000?l0003Y0000000004d0003o00800000
0P3oi^H2000000030?oViP2mZZX000000080ak>c00<000000;fZZP3oi^H00P000000102mZZX0jM;B
0000001=ADDC0?oViP060>WBdP2JRh/000000000001=ADD0YiJF0P3oi^H0103@^k/0CDE506QNGP3Y
d]8200000080onKV00<0S7in04e5A@37/k<00P0000090?oViPL0003o4@3oi^H200000080onKV00<0
d;^k0000000000000P3oi^H0102bXJ40CDE504e5A@2bXJ420?oViP8000005`3oi^H001@0onKV00<0
VX^;0000003I`l<00P3oi^H0103I`l<0000009Z;R`3oi^H2000000030;fZZP1=ADD0S7in0080onKV
00H0jM;B07a`L0000000000008anOP3Yd]820?oViP050;:QX@00000000000;:QX@3oi^H00`000000
1000S000000000000000S003003o0004002<000000000>40002<0080000000<006P0003I00000000
0`0000000`3oi^H00000000000020?oViP040;:QX@1=ADD000000;:QX@80onKV0P000000103@^k/0
O71`04e5A@3@^k/C0?oViP0<06QNGP000000fL?30?oViP3Qbl/0000008anOP3oi^H0J5iN0000003Y
d]80_JZZ0P0000001@3oi^H0YiJF00000037/k<0_JZZ008000002P3oi^H70000o`D0onKV0P000009
0?oViP8000000P3oi^H01P1XGUh000000000003oi^H0_JZZ00000080ak>c00<000000;fZZP3oi^H0
0P00000G0?oViP00503oi^H00`3Yd]80CDE507a`L0020?oViP0407a`L01=ADD0jM;B0?oViP800000
403oi^H00`00o`00000000000002000000`00?l0103oi^H2000002T0onKV00@0ak>c000000000000
onKV0P0000020?oViP80000000<0onKV04e5A@0000000P3oi^H2000000X0onKV1`000?l70?oViP80
00001`3oi^H2000000030?oViP3@^k/000000080000000<0onKV06QNGP0000000P3oi^H00`000000
J5iN0?oViP02000001L0onKV000E0?oViP060>WBdP2<OWh000000000002JRh/0jM;B0P3oi^H20000
0100onKV1P000008003o00L0onKV00@0hL_;08anOP3oi^H0onKV0P00000S0?oViP060=2k^`1XGUh0
00000000002<OWh0onKV0P0000020?oViP80000000<0onKV0000000000000P3oi^H2000000H0onKV
1P0000020000o`H000001P3oi^H2000000D0onKV0P0000000`3oi^H0CDE504e5A@02000000030?oV
iP00000000000080onKV0P0000000`3oi^H000000000000G0?oViP00;P3oi^H60?l0000300000000
o`000?l000@00?l0<03oi^H00`3Yd]80J5iN000000020000000308anOP3oi^H0onKV008000000P3o
i^H2000000030?oViP1=ADD000000080onKV0P00000<0?oViPL0003o1@3oi^H2000000L0onKV0P00
00000`2mZZX000000=2k^`02000000030?oViP1XGUh000000080onKV00<0000006QNGP3oi^H00P00
000G0?oViP00;P3oi^H60?l000@00?l0<`3oi^H01@2<OWh000000000001lL700hL_;00<0onKV0P00
00020?oViP80000000D0onKV0:NFUP000000ak>c0:NFUP02000000`0onKV1`000?l30?oViP800000
2@3oi^H20000000304e5A@1XGUh0onKV0080000000<0onKV0;fZZP0000000P37/k<00`000000_JZZ
0?oViP02000000030=W3``3oi^H0onKV01@0onKV000^0?oViPH0o`000P00o`050?oViP800000;P3o
i^H2000000030<Nc/`3oi^H0onKV00<0onKV0P0000020?oViP8000000P3oi^H00`2<OWh0J5iN0=2k
^`02000000d0onKV1`000?l=0?oViP<0000000@0d;^k0?oViP00000000000P3oi^H0102bXJ40CDE5
0000002bXJ420?oViP80000000<0S7in0?oViP3oi^H0503oi^H002d0onKV1P3o00080?oViP800000
;P3oi^H01`2<OWh000000>WBdP3oi^H0fL?30000001XGUh0303oi^H2000000h0onKV1`000?l<0?oV
iP80000000<0J5iN0?oViP3oi^H00P00000Q0?oViP00503oi^H01@2WUYH0onKV0?oViP3oi^H0/Z6Q
0080CDE500L0/Z6Q0?oViP3oi^H0d;^k04e5A@1XGUh0jM;B0080000000<0onKV000000000000103o
i^H01@2bXJ4000000000002<0000j@000080o`0000@0/P0004e5A@000000S7in1@3oi^H200000003
0<Nc/`000000S7in00<0onKV00@0/Z6Q04e5A@1=ADD0/Z6Q0P3oi^H2000000030?oViP0000000000
0080onKV0P000000103oi^H0d;^k0000001lL70F0?oViP060:NFUP1=ADD000000000002JRh/0jM;B
303oi^H2000000h0onKV1`000?l<0?oViP80000000<0d;^k0?oViP3oi^H00P00000Q0?oViP00503o
i^H01@000000S7in0?oViP2mZZX000000080ak>c00L000000;fZZP3oi^H0J5iN0000003Yd]80_JZZ
0080000000<0onKV0000000000000`3oi^H03@2bXJ4000000<Nc/`3Y0000000007`0003o0000/P00
00000037/k<0jM;B0000002<OWh0103oi^H2000000070:NFUP3@^k/000000:NFUP3oi^H0_JZZ0000
00020<Nc/`030000002mZZX0onKV0080000000<0onKV0000000000000P3oi^H2000000030?oViP00
0000000003X0onKV1`000?lc0?oViP00503oi^H2000000030?oViP1XGUh000000080onKV00<00000
06QNGP3oi^H00P0000020?oViP80000000<0onKV0000000000000`3oi^H00`1=ADD000000?oViP04
0?l0000304d000000000onKV00L0onKV0P0000020?oViP050000001=ADD0onKV06QNGP0000000P3o
i^H00`000000J5iN0?oViP02000000030?oViP00000000000080onKV0P0000000`3oi^H000000000
000k0?oViPL0003o1@3oi^H2000002/0onKV000D0?oViP030000002<OWh0onKV008000000P3oi^H2
000000030?oViP00000000000080onKV0P0000000`3oi^H00000000000030?oViP80000000<0onKV
0?l0003o00000P3o0006000000@0onKV0P0000020?oViP80000000<0onKV0000000000000P3oi^H2
000000040?oViP00000000000?oViP8000000P3oi^H2000000030?oViP000000000003/0onKV2000
0?l50?oViP800000:P3oi^H001@0onKV00D0S7in0?oViP3oi^H0J5iN000000020?oViP030000001X
GUh0onKV008000000P3oi^H2000000030?oViP000000000000<0onKV00<0CDE50000003oi^H0103o
00001P1=000000000?oViP3oi^H0000006QNGP@0onKV0P0000020?oViP050000001=ADD0onKV06QN
GP0000000P3oi^H00`000000J5iN0?oViP02000000030?oViP00000000000080onKV0P0000000`3o
i^H000000000000l0?oViPL0003o1@3oi^H2000002X0onKV000G0?oViP070;fZZP000000ak>c0<Nc
/`000000_JZZ0?oViP0200000080onKV0P000000103oi^H000000000003I`l<20?oViP0=0;:QX@00
0000ak>c0>T000000000S0000?l0002m000000000<Nc/`3@^k/000000;fZZP040?oViP80000000L0
YiJF0<Nc/`000000YiJF0?oViP2mZZX000000080ak>c00<000000;fZZP3oi^H00P000000203oi^H0
00000000002mZZX0jM;B0000001=ADD0onKV0P00000m0?oViPL0003o103oi^H2000002X0onKV000H
0?oViP040;:QX@1=ADD000000;:QX@80onKV0P0000020?oViP80000000D0onKV000000000000S7in
07a`L0020?oViP050;:QX@1=ADD0000008`0003Y00000P3o0000102b000000000000002bXJ450?oV
iP80000000<0d;^k04e5A@1lL7000`3oi^H0102bXJ40CDE50000002bXJ420?oViP80000000L0onKV
000000000000d;^k07a`L01=ADD0d;^k00@00000?@3oi^H70000o`<0onKV0P00000Z0?oViP00503o
i^H00`000000J5iN0?oViP0F0?oViPH0o`00803oi^H2000003h0onKV1`000?l30?oViP800000:P3o
i^H001@0onKV00<0VX^;0>WBdP3oi^H05P3oi^H60?l001H0onKV0P0000080?oViP030>7;b`2<OWh0
onKV03h0onKV1`000?l20?oViP800000:P3oi^H002`0onKV1P3o001S0?oViPL0003o0P3oi^H20000
02T0onKV000/0?oViPH0o`00<`3oi^H2000000@0onKV0P0000020?oViP040;:QX@1=ADD0000008an
OP80onKV0P0000020?oViP0308anOP1=ADD0ak>c008000005`3oi^H70000o`80onKV0P00000Y0?oV
iP00;03oi^H60?l003<0onKV0P0000040?oViP80000000P0onKV0;:QX@000000ak>c0>WBdP000000
S7in0?oViP80000000D0onKV0:NFUP000000ak>c0;fZZP02000001P0onKV1`000?l00`3oi^H00000
0000000Y0?oViP00;03oi^H60?l003<0onKV0P0000040?oViP80000000<0onKV04e5A@0000001@3o
i^H2000000030?oViP1=ADD000000080onKV0P00000I0?oViPL0003o0P00000Y0?oViP00;03oi^H6
0?l003<0onKV0P0000040?oViP80000000<0onKV00000000000010000000103oi^H000000000003o
i^H200000080onKV0P00000I0?oViPL0003o0P00000Y0?oViP00;03oi^H60?l003<0onKV1@000000
1P3oi^H000000000003oi^H0CDE500000080onKV00<0000006QNGP3oi^H00P0000000`3oi^H0CDE5
000000020?oViP8000005@3oi^H00`000000onKV0?oViP020?oViPL0003o0P00000X0?oViP00;03o
i^H60?l003<0onKV0P0000040?oViP80000000P0onKV0;fZZP000000ak>c0=2k^`000000_JZZ0?oV
iP80000000D0onKV0:NFUP000000ak>c0:NFUP02000001@0onKV1@0000020?oViPH0003o0P00000X
0?oViP00;03oi^H60?l003<0onKV0P0000040?oViP8000000P3oi^H0102bXJ4000000000002bXJ42
0?oViP8000000P3oi^H00`2<OWh0J5iN0=2k^`02000001D0onKV1P0000060000o`800000:03oi^H0
02`0onKV1P3o000c0?oViP8000003P3oi^H2000000D0onKV0P00000H0?oViPH000000`000?l20000
02P0onKV000/0?oViPH0o`00<`3oi^H5000000030?oViP000000000000P0onKV0P0000050?oViP80
00006P3oi^H6000000040000o`00000000000000obL0onKV000/0?oViPH0o`00J@3oi^H600000080
003o9P3oi^H002/0onKV1P3o001[0?oViP030000o`000000000000<0000000<0003o0?oViP3oi^H0
903oi^H002/0onKV1P3o001/0?oViP<0003o0P0000020000obD0onKV000[0?oViPH0o`00K@3oi^H7
0000ob@0onKV000[0?oViPH0o`00K@3oi^H50000obH0onKV000[0?oViPH0o`00KP3oi^H20000obP0
onKV000[0?oViPH0o`00V03oi^H002/0onKV1P3o002H0?oViP00:`3oi^H60?l009P0onKV000P0?oV
iP8000002@3oi^H60?l009P0onKV000P0?oViP8000002@3oi^H60?l009P0onKV000G0?oViP0408an
OP000000000009Z;R`D0onKV0P0000000`37/k<0000008anOP030?oViP040;:QX@1=ADD0C@000;80
0080o`0000L0l00009X000000000000007a`L03Yd]80onKV0080000000D0onKV0=2k^`000000O71`
0?oViP0200000080onKV00<0YiJF0000002WUYH00`3oi^H0102bXJ40CDE50000002<OWio0?oViP00
5P3oi^H01P2JRh/000000>7;b`3Yd]80000009Z;R`@0onKV0P0000004`2WUYH0d;^k0000002WUYH0
onKV0;fZZP000000ak>c0<L000000000_@000?l0001l000000000>WBdP3`fMT0000006QNGP3oi^H0
0P0000000`3oi^H00000000000020?oViP8000000P3oi^H3000000080?3If@3oi^H0/Z6Q00000037
/k<0jM;B0000002<OWin0?oViP005P3oi^H200000080onKV0P0000040?oViP8000000P3oi^H02@00
0000CDE50?oViP1XGUh000000?oViP3o0000000006P000030?l000050=W3``2WUYH0000004e5A@3o
i^H00P0000000`3oi^H00000000000020?oViP80000000T0onKV0;fZZP000000S7in0000002mZZX0
onKV04e5A@000000PP3oi^H001X0onKV0P0000040?oViP8000000P3oi^H2000000050?oViP000000
00000?oViP3o00000P0000000`3o0000d00004d000020000000304e5A@3@^k/0onKV0080000000<0
onKV0000000000000P3oi^H2000000040?oViP1=ADD0CDE50?3If@80CDE500<0onKV000000000000
1000001n0?oViP006P3oi^H2000000@0onKV0P0000020?oViP0>0000001=ADD0onKV06QNGP000000
onKV0?l000000000J0000?l0001=0000000007a`L03@^k/30?oViP80000000<0onKV000000000000
0P3oi^H2000000090=2k^`000000YiJF0?oViP2WUYH000000=2k^`1=ADD000000080onKV00<00000
06QNGP3oi^H0O@3oi^H001X0onKV0P0000040?oViP80000001<0YiJF0<Nc/`000000YiJF0?oViP2m
ZZX000000<Nc/`37000000000;d0003o0000J0000000003oi^H0jM;B0000001lL700onKV00800000
00<0onKV0000000000000P3oi^H20000000=06QNGP000000l=WI0?oViP3`fMT0000006QNGP2mZZX0
00000<Nc/`3@^k/000000;fZZP1n0?oViP006P3oi^H2000000@0onKV0P0000000`3@^k/0CDE507a`
L0030?oViP040;:QX@1=ADD000000;800080o`0000L0j@0007`000000000000008anOP3Yd]80onKV
00H0000000D0onKV000000000000000008anOP030?oViP0408anOP000000hL_;0;:QX@80000000<0
/Z6Q0?oViP3oi^H0O@3oi^H001X0onKV0P00000>0?oViPH0o`00203oi^H2000008l0onKV000J0?oV
iP8000003P3oi^H60?l000D0onKV0P0000000`3oi^H0hL_;08anOP020?oViP800000R`3oi^H002X0
onKV1P3o002I0?oViP00:@3oi^H60?l009X0onKV000Y0?oViPH0o`00VP3oi^H002T0onKV1P3o002J
0?oViP00:@3oi^H60?l009X0onKV000Y0?oViPH0o`00VP3oi^H002T0onKV1P3o002J0?oViP00:@3o
i^H60?l009X0onKV000G0?oViP050>7;b`1lL700000004e5A@2WUYH00P3oi^H0103@^k/0CDE506QN
GP3Yd]82000000030?oViP00000000000080onKV00<0o`000000000000000`3o00001@3oi^H0/Z6Q
04e5A@000000S7in0080onKV0P0000020?oViP80000000@0onKV0=2k^`000000O71`R@3oi^H001H0
onKV00`0jM;B0000002JRh/0onKV0=W3``000000S7in0?oViP1XGUh000000>WBdP2mZZX200000003
0?oViP00000000000080onKV00<0o`000000000000000`3o00001`2bXJ4000000<Nc/`3Yd]800000
08anOP3oi^H00P0000020?oViP80000000<0onKV000000000000RP3oi^H001H0onKV00<0VX^;0000
003Yd]801@3oi^H200000080onKV0P0000000`3oi^H00000000000020?oViP030?l0000000000000
00<0o`0000<0CDE50000003oi^H0103oi^H200000080onKV0P0000000`3oi^H000000000002:0?oV
iP005P3oi^H2000000H0onKV0P0000020?oViP80000000<0onKV0000000000000P3oi^H00`3o0000
0000000000030?l000H0000000<0onKV0000000000000P3oi^H2000000030?oViP000000000008X0
onKV000F0?oViP8000001P3oi^H200000080onKV0P000000103oi^H000000000003oi^H20?l00080
00000P3o00000`3oi^H0CDE5000000020?oViP030000001XGUh0onKV008000000P3oi^H200000003
0?oViP000000000008X0onKV000F0?oViP0304e5A@000000onKV00D0onKV0P0000020?oViP800000
00@0onKV000000000000fL?30P3o00020000000:0=T0003o0000onKV0;fZZP000000ak>c0=2k^`00
0000_JZZ0?oViP80000000D0_JZZ0>WBdP000000CDE50?oViP02000008X0onKV000F0?oViP0309Z;
R`000000jM;B00D0onKV0P0000020?oViP80000000H0onKV000000000000S7in07`0003o00020000
000508`0001l0000onKV0?oViP2bXJ400P0000000`2bXJ40onKV0?oViP02000000040=2k^`1lL700
CDE50=2k^`@00000R@3oi^H001H0onKV00L0jM;B0000002JRh/0onKV0=W3``000000S7in00/0onKV
1P3o000?0?oViP800000RP3oi^H001L0onKV00D0hL_;07a`L000000000000:NFUP0<0?oViPH0o`00
3`3oi^H00`3Qbl/0S7in0?oViP290?oViP00:03oi^H60?l009/0onKV000X0?oViPH0o`00V`3oi^H0
02P0onKV1P3o002K0?oViP00:03oi^H60?l009/0onKV000X0?oViPH0o`00V`3oi^H002<0onKV0P00
00020?oViPH0o`00W03oi^H002<0onKV0P0000020?oViPH0o`00W03oi^H002<0onKV0P0000020?oV
iPH0o`00W03oi^H002<0onKV0P0000020?oViPH0o`00W03oi^H002<0onKV0P0000020?oViPH0o`00
W03oi^H002<0onKV0P0000020?oViPH0o`00W03oi^H002<0onKV0P0000020?oViPH0o`00103oi^H0
0`000000onKV0?oViP2E0?oViP008`3oi^H200000080onKV1P3o00030?oViP<00000UP3oi^H002@0
onKV0P0000000`3oi^H0o`000?l000040?l000<0onKV0P00002G0?oViP00903oi^H2000000030?oV
iP3o0000o`0000@0o`000P3oi^H3000009L0onKV000T0?oViP8000001P3o00030?oViP800000V03o
i^H002@0onKV0P0000060?l000<0onKV0P00002H0?oViP00903oi^H2000000H0o`000P3oi^H30000
09P0onKV000T0?oViP8000001P3o00020?oViP800000V@3oi^H002@0onKV0P0000060?l000040?oV
iP0000000000000009T0onKV000T0?oViP8000001P3o00000`3oi^H000000000002J0?oViP009@3o
i^H2000000D0o`0000<0onKV000000000000VP3oi^H002D0onKV0P0000050?l000<00000VP3oi^H0
02D0onKV0P0000050?l000800000V`3oi^H002D0onKV0P0000040?l000<00000V`3oi^H002D0onKV
0P0000040?l000800000W03oi^H002D0onKV0P0000030?l000<00000W03oi^H002D0onKV0P000003
0?l000800000W@3oi^H002D0onKV0P0000030?l000800000W@3oi^H002D0onKV00@0o`0000000000
0000o`000`00002M0?oViP009@3oi^H0103o000000000000003o0002000009h0onKV000U0?oViP03
0?l000000000000000<00000WP3oi^H002D0onKV00<0o`000000000000000P0000000`3o0000onKV
0?oViP2L0?oViP009@3oi^H00`3o0000000000000002000000030?l0003oi^H0onKV09`0onKV000U
0?oViP030?l00000000000000080000000<0o`000?oViP3oi^H0W03oi^H002D0onKV00@0o`000000
0000000000000P3o002N0?oViP00903oi^H20?l000<0000000<0o`000?oViP3oi^H0W@3oi^H002@0
onKV0`3o0002000000030?l0003oi^H0onKV09d0onKV000T0?oViPH0o`00W`3oi^H002@0onKV1P3o
002O0?oViP00b@3oi^H00<T0onKV00390?oViP00b@3oi^H00<T0onKV00390?oViP00b@3oi^H00<T0
onKV00390?oViP00b@3oi^H00<T0onKV00390?oViP00b@3oi^H00<T0onKV00390?oViP00b@3oi^H0
0<T0onKV00390?oViP00b@3oi^H00<T0onKV00390?oViP00b@3oi^H00<T0onKV00390?oViP00b@3o
i^H00<T0onKV00390?oViP00b@3oi^H00<T0onKV00390?oViP00b@3oi^H00<T0onKV00390?oViP00
b@3oi^H00<T0onKV00390?oViP00b@3oi^H00<T0onKV00390?oViP00b@3oi^H00<T0onKV00390?oV
iP00b@3oi^H00<T0onKV00390?oViP00b@3oi^H001`0onKV0P0000000`1XGUh0d;^k0?oViP2X0?oV
iP007P3oi^H00`1XGUh000000>7;b`2X0?oViP005P3oi^H2000000030=2k^`1=ADD0O71`00<0onKV
0P0000000`1XGUh0onKV0?oViP040?oViP040=2k^`1=ADD0CDE50;:QX@80000000<0onKV00000000
00000P3oi^H2000000H0onKV00@0/Z6Q04e5A@000000S7in0P3oi^H200000080onKV00@0/Z6Q04e5
A@000000S7in0`3oi^H02P2bXJ4000000000002<OWh0jM;B0?oViP3@^k/0000007a`L03oi^H20000
00<0onKV0P0000020?oViP050;:QX@000000000008anOP3Yd]80103oi^H02P2bXJ4000000000002<
OWh0jM;B0?oViP3@^k/0CDE506QNGP3Yd]82000000030?oViP000000000000<0onKV0P0000040?oV
iP040;:QX@1=ADD0000008anOP80onKV0P0000020?oViP80000000@0onKV0=2k^`000000O71`>P3o
i^H001H0onKV0P0000001P2WUYH0d;^k0000002WUYH0onKV0=2k^`<0000000<0jM;B0?oViP3oi^H0
0`3oi^H0101=ADD000000>WBdP37/k<2000000030?oViP00000000000080onKV0P0000050?oViP07
0;:QX@000000ak>c0>WBdP000000S7in0?oViP020000000?0?oViP2bXJ4000000<Nc/`3Yd]800000
08anOP3oi^H0/Z6Q00000037/k<0jM;B0000001lL700onKV008000000P3oi^H2000000<0onKV0P00
00001`3oi^H0/Z6Q00000037/k<0jM;B0000001lL7000`3oi^H02`2bXJ4000000<Nc/`3Yd]800000
07a`L03oi^H0J5iN0000003Yd]80_JZZ0080000000<0onKV0000000000000`3oi^H2000000<0onKV
00L0/Z6Q00000037/k<0jM;B0000002<OWh0onKV008000000P3oi^H2000000030?oViP0000000000
03/0onKV000F0?oViP8000000P3oi^H020000000CDE50?oViP2JRh/0000008anOP000000/Z6Q1@3o
i^H200000080onKV0P0000000`3oi^H00000000000020?oViP8000001@3oi^H00`1=ADD000000?oV
iP040?oViP80000000<0onKV04e5A@0000001@3oi^H00`1=ADD000000?oViP040?oViP8000000P3o
i^H2000000<0onKV0P0000000`3oi^H0CDE5000000070?oViP0304e5A@000000onKV00@0onKV0P00
00020?oViP80000000<0onKV0000000000000`3oi^H2000000<0onKV00<0CDE50000003oi^H0103o
i^H200000080onKV0P0000000`3oi^H000000000000k0?oViP005P3oi^H200000080onKV0P000000
1P3oi^H0CDE50000003`fMT0000006QNGPD0onKV00@0d;^k0000002JRh/0jM;B0P0000000`3oi^H0
0000000000020?oViP8000001@3oi^H6000000040?oViP00000000000?oViPH0000000<0onKV0000
000000001@3oi^H200000080onKV0P0000030?oViP80000000<0onKV0000000000001`3oi^H20000
00D0onKV0P0000020?oViP80000000<0onKV0000000000000`3oi^H2000000<0onKV1P0000000`3o
i^H00000000000020?oViP80000000<0onKV000000000000>`3oi^H001H0onKV0P0000020?oViP09
0000001=ADD0hL_;0000002<OWh0onKV08anOP000000jM;B00D0onKV00<0hL_;0;:QX@1lL7000P00
00000`3oi^H00000000000020?oViP8000001@3oi^H01`1=ADD000000?oViP3oi^H0000006QNGP3o
i^H00P0000000`3oi^H0CDE5000000020?oViP050000001XGUh0onKV04e5A@0000001@3oi^H20000
0080onKV0P0000030?oViP80000000<0onKV04e5A@0000001`3oi^H00`1=ADD000000?oViP040?oV
iP8000000P3oi^H2000000030?oViP000000000000<0onKV0P0000030?oViP0704e5A@000000onKV
0?oViP000000J5iN0?oViP0200000080onKV0P0000000`3oi^H000000000000k0?oViP005P3oi^H2
0000000;0:NFUP37/k<000000:NFUP2bXJ4000000<Nc/`3oi^H0ak>c0000002bXJ40103oi^H01`1l
L700fL?30?oViP3Yd]80000004e5A@3oi^H00P000000102mZZX0jM;B0000001=ADD50?oViP070;fZ
ZP000000ak>c0=2k^`000000_JZZ0?oViP020000000?0?oViP2mZZX000000<Nc/`3@^k/000000;fZ
ZP3oi^H0/Z6Q00000037/k<0jM;B0000002<OWh0onKV008000000P3oi^H2000000030=W3``3oi^H0
onKV0080000000L0onKV0;:QX@000000ak>c0>WBdP000000S7in00<0onKV00L0/Z6Q00000037/k<0
jM;B0000002<OWh0onKV008000000P3oi^H2000000040?oViP00000000000=W3``80onKV0P000000
2P3I`l<0onKV0?oViP2mZZX000000<Nc/`3@^k/000000;fZZP3oi^H2000000050;fZZP3Yd]800000
04e5A@3oi^H00P00000k0?oViP005P3oi^H20000000;0;fZZP1=ADD0S7in0?oViP1XGUh000000?3I
f@3oi^H0l=WI0000001XGUh0103oi^H01`3Yd]80S7in000000000000J5iN0=W3``3oi^H00P000000
103@^k/0O71`04e5A@3@^k/60?oViP040;:QX@00000000000;:QX@80onKV0P0000020?oViP040;:Q
X@00000000000;:QX@<0onKV00D0/Z6Q04e5A@000000S7in0>WBdP04000000060?oViP0000000000
08anOP1lL700onKV0P0000020?oViP050;:QX@1=ADD0000008anOP3Yd]80103oi^H01P2bXJ40CDE5
0000002<OWh0jM;B0?oViP8000000P3oi^H2000000060?oViP000000000008anOP1lL700onKV0P00
00001@2<OWh0O71`0?oViP3oi^H0/Z6Q0080000000<0/Z6Q0?oViP3oi^H00P000000103@^k/0O71`
04e5A@3@^k/4000003X0onKV000F0?oViP800000:03oi^H2000000l0onKV0P00000i0?oViP800000
>`3oi^H001H0onKV0P00000X0?oViP8000003`3oi^H00`3Qbl/0S7in0?oViP060?oViP800000<03o
i^H00`3Qbl/0S7in0?oViP0j0?oViP00b@3oi^H00<T0onKV00390?oViP00b@3oi^H00<T0onKV0039
0?oViP00MP3oi^H01P3I`l<0J5iN000000000000S7in0>WBdTd0onKV001f0?oViP0604e5A@37/k<0
onKV0?3If@000000S7inC@3oi^H001@0onKV00H0hL_;07a`L0000000000008anOP3@^k/20?oViP04
0;:QX@1=ADD0000008anOP80onKV0P0000020?oViP8000000P3oi^H0102bXJ40CDE50000002<OWh2
0?oViP8000000`3oi^H0103@^k/0CDE504e5A@2bXJ42000000050?oViP3@^k/0000007a`L03oi^H0
0P0000020?oViP040;:QX@1=ADD0CDE50;:QX@80onKV0P0000020?oViP8000001`3oi^H0102bXJ40
CDE504e5A@2bXJ420?oViP8000001P3oi^H2000000050?oViP37/k<000000<Nc/`3oi^H00P000000
1@3oi^H0d;^k04e5A@1=ADD0/Z6Q008000000P3oi^H00`2<OWh0J5iN0=2k^`02000000030?oViP00
000000000080onKV0P0000020?oViP040;:QX@1=ADD0000008anOP80onKV00@0d;^k0000001lL700
onKV0P0000020?oViP050;:QX@000000000008anOP3Yd]80103oi^H200000080onKV0P0000020?oV
iP040;:QX@1=ADD0000008anOP80onKV0P0000020?oViP0308anOP1=ADD0ak>c008000005P3oi^H0
01<0onKV00D0jM;B0000002JRh/0onKV0;fZZP02000000080?oViP2bXJ4000000<Nc/`3Yd]800000
08anOP3oi^H200000080onKV0P000000203oi^H0/Z6Q00000037/k<0jM;B0000002<OWh0onKV0P00
00030?oViP0404e5A@000000jM;B0<Nc/`80000000<0onKV0000000000000P3oi^H2000000030?oV
iP2mZZX000000080ak>c00<000000;fZZP3oi^H00P0000020?oViP8000001P3oi^H01`2mZZX00000
0<Nc/`37/k<000000;fZZP3oi^H00P0000060?oViP80000000D0onKV09Z;R`000000VX^;0?oViP02
000000050?oViP1=ADD000000>WBdP37/k<00P0000001@3oi^H0YiJF00000037/k<0YiJF00800000
00<0onKV0000000000000P3oi^H2000000080?oViP2bXJ4000000<Nc/`3Yd]80000008anOP3oi^H2
00000080onKV0P0000001`3oi^H0/Z6Q00000037/k<0jM;B0000001lL700103oi^H200000080onKV
0P000000203oi^H0/Z6Q00000037/k<0jM;B0000002<OWh0onKV0P0000001@3oi^H0YiJF00000037
/k<0_JZZ008000005P3oi^H001<0onKV00<0VX^;0000003Qbl/00P3oi^H2000000030?oViP1=ADD0
000000D0onKV0P0000020?oViP80000000<0onKV04e5A@0000001@3oi^H2000000<0onKV0P000002
0?oViP80000000<0onKV0000000000000P3oi^H2000000030?oViP1XGUh000000080onKV00<00000
06QNGP3oi^H00P0000020?oViP8000001P3oi^H01`1XGUh000000?oViP3oi^H0000006QNGP3oi^H0
0P0000060?oViP80000000D0onKV04e5A@000000CDE50?oViP02000000030?oViP00000000000080
onKV0P0000000`3oi^H0CDE5000000020?oViP80000000<0onKV0000000000000P3oi^H200000003
0?oViP1=ADD0000000D0onKV0P0000020?oViP80000000<0onKV04e5A@000000203oi^H200000080
onKV0P0000000`3oi^H0CDE5000000050?oViP80000000<0onKV04e5A@0000000P3oi^H2000001H0
onKV000C0?oViP0304e5A@000000onKV0080onKV0P0000000`3oi^H0000000000004000000030?oV
iP00000000000080onKV0P0000000`3oi^H0000000000004000000030?oViP000000000000<0onKV
00@0d;^k0000002JRh/0jM;B0P0000000`3oi^H00000000000020?oViP80000000<0onKV00000000
00000P3oi^H2000000030?oViP00000000000080onKV0P0000060?oViP8000000P3oi^H200000003
0?oViP000000000000H0onKV0P0000001@3Yd]80000009Z;R`000000jM;B0080000000D0onKV0=2k
^`000000VX^;0>WBdP02000000030?oViP00000000000080onKV0P0000000`3oi^H0000000000002
0?oViP80000000<0onKV000000000000100000000`3oi^H00000000000020?oViP80000000<0onKV
000000000000203oi^H200000080onKV0P0000000`3oi^H0000000000004000000040?oViP000000
00000?oViP8000000P3oi^H2000001H0onKV000C0?oViP8000000P3oi^H3000000030?oViP1=ADD0
00000080onKV00<0000006QNGP3oi^H00P0000020?oViP80000000<0onKV04e5A@0000000P3oi^H0
0`000000J5iN0?oViP02000000@0onKV00<0hL_;0;:QX@1lL7000P0000000`3oi^H0000000000002
0?oViP80000000<0onKV06QNGP0000000P3oi^H00`000000J5iN0?oViP0200000080onKV0P000006
0?oViP0706QNGP000000onKV0?oViP000000J5iN0?oViP02000000H0onKV0P0000001@3@^k/00000
0>7;b`000000d;^k008000000P3oi^H00`3Qbl/0/Z6Q07a`L002000000030?oViP1=ADD000000080
onKV0P0000000`3oi^H00000000000020?oViP80000000<0onKV04e5A@0000000P3oi^H00`000000
J5iN0?oViP0200000080onKV0P0000000`3oi^H0CDE5000000080?oViP8000000P3oi^H200000003
0?oViP1=ADD000000080onKV00<0000006QNGP3oi^H00P0000000`3oi^H0CDE5000000020?oViP80
00005P3oi^H001<0onKV00<0CDE50000003oi^H01@3oi^H01`2mZZX000000<Nc/`3@^k/000000;fZ
ZP3oi^H00P000000302mZZX0jM;B0000001=ADD0onKV0;fZZP000000ak>c0=2k^`000000_JZZ0?oV
iP80000000X0fL?30?oViP3oi^H0O71`0=W3``3oi^H0jM;B0000001=ADD0onKV0P0000020?oViP80
000000<0onKV0;fZZP0000000P37/k<00`000000_JZZ0?oViP02000000040;fZZP3Yd]80000004e5
A@H0onKV00L0_JZZ00000037/k<0ak>c0000002mZZX0onKV008000001P3oi^H2000000050:NFUP1X
GUh0onKV06QNGP2WUYH00P000000303oi^H0O71`0=W3``3oi^H0jM;B0000001=ADD0onKV0:NFUP00
0000ak>c0:NFUP80000000l0onKV000000000000_JZZ0>WBdP000000CDE50?oViP2mZZX000000<Nc
/`3@^k/000000;fZZP3oi^H00P0000020?oViP80000000L0onKV0;:QX@000000ak>c0>WBdP000000
S7in00@0onKV0P0000020?oViP80000000P0onKV0;fZZP000000ak>c0=2k^`000000_JZZ0?oViP80
000000D0onKV0:NFUP000000ak>c0:NFUP02000001H0onKV000C0?oViP0309Z;R`000000jM;B00H0
onKV00@0/Z6Q000000000000/Z6Q0P3oi^H2000000040=2k^`1lL700CDE50=2k^`80onKV00@0/Z6Q
000000000000/Z6Q0P3oi^H20000000508anOP1lL700onKV0>WBdP2<OWh00P0000000`1XGUh0fL?3
00000003000000030?oViP00000000000080onKV00@0/Z6Q04e5A@000000/Z6Q0P3oi^H200000004
0=2k^`1lL700CDE50=2k^`L0onKV00D0/Z6Q04e5A@000000/Z6Q0?oViP04000000D0onKV0P000000
1@1XGUh0YiJF0?oViP2JRh/0J5iN0080000000<0onKV0>WBdP2<OWh00P0000001`1XGUh0fL?30?oV
iP3oi^H0S7in06QNGP3@^k/00P0000001`3oi^H000000000003@^k/0O71`04e5A@3@^k/00P3oi^H0
1@2bXJ4000000000002bXJ40onKV00@0000000<0onKV0000000000000P3oi^H01@2bXJ40CDE50000
002<OWh0jM;B00<0onKV100000000`3oi^H00000000000020?oViP040;:QX@00000000000;:QX@80
onKV0P0000020?oViP0308anOP1XGUh0d;^k008000005P3oi^H001<0onKV00L0jM;B0000002JRh/0
onKV0=W3``000000O71`0280onKV0P00000O0?oViP8000001P3oi^H3000000030=2k^`3oi^H0ak>c
00<000007@3oi^H2000000l0onKV0P00000<0?oViP8000001@3oi^H2000001H0onKV000D0?oViP06
0>7;b`1lL70000000000002JRh/0l=WI8P3oi^H0103Qbl/0S7in0?oViP3oi^H2000001/0onKV00@0
d;^k06QNGP000000S7in103oi^H3000000030?3If@3oi^H0hL_;00<000007@3oi^H0103Qbl/0S7in
0?oViP3oi^H2000000/0onKV00@0d;^k06QNGP000000S7in0P0000080?oViP8000001@3oi^H20000
01H0onKV00390?oViP00b@3oi^H00<T0onKV00390?oViP00b@3oi^H00<T0onKV000V0?oViP800000
X@3oi^H002H0onKV0P00002Q0?oViP004`3oi^H2000000030?3If@3oi^H0l=WI0080000000<0onKV
0000000000000P3oi^H200000080onKV0P0000001P3oi^H0000000000037/k<0000008anOP<0onKV
00@0/Z6Q04e5A@000000S7in0P3oi^H2000000@0onKV00@0/Z6Q04e5A@000000S7in1@3oi^H20000
00050?oViP37/k<000000<Nc/`3oi^H00P0000001@3oi^H0d;^k04e5A@1=ADD0/Z6Q0080000000<0
onKV0000000000000P3oi^H2000000@0onKV0P0000030?oViP070<Nc/`000000S7in0=2k^`1=ADD0
J5iN0>WBdP02000000030?oViP00000000000080onKV00@0/Z6Q04e5A@000000S7inE03oi^H001<0
onKV00P0S7in0000003I`l<0onKV0=W3``000000S7in0?oViP8000000P3oi^H200000080onKV0P00
00003`3oi^H000000000002WUYH0d;^k0000002WUYH0onKV0;:QX@000000ak>c0>WBdP000000S7in
0?oViP02000000<0onKV00H0/Z6Q00000037/k<0jM;B0000002<OWh40?oViP80000000D0onKV09Z;
R`000000VX^;0?oViP02000000050?oViP1=ADD000000>WBdP37/k<00P0000000`3oi^H000000000
00020?oViP800000103oi^H2000000<0onKV00L0J5iN0000003`fMT0J5iN0000003Yd]80_JZZ0080
000000X0onKV000000000000onKV0;:QX@000000ak>c0>WBdP000000S7inD`3oi^H001<0onKV00<0
/Z6Q0000000000000`000000102bXJ40onKV0000000000020?oViP8000000P3oi^H2000000030?oV
iP00000000000080onKV00D0000004e5A@3oi^H0CDE5000000050?oViP8000000`3oi^H00`1=ADD0
00000?oViP070?oViP80000000D0onKV04e5A@000000CDE50?oViP02000000030?oViP0000000000
0080onKV0P0000000`3oi^H00000000000020?oViP800000103oi^H200000080onKV00@0ak>c0000
002bXJ40onKV0P0000020?oViP80000000H0onKV000000000000onKV04e5A@00001G0?oViP004`3o
i^H0203I`l<0000008anOP3oi^H0VX^;0000003I`l<0onKV0P0000020?oViP8000000P3oi^H20000
00030?oViP00000000000080onKV0P0000000`3oi^H0000000000004000000030?oViP0000000000
00<0onKV1P0000040?oViP80000000D0jM;B0000002JRh/000000>WBdP02000000050?oViP3@^k/0
000009Z;R`3Yd]800P0000000`3oi^H00000000000020?oViP800000103oi^H2000000040?oViP3I
`l<0000007a`L080onKV0P0000020?oViP80000000@0onKV000000000000onKV1P00001C0?oViP00
503oi^H01@000000CDE50?oViP1=ADD000000080onKV0P0000020?oViP8000000P3oi^H200000003
0?oViP00000000000080onKV00D0000004e5A@3oi^H0CDE5000000020?oViP030000001XGUh0onKV
008000000`3oi^H01P1=ADD000000?oViP3oi^H0000006QNGP@0onKV0P0000001@3@^k/000000>7;
b`000000d;^k008000000P3oi^H00`3Qbl/0/Z6Q07a`L002000000030?oViP00000000000080onKV
0P0000040?oViPD0000000<0S7in0>WBdP3oi^H00P0000020?oViP80000000H0onKV000000000000
onKV04e5A@0000020?oViP030000001XGUh0onKV0580onKV000D0?oViP0507a`L0000000d;^k0000
001XGUh00P3oi^H2000000090;fZZP3`fMT000000000002bXJ40jM;B0000001XGUh0onKV00800000
00`0YiJF0<Nc/`000000YiJF0?oViP2mZZX000000<Nc/`3@^k/000000;fZZP3oi^H2000000090=W3
``3oi^H0onKV0;fZZP000000ak>c0=2k^`000000_JZZ00@0onKV0P0000001@2WUYH0J5iN0?oViP1X
GUh0YiJF0080000000P0onKV07a`L03I`l<0onKV0>WBdP000000CDE50?oViP80000000@0_JZZ0>WB
dP000000CDE5103oi^H200000080onKV00@0hL_;0000001lL700onKV0P0000020?oViP80000000X0
onKV000000000000onKV0;fZZP000000ak>c0=2k^`000000_JZZD`3oi^H001@0onKV00D0YiJF0000
002<OWh000000:NFUP020?oViP80000000D0d;^k07a`L01=ADD0_JZZ0<Nc/`0204e5A@070=2k^`3o
i^H000000000003@^k/0CDE507a`L0030?oViP040;:QX@00000000000;:QX@80onKV0P0000001@2<
OWh0O71`0?oViP3oi^H0/Z6Q0080000000<0/Z6Q0?oViP3oi^H00`3oi^H20000000506QNGP2WUYH0
onKV09Z;R`1XGUh00P0000000`3oi^H0jM;B08anOP020000000306QNGP3I`l<0onKV0080000000@0
d;^k07a`L01=ADD0d;^k103oi^H2000000<0onKV0P0000000`3oi^H00000000000020?oViP800000
00<0onKV0000000000000P3oi^H0102bXJ4000000000002bXJ5D0?oViP00503oi^H01@3@^k/00000
000000000000ak>c02X0onKV0`0000000`3@^k/0onKV0<Nc/`0300000180onKV0P0000020?oViP03
0>7;b`000000J5iN00P0onKV0P00001J0?oViP00503oi^H01@3`fMT00000000000000000jM;B02X0
onKV0`0000000`3`fMT0onKV0>7;b`0300000180onKV1@0000000`1lL700jM;B0?oViP070?oViP80
0000FP3oi^H00<T0onKV00390?oViP00b@3oi^H00001\
\>"],
  ImageRangeCache->{{{133.313, 333.5}, {383.5, 130.75}} -> {-0.630857, \
0.62036, 0.00474466, 0.00474466}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.24896 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.127343 1.26951 -1.18341e-016 1.26951 [
[.5 1.26146 -82.7188 0 ]
[.5 1.26146 82.7188 50.3125 ]
[ 0 0 0 0 ]
[ 1 1.24896 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 1.26146 -143.719 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 58.3125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Maxwell) show
115.813 16.188 moveto
(CorkScrew) show
185.375 16.188 moveto
(Rule) show
63.000 33.438 moveto
(Generation) show
129.625 33.438 moveto
(of) show
144.688 33.438 moveto
(Magnetic) show
199.875 33.438 moveto
(field) show
66.313 50.688 moveto
(by) show
83.313 50.688 moveto
(an) show
100.625 50.688 moveto
(electric) show
145.938 50.688 moveto
(current) show
187.375 50.688 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 1.24896 L
0 1.24896 L
closepath
clip
newpath
3 Mabswid
[ ] 0 setdash
.43778 .45788 m
.4656 .48042 L
s
.43778 .45788 m
.41335 .48764 L
s
.4327 .76339 m
.43778 .45788 L
s
1 0 0 r
.51882 .44407 m .5407 .47002 L .51744 .47832 L F
.51882 .44407 m .51744 .47832 L .51883 .44887 L F
.51883 .44887 m .51744 .47832 L .49449 .47881 L F
.5188 .43927 m .5407 .47002 L .51882 .44407 L F
.5188 .43927 m .55821 .4548 L .5407 .47002 L F
.51883 .44887 m .49449 .47881 L .51884 .45369 L F
.51884 .45369 m .49449 .47881 L .47785 .47261 L F
.51879 .43449 m .55821 .4548 L .5188 .43927 L F
.51879 .43449 m .56531 .4353 L .55821 .4548 L F
.51878 .42972 m .56531 .4353 L .51879 .43449 L F
.51878 .42972 m .55996 .4154 L .56531 .4353 L F
.51884 .45369 m .47785 .47261 L .51886 .45852 L F
.51886 .45852 m .47785 .47261 L .472 .46255 L F
.51898 .50247 m .54116 .52817 L .51758 .53657 L F
.51898 .50247 m .51758 .53657 L .51899 .50741 L F
.51899 .50741 m .51758 .53657 L .49432 .53724 L F
.51896 .49754 m .54116 .52817 L .51898 .50247 L F
.51896 .49754 m .55891 .51292 L .54116 .52817 L F
.51886 .45852 m .472 .46255 L .51887 .46335 L F
.51887 .46335 m .472 .46255 L .47871 .45256 L F
.51887 .46335 m .47871 .45256 L .51888 .4682 L F
.51888 .4682 m .47871 .45256 L .4964 .44668 L F
.51888 .4682 m .4964 .44668 L .51889 .47306 L F
.51899 .50741 m .49432 .53724 L .519 .51236 L F
.519 .51236 m .49432 .53724 L .47744 .53128 L F
.51895 .49262 m .55891 .51292 L .51896 .49754 L F
.51895 .49262 m .56612 .49342 L .55891 .51292 L F
.51889 .47306 m .52034 .44793 L .51891 .47794 L F
.51889 .47306 m .4964 .44668 L .52034 .44793 L F
.51891 .47794 m .54394 .4573 L .51892 .48282 L F
.51891 .47794 m .52034 .44793 L .54394 .4573 L F
.51892 .48282 m .5607 .47353 L .51893 .48771 L F
.51892 .48282 m .54394 .4573 L .5607 .47353 L F
.51893 .48771 m .56612 .49342 L .51895 .49262 L F
.51893 .48771 m .5607 .47353 L .56612 .49342 L F
.519 .51236 m .47744 .53128 L .51902 .51732 L F
.51902 .51732 m .47744 .53128 L .4715 .5215 L F
.51914 .56252 m .54163 .58796 L .51772 .59645 L F
.51914 .56252 m .51772 .59645 L .51915 .5676 L F
.51915 .5676 m .51772 .59645 L .49413 .59731 L F
.51913 .55745 m .54163 .58796 L .51914 .56252 L F
.51913 .55745 m .55964 .57267 L .54163 .58796 L F
.51902 .51732 m .4715 .5215 L .51903 .5223 L F
.51903 .5223 m .4715 .5215 L .47831 .51179 L F
.51903 .5223 m .47831 .51179 L .51904 .52728 L F
.51904 .52728 m .47831 .51179 L .49624 .50616 L F
.51904 .52728 m .49624 .50616 L .51906 .53228 L F
.51915 .5676 m .49413 .59731 L .51917 .5727 L F
.51917 .5727 m .49413 .59731 L .47701 .59161 L F
.51911 .55239 m .55964 .57267 L .51913 .55745 L F
.51911 .55239 m .56695 .55319 L .55964 .57267 L F
.51906 .53228 m .52052 .50758 L .51907 .53729 L F
.51906 .53228 m .49624 .50616 L .52052 .50758 L F
.51907 .53729 m .54446 .51705 L .51908 .54231 L F
.51907 .53729 m .52052 .50758 L .54446 .51705 L F
.51908 .54231 m .56145 .5333 L .5191 .54735 L F
.51908 .54231 m .54446 .51705 L .56145 .5333 L F
.5191 .54735 m .56695 .55319 L .51911 .55239 L F
.5191 .54735 m .56145 .5333 L .56695 .55319 L F
.51917 .5727 m .47701 .59161 L .51918 .5778 L F
.51918 .5778 m .47701 .59161 L .47099 .58213 L F
.51931 .62431 m .54212 .64945 L .51787 .65804 L F
.51931 .62431 m .51787 .65804 L .51932 .62954 L F
.51932 .62954 m .51787 .65804 L .49394 .6591 L F
.51929 .61909 m .54212 .64945 L .51931 .62431 L F
.51929 .61909 m .56038 .63413 L .54212 .64945 L F
.51918 .5778 m .47099 .58213 L .5192 .58292 L F
.5192 .58292 m .47099 .58213 L .47789 .57272 L F
.5192 .58292 m .47789 .57272 L .51921 .58805 L F
.51921 .58805 m .47789 .57272 L .49608 .56735 L F
.51921 .58805 m .49608 .56735 L .51922 .59319 L F
.51932 .62954 m .49394 .6591 L .51934 .63478 L F
.51934 .63478 m .49394 .6591 L .47658 .65367 L F
.51928 .61389 m .56038 .63413 L .51929 .61909 L F
.51928 .61389 m .5678 .61467 L .56038 .63413 L F
.51922 .59319 m .52071 .56896 L .51924 .59835 L F
.51922 .59319 m .49608 .56735 L .52071 .56896 L F
.51924 .59835 m .545 .57853 L .51925 .60351 L F
.51924 .59835 m .52071 .56896 L .545 .57853 L F
.51925 .60351 m .56223 .59481 L .51927 .60869 L F
.51925 .60351 m .545 .57853 L .56223 .59481 L F
.51927 .60869 m .5678 .61467 L .51928 .61389 L F
.51927 .60869 m .56223 .59481 L .5678 .61467 L F
.51934 .63478 m .47658 .65367 L .51935 .64003 L F
.51935 .64003 m .47658 .65367 L .47046 .64452 L F
.51948 .6879 m .54262 .71271 L .51802 .72141 L F
.51948 .6879 m .51802 .72141 L .5195 .69328 L F
.5195 .69328 m .51802 .72141 L .49375 .72267 L F
.51947 .68253 m .54262 .71271 L .51948 .6879 L F
.51947 .68253 m .56115 .69738 L .54262 .71271 L F
.51935 .64003 m .47046 .64452 L .51937 .6453 L F
.51937 .6453 m .47046 .64452 L .47746 .63543 L F
.51937 .6453 m .47746 .63543 L .51938 .65058 L F
.51938 .65058 m .47746 .63543 L .49592 .63034 L F
.51938 .65058 m .49592 .63034 L .51939 .65587 L F
.5195 .69328 m .49375 .72267 L .51951 .69867 L F
.51951 .69867 m .49375 .72267 L .47613 .71755 L F
.51945 .67717 m .56115 .69738 L .51947 .68253 L F
.51945 .67717 m .56868 .67795 L .56115 .69738 L F
.51939 .65587 m .52091 .63214 L .51941 .66118 L F
.51939 .65587 m .49592 .63034 L .52091 .63214 L F
.51941 .66118 m .54555 .64181 L .51942 .66649 L F
.51941 .66118 m .52091 .63214 L .54555 .64181 L F
.51942 .66649 m .56304 .65811 L .51944 .67182 L F
.51942 .66649 m .54555 .64181 L .56304 .65811 L F
.51944 .67182 m .56868 .67795 L .51945 .67717 L F
.51944 .67182 m .56304 .65811 L .56868 .67795 L F
.51951 .69867 m .47613 .71755 L .51953 .70408 L F
.51953 .70408 m .47613 .71755 L .46992 .70873 L F
.51966 .75337 m .54314 .77783 L .51818 .78664 L F
.51966 .75337 m .51818 .78664 L .51968 .75891 L F
.51968 .75891 m .51818 .78664 L .49355 .78812 L F
.51953 .70408 m .46992 .70873 L .51954 .70951 L F
.51965 .74784 m .54314 .77783 L .51966 .75337 L F
.51965 .74784 m .56194 .76248 L .54314 .77783 L F
.51954 .70951 m .46992 .70873 L .47701 .7 L F
.51954 .70951 m .47701 .7 L .51956 .71494 L F
.51956 .71494 m .47701 .7 L .49575 .6952 L F
.51956 .71494 m .49575 .6952 L .51957 .72039 L F
.51968 .75891 m .49355 .78812 L .51969 .76447 L F
.51969 .76447 m .49355 .78812 L .47566 .78331 L F
.51963 .74232 m .56194 .76248 L .51965 .74784 L F
.51963 .74232 m .56959 .74309 L .56194 .76248 L F
.51957 .72039 m .52111 .69721 L .51959 .72585 L F
.51957 .72039 m .49575 .6952 L .52111 .69721 L F
.51959 .72585 m .54612 .70699 L .5196 .73133 L F
.51959 .72585 m .52111 .69721 L .54612 .70699 L F
.5196 .73133 m .56386 .72329 L .51962 .73682 L F
.5196 .73133 m .54612 .70699 L .56386 .72329 L F
.51962 .73682 m .56959 .74309 L .51963 .74232 L F
.51962 .73682 m .56386 .72329 L .56959 .74309 L F
.51969 .76447 m .47566 .78331 L .51971 .77004 L F
.51971 .77004 m .47566 .78331 L .46936 .77487 L F
.51985 .82082 m .54367 .84488 L .51834 .85381 L F
.51985 .82082 m .51834 .85381 L .51986 .82653 L F
.51986 .82653 m .51834 .85381 L .49334 .85552 L F
.51971 .77004 m .46936 .77487 L .51972 .77563 L F
.51983 .81512 m .54367 .84488 L .51985 .82082 L F
.51983 .81512 m .56276 .82953 L .54367 .84488 L F
.51972 .77563 m .46936 .77487 L .47656 .7665 L F
.51972 .77563 m .47656 .7665 L .51974 .78123 L F
.51974 .78123 m .47656 .7665 L .49557 .76202 L F
.51974 .78123 m .49557 .76202 L .51975 .78684 L F
.51986 .82653 m .49334 .85552 L .51988 .83225 L F
.51988 .83225 m .49334 .85552 L .47519 .85104 L F
.51981 .80943 m .56276 .82953 L .51983 .81512 L F
.51981 .80943 m .57052 .81019 L .56276 .82953 L F
.51975 .78684 m .52132 .76425 L .51977 .79247 L F
.51975 .78684 m .49557 .76202 L .52132 .76425 L F
.51977 .79247 m .5467 .77413 L .51978 .79811 L F
.51977 .79247 m .52132 .76425 L .5467 .77413 L F
.51978 .79811 m .56471 .79044 L .5198 .80376 L F
.51978 .79811 m .5467 .77413 L .56471 .79044 L F
.5198 .80376 m .57052 .81019 L .51981 .80943 L F
.5198 .80376 m .56471 .79044 L .57052 .81019 L F
.51988 .83225 m .47519 .85104 L .51989 .83799 L F
.51989 .83799 m .47519 .85104 L .46878 .843 L F
.52004 .89032 m .54421 .91397 L .5185 .92301 L F
.52004 .89032 m .5185 .92301 L .52005 .89621 L F
.52005 .89621 m .5185 .92301 L .49313 .92496 L F
.51989 .83799 m .46878 .843 L .51991 .84375 L F
.52002 .88445 m .54421 .91397 L .52004 .89032 L F
.52002 .88445 m .56359 .89861 L .54421 .91397 L F
.51991 .84375 m .46878 .843 L .47609 .83504 L F
.51991 .84375 m .47609 .83504 L .51992 .84952 L F
.51992 .84952 m .47609 .83504 L .49539 .83089 L F
.51992 .84952 m .49539 .83089 L .51994 .8553 L F
.52005 .89621 m .49313 .92496 L .52007 .90211 L F
.52007 .90211 m .49313 .92496 L .4747 .92084 L F
.52 .87859 m .56359 .89861 L .52002 .88445 L F
.52 .87859 m .57148 .87933 L .56359 .89861 L F
.51994 .8553 m .52153 .83335 L .51996 .8611 L F
.51994 .8553 m .49539 .83089 L .52153 .83335 L F
.51996 .8611 m .54731 .84334 L .51997 .86692 L F
.51996 .8611 m .52153 .83335 L .54731 .84334 L F
.51997 .86692 m .56559 .85965 L .51999 .87275 L F
.51997 .86692 m .54731 .84334 L .56559 .85965 L F
.51999 .87275 m .57148 .87933 L .52 .87859 L F
.51999 .87275 m .56559 .85965 L .57148 .87933 L F
0 0 1 r
.31497 1.14686 m .36197 1.15321 L .3593 1.13547 L F
.31497 1.14686 m .31755 1.16451 L .36197 1.15321 L F
.30949 1.12986 m .31497 1.14686 L .3593 1.13547 L F
.30949 1.12986 m .3593 1.13547 L .35379 1.11836 L F
.30175 1.11546 m .30949 1.12986 L .35379 1.11836 L F
1 0 0 r
.52007 .90211 m .4747 .92084 L .52008 .90803 L F
.52008 .90803 m .4747 .92084 L .46819 .91323 L F
0 0 1 r
.31755 1.16451 m .36149 1.16952 L .36197 1.15321 L F
.31755 1.16451 m .31692 1.18076 L .36149 1.16952 L F
.30175 1.11546 m .35379 1.11836 L .34609 1.10385 L F
.29264 1.10536 m .30175 1.11546 L .34609 1.10385 L F
.31692 1.18076 m .35787 1.18248 L .36149 1.16952 L F
.31692 1.18076 m .31312 1.19369 L .35787 1.18248 L F
.29264 1.10536 m .34609 1.10385 L .33706 1.09365 L F
.2832 1.10078 m .29264 1.10536 L .33706 1.09365 L F
.3593 1.13547 m .40696 1.14177 L .40419 1.12394 L F
.3593 1.13547 m .36197 1.15321 L .40696 1.14177 L F
.35379 1.11836 m .3593 1.13547 L .40419 1.12394 L F
.35379 1.11836 m .40419 1.12394 L .39865 1.10672 L F
.34609 1.10385 m .35379 1.11836 L .39865 1.10672 L F
1 0 0 r
.52023 .96198 m .54478 .98517 L .51867 .99432 L F
.52023 .96198 m .51867 .99432 L .52025 .96806 L F
.52025 .96806 m .51867 .99432 L .49291 .99654 L F
.52008 .90803 m .46819 .91323 L .5201 .91396 L F
.52021 .95593 m .54478 .98517 L .52023 .96198 L F
.52021 .95593 m .56446 .96981 L .54478 .98517 L F
0 0 1 r
.36197 1.15321 m .40662 1.15814 L .40696 1.14177 L F
.36197 1.15321 m .36149 1.16952 L .40662 1.15814 L F
.34609 1.10385 m .39865 1.10672 L .39097 1.0921 L F
.33706 1.09365 m .34609 1.10385 L .39097 1.0921 L F
1 0 0 r
.5201 .91396 m .46819 .91323 L .4756 .90569 L F
.5201 .91396 m .4756 .90569 L .52012 .91991 L F
0 0 1 r
.31312 1.19369 m .35151 1.1905 L .35787 1.18248 L F
.31312 1.19369 m .30657 1.20172 L .35151 1.1905 L F
.2832 1.10078 m .33706 1.09365 L .32777 1.08899 L F
.27457 1.10233 m .2832 1.10078 L .32777 1.08899 L F
1 0 0 r
.52012 .91991 m .4756 .90569 L .4952 .90191 L F
.52012 .91991 m .4952 .90191 L .52013 .92588 L F
.52025 .96806 m .49291 .99654 L .52026 .97414 L F
.52026 .97414 m .49291 .99654 L .47419 .99281 L F
.5202 .94989 m .56446 .96981 L .52021 .95593 L F
.5202 .94989 m .57247 .95061 L .56446 .96981 L F
0 0 1 r
.36149 1.16952 m .40319 1.17113 L .40662 1.15814 L F
.36149 1.16952 m .35787 1.18248 L .40319 1.17113 L F
1 0 0 r
.52013 .92588 m .52175 .90461 L .52015 .93186 L F
.52013 .92588 m .4952 .90191 L .52175 .90461 L F
0 0 1 r
.33706 1.09365 m .39097 1.0921 L .38205 1.08179 L F
.32777 1.08899 m .33706 1.09365 L .38205 1.08179 L F
.40419 1.12394 m .45251 1.13018 L .44964 1.11226 L F
.40419 1.12394 m .40696 1.14177 L .45251 1.13018 L F
.39865 1.10672 m .40419 1.12394 L .44964 1.11226 L F
.39865 1.10672 m .44964 1.11226 L .44407 1.09493 L F
.39097 1.0921 m .39865 1.10672 L .44407 1.09493 L F
1 0 0 r
.52015 .93186 m .54793 .91471 L .52017 .93785 L F
.52015 .93186 m .52175 .90461 L .54793 .91471 L F
.52017 .93785 m .5665 .93101 L .52018 .94386 L F
.52017 .93785 m .54793 .91471 L .5665 .93101 L F
0 0 1 r
.40696 1.14177 m .45233 1.14662 L .45251 1.13018 L F
.40696 1.14177 m .40662 1.15814 L .45233 1.14662 L F
.39097 1.0921 m .44407 1.09493 L .43643 1.0802 L F
.38205 1.08179 m .39097 1.0921 L .43643 1.0802 L F
.30657 1.20172 m .34313 1.19255 L .35151 1.1905 L F
.30657 1.20172 m .298 1.2038 L .34313 1.19255 L F
.27457 1.10233 m .32777 1.08899 L .31931 1.09049 L F
.26778 1.10993 m .27457 1.10233 L .31931 1.09049 L F
1 0 0 r
.52018 .94386 m .57247 .95061 L .5202 .94989 L F
.52018 .94386 m .5665 .93101 L .57247 .95061 L F
0 0 1 r
.35787 1.18248 m .39702 1.17915 L .40319 1.17113 L F
.35787 1.18248 m .35151 1.1905 L .39702 1.17915 L F
.32777 1.08899 m .38205 1.08179 L .3729 1.07704 L F
.31931 1.09049 m .32777 1.08899 L .3729 1.07704 L F
1 0 0 r
.52026 .97414 m .47419 .99281 L .52028 .98025 L F
.52028 .98025 m .47419 .99281 L .46758 .98565 L F
0 0 1 r
.40662 1.15814 m .44908 1.15964 L .45233 1.14662 L F
.40662 1.15814 m .40319 1.17113 L .44908 1.15964 L F
.38205 1.08179 m .43643 1.0802 L .4276 1.06978 L F
.3729 1.07704 m .38205 1.08179 L .4276 1.06978 L F
.44964 1.11226 m .49864 1.11845 L .49568 1.10043 L F
.44964 1.11226 m .45251 1.13018 L .49864 1.11845 L F
.44407 1.09493 m .44964 1.11226 L .49568 1.10043 L F
.44407 1.09493 m .49568 1.10043 L .49006 1.08299 L F
.43643 1.0802 m .44407 1.09493 L .49006 1.08299 L F
.298 1.2038 m .33372 1.18827 L .34313 1.19255 L F
.298 1.2038 m .28845 1.19961 L .33372 1.18827 L F
.26778 1.10993 m .31931 1.09049 L .31271 1.09807 L F
.2637 1.12273 m .26778 1.10993 L .31271 1.09807 L F
.45251 1.13018 m .49861 1.13495 L .49864 1.11845 L F
.45251 1.13018 m .45233 1.14662 L .49861 1.13495 L F
1 0 0 r
.52043 1.0359 m .54536 1.05858 L .53964 1.06059 L F
.51932 1.05833 m .53964 1.06059 L .51885 1.06786 L F
.52043 1.0359 m .53964 1.06059 L .51932 1.05833 L F
0 0 1 r
.4649 1.0527 m .47373 1.05762 L .48536 1.05456 L F
1 0 0 r
.52043 1.0359 m .51932 1.05833 L .52045 1.04217 L F
.51932 1.05833 m .51885 1.06786 L .51974 1.05347 L F
.51932 1.05833 m .51974 1.05347 L .52045 1.04217 L F
.50778 1.05503 m .51885 1.06786 L .49268 1.07035 L F
.51203 1.05071 m .51239 1.05162 L .50778 1.05503 L F
.51239 1.05162 m .51885 1.06786 L .50778 1.05503 L F
.52045 1.04217 m .51974 1.05347 L .51203 1.05071 L F
.51974 1.05347 m .51885 1.06786 L .51239 1.05162 L F
.5131 1.05109 m .51239 1.05162 L .51203 1.05071 L F
.51974 1.05347 m .51239 1.05162 L .5131 1.05109 L F
.50778 1.05503 m .49268 1.07035 L .4994 1.06506 L F
.50139 1.06319 m .4994 1.06506 L .50078 1.06397 L F
.50778 1.05503 m .4994 1.06506 L .50139 1.06319 L F
0 0 1 r
.47373 1.05762 m .48246 1.06815 L .50139 1.06319 L F
.50845 1.05657 m .50139 1.06319 L .52908 1.05594 L F
1 0 0 r
.50078 1.06397 m .49268 1.07035 L .48888 1.06969 L F
0 0 1 r
.50361 1.06261 m .53665 1.0709 L .52908 1.05594 L F
.49419 1.06507 m .49752 1.06553 L .50361 1.06261 L F
.49752 1.06553 m .53665 1.0709 L .50361 1.06261 L F
.50845 1.05657 m .52908 1.05594 L .52046 1.04531 L F
1 0 0 r
.51295 1.05235 m .50078 1.06397 L .52047 1.04845 L F
.50778 1.05503 m .50139 1.06319 L .51295 1.05235 L F
.50139 1.06319 m .50078 1.06397 L .51295 1.05235 L F
.52046 1.04531 m .50778 1.05503 L .52047 1.04845 L F
.52045 1.04217 m .51203 1.05071 L .52046 1.04531 L F
.51203 1.05071 m .50778 1.05503 L .52046 1.04531 L F
.52042 1.02965 m .54536 1.05858 L .52043 1.0359 L F
.52042 1.02965 m .56535 1.04324 L .54536 1.05858 L F
.5204 1.02342 m .56535 1.04324 L .52042 1.02965 L F
.5204 1.02342 m .5735 1.02413 L .56535 1.04324 L F
0 0 1 r
.53259 1.03752 m .52046 1.04531 L .56779 1.03283 L F
.51178 1.0403 m .52046 1.04531 L .53259 1.03752 L F
.47373 1.05762 m .50845 1.05657 L .52046 1.04531 L F
.47373 1.05762 m .50139 1.06319 L .50845 1.05657 L F
.48246 1.06815 m .48954 1.06851 L .49419 1.06507 L F
.48954 1.06851 m .53665 1.0709 L .49419 1.06507 L F
.49693 1.06888 m .49006 1.08299 L .53665 1.0709 L F
.48954 1.06851 m .48988 1.07789 L .49693 1.06888 L F
.48988 1.07789 m .49006 1.08299 L .49693 1.06888 L F
.48246 1.06815 m .48454 1.0722 L .48954 1.06851 L F
.48454 1.0722 m .49006 1.08299 L .48954 1.06851 L F
.46661 1.05248 m .48536 1.05456 L .50691 1.04888 L F
.50331 1.04759 m .50691 1.04888 L .52046 1.04531 L F
.46661 1.05248 m .50691 1.04888 L .50331 1.04759 L F
.4649 1.0527 m .48536 1.05456 L .46661 1.05248 L F
.4276 1.06978 m .48246 1.06815 L .47373 1.05762 L F
1 0 0 r
.52047 1.04845 m .50078 1.06397 L .47367 1.06703 L F
0 0 1 r
.43643 1.0802 m .46402 1.08164 L .48246 1.06815 L F
.46402 1.08164 m .48436 1.07186 L .48246 1.06815 L F
.4276 1.06978 m .43643 1.0802 L .48246 1.06815 L F
1 0 0 r
.50078 1.06397 m .48888 1.06969 L .47367 1.06703 L F
0 0 1 r
.46402 1.08164 m .49006 1.08299 L .48436 1.07186 L F
.35151 1.1905 m .38882 1.18114 L .39702 1.17915 L F
.35151 1.1905 m .34313 1.19255 L .38882 1.18114 L F
.31931 1.09049 m .3729 1.07704 L .36462 1.0785 L F
.31271 1.09807 m .31931 1.09049 L .36462 1.0785 L F
.40319 1.17113 m .44311 1.16764 L .44908 1.15964 L F
.40319 1.17113 m .39702 1.17915 L .44311 1.16764 L F
.3729 1.07704 m .4276 1.06978 L .41861 1.06495 L F
.36462 1.0785 m .3729 1.07704 L .41861 1.06495 L F
1 0 0 r
.52028 .98025 m .46758 .98565 L .5203 .98637 L F
0 0 1 r
.45233 1.14662 m .49556 1.148 L .49861 1.13495 L F
.45233 1.14662 m .44908 1.15964 L .49556 1.148 L F
.41861 1.06495 m .4276 1.06978 L .47373 1.05762 L F
1 0 0 r
.5203 .98637 m .46758 .98565 L .4751 .97857 L F
.5203 .98637 m .4751 .97857 L .52031 .9925 L F
0 0 1 r
.28845 1.19961 m .32445 1.17812 L .33372 1.18827 L F
.28845 1.19961 m .27908 1.18956 L .32445 1.17812 L F
.2637 1.12273 m .31271 1.09807 L .30881 1.1109 L F
.26287 1.13921 m .2637 1.12273 L .30881 1.1109 L F
.49568 1.10043 m .54537 1.10656 L .54229 1.08845 L F
.49568 1.10043 m .49864 1.11845 L .54537 1.10656 L F
.49006 1.08299 m .49568 1.10043 L .54229 1.08845 L F
.49006 1.08299 m .54229 1.08845 L .53665 1.0709 L F
1 0 0 r
.52031 .9925 m .4751 .97857 L .49501 .97517 L F
.52031 .9925 m .49501 .97517 L .52033 .99865 L F
0 0 1 r
.34313 1.19255 m .37957 1.17678 L .38882 1.18114 L F
.34313 1.19255 m .33372 1.18827 L .37957 1.17678 L F
.31271 1.09807 m .36462 1.0785 L .35822 1.08607 L F
.30881 1.1109 m .31271 1.09807 L .35822 1.08607 L F
.49864 1.11845 m .5455 1.12313 L .54537 1.10656 L F
.49864 1.11845 m .49861 1.13495 L .5455 1.12313 L F
1 0 0 r
.52033 .99865 m .52198 .97813 L .52035 1.00482 L F
.52033 .99865 m .49501 .97517 L .52198 .97813 L F
0 0 1 r
.39702 1.17915 m .43511 1.16959 L .44311 1.16764 L F
.39702 1.17915 m .38882 1.18114 L .43511 1.16959 L F
.36462 1.0785 m .41861 1.06495 L .41051 1.06635 L F
.35822 1.08607 m .36462 1.0785 L .41051 1.06635 L F
.27908 1.18956 m .31647 1.16331 L .32445 1.17812 L F
.27908 1.18956 m .27107 1.17487 L .31647 1.16331 L F
.26287 1.13921 m .30881 1.1109 L .30813 1.12745 L F
.26543 1.15735 m .26287 1.13921 L .30813 1.12745 L F
1 0 0 r
.52035 1.00482 m .54857 .98834 L .52037 1.01101 L F
.52035 1.00482 m .52198 .97813 L .54857 .98834 L F
0 0 1 r
.44908 1.15964 m .4898 1.15599 L .49556 1.148 L F
.44908 1.15964 m .44311 1.16764 L .4898 1.15599 L F
.41861 1.06495 m .47373 1.05762 L .4649 1.0527 L F
.41051 1.06635 m .41861 1.06495 L .4649 1.0527 L F
1 0 0 r
.52037 1.01101 m .56743 1.00462 L .52038 1.01721 L F
.52037 1.01101 m .54857 .98834 L .56743 1.00462 L F
0 0 1 r
.27107 1.17487 m .31079 1.14568 L .31647 1.16331 L F
.27107 1.17487 m .26543 1.15735 L .31079 1.14568 L F
.26543 1.15735 m .30813 1.12745 L .31079 1.14568 L F
.49861 1.13495 m .54264 1.13621 L .5455 1.12313 L F
.49861 1.13495 m .49556 1.148 L .54264 1.13621 L F
1 0 0 r
.52038 1.01721 m .5735 1.02413 L .5204 1.02342 L F
.52038 1.01721 m .56743 1.00462 L .5735 1.02413 L F
0 0 1 r
.33372 1.18827 m .3704 1.16653 L .37957 1.17678 L F
.33372 1.18827 m .32445 1.17812 L .3704 1.16653 L F
.30881 1.1109 m .35822 1.08607 L .35451 1.09892 L F
.30813 1.12745 m .30881 1.1109 L .35451 1.09892 L F
.54229 1.08845 m .59269 1.09452 L .58951 1.07632 L F
.54229 1.08845 m .54537 1.10656 L .59269 1.09452 L F
.53665 1.0709 m .54229 1.08845 L .58951 1.07632 L F
.53665 1.0709 m .58951 1.07632 L .58383 1.05866 L F
.52908 1.05594 m .53665 1.0709 L .58383 1.05866 L F
1 0 0 r
.52047 1.04845 m .47367 1.06703 L .52048 1.05475 L F
.52048 1.05475 m .47367 1.06703 L .46695 1.06036 L F
0 0 1 r
.38882 1.18114 m .42601 1.16515 L .43511 1.16959 L F
.38882 1.18114 m .37957 1.17678 L .42601 1.16515 L F
.35822 1.08607 m .41051 1.06635 L .40431 1.0739 L F
.35451 1.09892 m .35822 1.08607 L .40431 1.0739 L F
.54537 1.10656 m .59298 1.11116 L .59269 1.09452 L F
.54537 1.10656 m .5455 1.12313 L .59298 1.11116 L F
.52908 1.05594 m .58383 1.05866 L .5763 1.04357 L F
.52046 1.04531 m .52908 1.05594 L .5763 1.04357 L F
.44311 1.16764 m .48199 1.15789 L .4898 1.15599 L F
.44311 1.16764 m .43511 1.16959 L .48199 1.15789 L F
.41051 1.06635 m .4649 1.0527 L .457 1.05405 L F
.40431 1.0739 m .41051 1.06635 L .457 1.05405 L F
.32445 1.17812 m .36245 1.1516 L .3704 1.16653 L F
.32445 1.17812 m .31647 1.16331 L .36245 1.1516 L F
.30813 1.12745 m .35451 1.09892 L .35398 1.11553 L F
.31079 1.14568 m .30813 1.12745 L .35398 1.11553 L F
.49556 1.148 m .53709 1.14419 L .54264 1.13621 L F
.49556 1.148 m .4898 1.15599 L .53709 1.14419 L F
.4649 1.0527 m .52046 1.04531 L .51178 1.0403 L F
.457 1.05405 m .4649 1.0527 L .51178 1.0403 L F
.31647 1.16331 m .35674 1.13386 L .36245 1.1516 L F
.31647 1.16331 m .31079 1.14568 L .35674 1.13386 L F
.31079 1.14568 m .35398 1.11553 L .35674 1.13386 L F
.5455 1.12313 m .59033 1.12427 L .59298 1.11116 L F
.5455 1.12313 m .54264 1.13621 L .59033 1.12427 L F
.52046 1.04531 m .5763 1.04357 L .56779 1.03283 L F
.37957 1.17678 m .41694 1.15479 L .42601 1.16515 L F
.37957 1.17678 m .3704 1.16653 L .41694 1.15479 L F
.35451 1.09892 m .40431 1.0739 L .40079 1.08678 L F
.35398 1.11553 m .35451 1.09892 L .40079 1.08678 L F
.58951 1.07632 m .64062 1.08233 L .63734 1.06403 L F
.58951 1.07632 m .59269 1.09452 L .64062 1.08233 L F
.58383 1.05866 m .58951 1.07632 L .63734 1.06403 L F
.58383 1.05866 m .63734 1.06403 L .63162 1.04626 L F
.5763 1.04357 m .58383 1.05866 L .63162 1.04626 L F
1 0 0 r
.52048 1.05475 m .46695 1.06036 L .5205 1.06106 L F
0 0 1 r
.43511 1.16959 m .47306 1.15337 L .48199 1.15789 L F
.43511 1.16959 m .42601 1.16515 L .47306 1.15337 L F
.40431 1.0739 m .457 1.05405 L .451 1.06158 L F
.40079 1.08678 m .40431 1.0739 L .451 1.06158 L F
.59269 1.09452 m .64109 1.09903 L .64062 1.08233 L F
.59269 1.09452 m .59298 1.11116 L .64109 1.09903 L F
.5763 1.04357 m .63162 1.04626 L .62413 1.03105 L F
.56779 1.03283 m .5763 1.04357 L .62413 1.03105 L F
1 0 0 r
.5205 1.06106 m .46695 1.06036 L .47374 1.0545 L F
0 0 1 r
.457 1.05405 m .51178 1.0403 L .50408 1.04158 L F
.4763 1.05404 m .50408 1.04158 L .48642 1.05224 L F
.47374 1.0545 m .48145 1.05011 L .4763 1.05404 L F
.46789 1.05522 m .48145 1.05011 L .47374 1.0545 L F
.48145 1.05011 m .50408 1.04158 L .4763 1.05404 L F
.48642 1.05224 m .50408 1.04158 L .4983 1.0491 L F
1 0 0 r
.5205 1.06106 m .47374 1.0545 L .4763 1.05404 L F
.5205 1.06106 m .4763 1.05404 L .52052 1.0674 L F
.4763 1.05404 m .47608 1.05422 L .52052 1.0674 L F
.52052 1.0674 m .47608 1.05422 L .48141 1.05356 L F
0 0 1 r
.49061 1.05296 m .48141 1.05356 L .4983 1.0491 L F
1 0 0 r
.52052 1.0674 m .48141 1.05356 L .49748 1.05251 L F
0 0 1 r
.44768 1.07449 m .49061 1.05296 L .49518 1.06204 L F
.49061 1.05296 m .4983 1.0491 L .49748 1.05251 L F
.49061 1.05296 m .49748 1.05251 L .49735 1.05305 L F
.451 1.06158 m .46625 1.05584 L .47374 1.0545 L F
.48141 1.05356 m .47374 1.0545 L .48642 1.05224 L F
.451 1.06158 m .47374 1.0545 L .48141 1.05356 L F
1 0 0 r
.48141 1.05356 m .47459 1.05377 L .49628 1.05174 L F
.49748 1.05251 m .48141 1.05356 L .49628 1.05174 L F
.49628 1.05174 m .47459 1.05377 L .49481 1.05079 L F
.52052 1.0674 m .49481 1.05079 L .52054 1.07374 L F
.52054 1.07374 m .49735 1.05305 L .52222 1.05402 L F
.49735 1.05305 m .50944 1.05252 L .52222 1.05402 L F
0 0 1 r
.49518 1.06204 m .4983 1.0491 L .54622 1.03646 L F
1 0 0 r
.49735 1.05305 m .49481 1.05079 L .50944 1.05252 L F
0 0 1 r
.4908 1.05334 m .49735 1.05305 L .49518 1.06204 L F
.49061 1.05296 m .49735 1.05305 L .4908 1.05334 L F
1 0 0 r
.4763 1.05404 m .47374 1.0545 L .47459 1.05377 L F
.4763 1.05404 m .47459 1.05377 L .47608 1.05422 L F
.47608 1.05422 m .47523 1.05396 L .48141 1.05356 L F
.47523 1.05396 m .47459 1.05377 L .48141 1.05356 L F
0 0 1 r
.44768 1.07449 m .451 1.06158 L .48141 1.05356 L F
.44768 1.07449 m .48141 1.05356 L .49061 1.05296 L F
.46625 1.05584 m .46789 1.05522 L .47374 1.0545 L F
.4898 1.15599 m .52949 1.14604 L .53709 1.14419 L F
.4898 1.15599 m .48199 1.15789 L .52949 1.14604 L F
.451 1.06158 m .457 1.05405 L .50408 1.04158 L F
.3704 1.16653 m .40903 1.13975 L .41694 1.15479 L F
.3704 1.16653 m .36245 1.1516 L .40903 1.13975 L F
.35398 1.11553 m .40079 1.08678 L .40042 1.10346 L F
.35674 1.13386 m .35398 1.11553 L .40042 1.10346 L F
.54264 1.13621 m .585 1.13224 L .59033 1.12427 L F
.54264 1.13621 m .53709 1.14419 L .585 1.13224 L F
.51178 1.0403 m .56779 1.03283 L .55928 1.02773 L F
.50408 1.04158 m .51178 1.0403 L .55928 1.02773 L F
.36245 1.1516 m .40328 1.12189 L .40903 1.13975 L F
.36245 1.1516 m .35674 1.13386 L .40328 1.12189 L F
.35674 1.13386 m .40042 1.10346 L .40328 1.12189 L F
1 0 0 r
.52054 1.07374 m .52222 1.05402 L .52055 1.08011 L F
0 0 1 r
.59298 1.11116 m .63864 1.11217 L .64109 1.09903 L F
.59298 1.11116 m .59033 1.12427 L .63864 1.11217 L F
.56779 1.03283 m .62413 1.03105 L .61573 1.02019 L F
.55928 1.02773 m .56779 1.03283 L .61573 1.02019 L F
.42601 1.16515 m .46409 1.1429 L .47306 1.15337 L F
.42601 1.16515 m .41694 1.15479 L .46409 1.1429 L F
.40079 1.08678 m .451 1.06158 L .44768 1.07449 L F
.40042 1.10346 m .40079 1.08678 L .44768 1.07449 L F
1 0 0 r
.52055 1.08011 m .54924 1.06434 L .52057 1.08649 L F
.52055 1.08011 m .52222 1.05402 L .54924 1.06434 L F
0 0 1 r
.63734 1.06403 m .68918 1.06998 L .68579 1.05158 L F
.63734 1.06403 m .64062 1.08233 L .68918 1.06998 L F
.63162 1.04626 m .63734 1.06403 L .68579 1.05158 L F
.63162 1.04626 m .68579 1.05158 L .68003 1.03369 L F
.62413 1.03105 m .63162 1.04626 L .68003 1.03369 L F
1 0 0 r
.52057 1.08649 m .56839 1.0806 L .52059 1.09289 L F
.52057 1.08649 m .54924 1.06434 L .56839 1.0806 L F
0 0 1 r
.48199 1.15789 m .52072 1.14143 L .52949 1.14604 L F
.48199 1.15789 m .47306 1.15337 L .52072 1.14143 L F
.64062 1.08233 m .68982 1.08675 L .68918 1.06998 L F
.64062 1.08233 m .64109 1.09903 L .68982 1.08675 L F
.62413 1.03105 m .68003 1.03369 L .67259 1.01836 L F
.61573 1.02019 m .62413 1.03105 L .67259 1.01836 L F
.53709 1.14419 m .57761 1.13403 L .585 1.13224 L F
.53709 1.14419 m .52949 1.14604 L .57761 1.13403 L F
.50408 1.04158 m .55928 1.02773 L .55178 1.02896 L F
.4983 1.0491 m .50408 1.04158 L .55178 1.02896 L F
.41694 1.15479 m .45622 1.12773 L .46409 1.1429 L F
.41694 1.15479 m .40903 1.13975 L .45622 1.12773 L F
.40042 1.10346 m .44768 1.07449 L .44747 1.09123 L F
.40328 1.12189 m .40042 1.10346 L .44747 1.09123 L F
.59033 1.12427 m .63354 1.12012 L .63864 1.11217 L F
.59033 1.12427 m .585 1.13224 L .63354 1.12012 L F
.55928 1.02773 m .61573 1.02019 L .60739 1.015 L F
.55178 1.02896 m .55928 1.02773 L .60739 1.015 L F
.40903 1.13975 m .45044 1.10976 L .45622 1.12773 L F
.40903 1.13975 m .40328 1.12189 L .45044 1.10976 L F
.40328 1.12189 m .44747 1.09123 L .45044 1.10976 L F
.64109 1.09903 m .68759 1.09991 L .68982 1.08675 L F
.64109 1.09903 m .63864 1.11217 L .68759 1.09991 L F
.61573 1.02019 m .67259 1.01836 L .6643 1.00739 L F
.60739 1.015 m .61573 1.02019 L .6643 1.00739 L F
.47306 1.15337 m .51187 1.13085 L .52072 1.14143 L F
.47306 1.15337 m .46409 1.1429 L .51187 1.13085 L F
.44747 1.09123 m .44768 1.07449 L .49518 1.06204 L F
.68579 1.05158 m .73838 1.05746 L .73487 1.03897 L F
.68579 1.05158 m .68918 1.06998 L .73838 1.05746 L F
.68003 1.03369 m .68579 1.05158 L .73487 1.03897 L F
.68003 1.03369 m .73487 1.03897 L .72908 1.02096 L F
.67259 1.01836 m .68003 1.03369 L .72908 1.02096 L F
.52949 1.14604 m .56901 1.12934 L .57761 1.13403 L F
.52949 1.14604 m .52072 1.14143 L .56901 1.12934 L F
.4983 1.0491 m .55178 1.02896 L .54622 1.03646 L F
.68918 1.06998 m .73919 1.0743 L .73838 1.05746 L F
.68918 1.06998 m .68982 1.08675 L .73919 1.0743 L F
.67259 1.01836 m .72908 1.02096 L .72168 1.00551 L F
.6643 1.00739 m .67259 1.01836 L .72168 1.00551 L F
.585 1.13224 m .62636 1.12187 L .63354 1.12012 L F
.585 1.13224 m .57761 1.13403 L .62636 1.12187 L F
.55178 1.02896 m .60739 1.015 L .60011 1.01617 L F
.54622 1.03646 m .55178 1.02896 L .60011 1.01617 L F
.46409 1.1429 m .50403 1.11556 L .51187 1.13085 L F
.46409 1.1429 m .45622 1.12773 L .50403 1.11556 L F
.44747 1.09123 m .49518 1.06204 L .49513 1.07885 L F
.45044 1.10976 m .44747 1.09123 L .49513 1.07885 L F
.63864 1.11217 m .68272 1.10785 L .68759 1.09991 L F
.63864 1.11217 m .63354 1.12012 L .68272 1.10785 L F
.60739 1.015 m .6643 1.00739 L .65614 1.0021 L F
.60011 1.01617 m .60739 1.015 L .65614 1.0021 L F
.45622 1.12773 m .49821 1.09747 L .50403 1.11556 L F
.45622 1.12773 m .45044 1.10976 L .49821 1.09747 L F
.45044 1.10976 m .49513 1.07885 L .49821 1.09747 L F
.68982 1.08675 m .73718 1.08749 L .73919 1.0743 L F
.68982 1.08675 m .68759 1.09991 L .73718 1.08749 L F
.6643 1.00739 m .72168 1.00551 L .71351 .99442 L F
.65614 1.0021 m .6643 1.00739 L .71351 .99442 L F
.52072 1.14143 m .56027 1.11864 L .56901 1.12934 L F
.52072 1.14143 m .51187 1.13085 L .56027 1.11864 L F
.49518 1.06204 m .54622 1.03646 L .5433 1.04942 L F
.49513 1.07885 m .49518 1.06204 L .5433 1.04942 L F
.73487 1.03897 m .78823 1.04478 L .7846 1.02619 L F
.73487 1.03897 m .73838 1.05746 L .78823 1.04478 L F
.72908 1.02096 m .73487 1.03897 L .7846 1.02619 L F
.72908 1.02096 m .7846 1.02619 L .77877 1.00807 L F
.72168 1.00551 m .72908 1.02096 L .77877 1.00807 L F
.57761 1.13403 m .61794 1.11708 L .62636 1.12187 L F
.57761 1.13403 m .56901 1.12934 L .61794 1.11708 L F
.54622 1.03646 m .60011 1.01617 L .59477 1.02365 L F
.5433 1.04942 m .54622 1.03646 L .59477 1.02365 L F
.73838 1.05746 m .78922 1.06169 L .78823 1.04478 L F
.73838 1.05746 m .73919 1.0743 L .78922 1.06169 L F
.72168 1.00551 m .77877 1.00807 L .77142 .99249 L F
.71351 .99442 m .72168 1.00551 L .77142 .99249 L F
.63354 1.12012 m .67576 1.10954 L .68272 1.10785 L F
.63354 1.12012 m .62636 1.12187 L .67576 1.10954 L F
.60011 1.01617 m .65614 1.0021 L .64907 1.00321 L F
.59477 1.02365 m .60011 1.01617 L .64907 1.00321 L F
.51187 1.13085 m .55247 1.10323 L .56027 1.11864 L F
.51187 1.13085 m .50403 1.11556 L .55247 1.10323 L F
.49513 1.07885 m .5433 1.04942 L .54343 1.06629 L F
.49821 1.09747 m .49513 1.07885 L .54343 1.06629 L F
.68759 1.09991 m .73255 1.09542 L .73718 1.08749 L F
.68759 1.09991 m .68272 1.10785 L .73255 1.09542 L F
.65614 1.0021 m .71351 .99442 L .70553 .98904 L F
.64907 1.00321 m .65614 1.0021 L .70553 .98904 L F
.50403 1.11556 m .54661 1.08501 L .55247 1.10323 L F
.50403 1.11556 m .49821 1.09747 L .54661 1.08501 L F
.49821 1.09747 m .54343 1.06629 L .54661 1.08501 L F
.73919 1.0743 m .78744 1.0749 L .78922 1.06169 L F
.73919 1.0743 m .73718 1.08749 L .78744 1.0749 L F
.71351 .99442 m .77142 .99249 L .76337 .98128 L F
.70553 .98904 m .71351 .99442 L .76337 .98128 L F
.56901 1.12934 m .60932 1.10627 L .61794 1.11708 L F
.56901 1.12934 m .56027 1.11864 L .60932 1.10627 L F
.5433 1.04942 m .59477 1.02365 L .59206 1.03663 L F
.54343 1.06629 m .5433 1.04942 L .59206 1.03663 L F
1 0 1 r
.7846 1.02619 m .78823 1.04478 L .76601 1.02979 L F
.77877 1.00807 m .7846 1.02619 L .76601 1.02979 L F
.77142 .99249 m .77877 1.00807 L .76601 1.02979 L F
0 0 1 r
.62636 1.12187 m .66752 1.10466 L .67576 1.10954 L F
.62636 1.12187 m .61794 1.11708 L .66752 1.10466 L F
.59477 1.02365 m .64907 1.00321 L .64396 1.01067 L F
.59206 1.03663 m .59477 1.02365 L .64396 1.01067 L F
1 0 1 r
.78823 1.04478 m .78922 1.06169 L .76601 1.02979 L F
.76337 .98128 m .77142 .99249 L .76601 1.02979 L F
0 0 1 r
.68272 1.10785 m .72582 1.09705 L .73255 1.09542 L F
.68272 1.10785 m .67576 1.10954 L .72582 1.09705 L F
.64907 1.00321 m .70553 .98904 L .69869 .99007 L F
.64396 1.01067 m .64907 1.00321 L .69869 .99007 L F
.56027 1.11864 m .60156 1.09073 L .60932 1.10627 L F
.56027 1.11864 m .55247 1.10323 L .60156 1.09073 L F
.54343 1.06629 m .59206 1.03663 L .59237 1.05357 L F
.54661 1.08501 m .54343 1.06629 L .59237 1.05357 L F
.73718 1.08749 m .78306 1.08282 L .78744 1.0749 L F
.73718 1.08749 m .73255 1.09542 L .78306 1.08282 L F
.70553 .98904 m .76337 .98128 L .75558 .97579 L F
.69869 .99007 m .70553 .98904 L .75558 .97579 L F
.55247 1.10323 m .59566 1.0724 L .60156 1.09073 L F
.55247 1.10323 m .54661 1.08501 L .59566 1.0724 L F
.54661 1.08501 m .59237 1.05357 L .59566 1.0724 L F
1 0 1 r
.78922 1.06169 m .78744 1.0749 L .76601 1.02979 L F
.75558 .97579 m .76337 .98128 L .76601 1.02979 L F
0 0 1 r
.61794 1.11708 m .65902 1.09374 L .66752 1.10466 L F
.61794 1.11708 m .60932 1.10627 L .65902 1.09374 L F
.59206 1.03663 m .64396 1.01067 L .64148 1.02367 L F
.59237 1.05357 m .59206 1.03663 L .64148 1.02367 L F
.67576 1.10954 m .71777 1.09208 L .72582 1.09705 L F
.67576 1.10954 m .66752 1.10466 L .71777 1.09208 L F
.64396 1.01067 m .69869 .99007 L .69382 .99751 L F
.64148 1.02367 m .64396 1.01067 L .69382 .99751 L F
.73255 1.09542 m .77656 1.08439 L .78306 1.08282 L F
.73255 1.09542 m .72582 1.09705 L .77656 1.08439 L F
.69869 .99007 m .75558 .97579 L .74896 .97677 L F
.69382 .99751 m .69869 .99007 L .74896 .97677 L F
.60932 1.10627 m .65131 1.07807 L .65902 1.09374 L F
.60932 1.10627 m .60156 1.09073 L .65131 1.07807 L F
.59237 1.05357 m .64148 1.02367 L .64196 1.04068 L F
.59566 1.0724 m .59237 1.05357 L .64196 1.04068 L F
1 0 1 r
.78744 1.0749 m .78306 1.08282 L .76601 1.02979 L F
.74896 .97677 m .75558 .97579 L .76601 1.02979 L F
0 0 1 r
.60156 1.09073 m .64537 1.05961 L .65131 1.07807 L F
.60156 1.09073 m .59566 1.0724 L .64537 1.05961 L F
.59566 1.0724 m .64196 1.04068 L .64537 1.05961 L F
.66752 1.10466 m .70939 1.08103 L .71777 1.09208 L F
.66752 1.10466 m .65902 1.09374 L .70939 1.08103 L F
.64148 1.02367 m .69382 .99751 L .69156 1.01054 L F
.64196 1.04068 m .64148 1.02367 L .69156 1.01054 L F
.72582 1.09705 m .7687 1.07932 L .77656 1.08439 L F
.72582 1.09705 m .71777 1.09208 L .7687 1.07932 L F
.69382 .99751 m .74896 .97677 L .74434 .98418 L F
.69156 1.01054 m .69382 .99751 L .74434 .98418 L F
1 0 1 r
.78306 1.08282 m .77656 1.08439 L .76601 1.02979 L F
.77656 1.08439 m .7687 1.07932 L .76601 1.02979 L F
.74434 .98418 m .74896 .97677 L .76601 1.02979 L F
.74231 .99723 m .74434 .98418 L .76601 1.02979 L F
.74317 1.01438 m .74231 .99723 L .76601 1.02979 L F
.74682 1.03351 m .74317 1.01438 L .76601 1.02979 L F
.75284 1.05222 m .74682 1.03351 L .76601 1.02979 L F
.76045 1.06815 m .75284 1.05222 L .76601 1.02979 L F
.7687 1.07932 m .76045 1.06815 L .76601 1.02979 L F
0 0 1 r
.65902 1.09374 m .70173 1.06523 L .70939 1.08103 L F
.65902 1.09374 m .65131 1.07807 L .70173 1.06523 L F
.64196 1.04068 m .69156 1.01054 L .69222 1.02762 L F
.64537 1.05961 m .64196 1.04068 L .69222 1.02762 L F
.65131 1.07807 m .69576 1.04665 L .70173 1.06523 L F
.65131 1.07807 m .64537 1.05961 L .69576 1.04665 L F
.64537 1.05961 m .69222 1.02762 L .69576 1.04665 L F
.71777 1.09208 m .76045 1.06815 L .7687 1.07932 L F
.71777 1.09208 m .70939 1.08103 L .76045 1.06815 L F
.69156 1.01054 m .74434 .98418 L .74231 .99723 L F
.69222 1.02762 m .69156 1.01054 L .74231 .99723 L F
.70939 1.08103 m .75284 1.05222 L .76045 1.06815 L F
.70939 1.08103 m .70173 1.06523 L .75284 1.05222 L F
.69222 1.02762 m .74231 .99723 L .74317 1.01438 L F
.69576 1.04665 m .69222 1.02762 L .74317 1.01438 L F
.70173 1.06523 m .74682 1.03351 L .75284 1.05222 L F
.70173 1.06523 m .69576 1.04665 L .74682 1.03351 L F
.69576 1.04665 m .74317 1.01438 L .74682 1.03351 L F
.5 Mabswid
.91915 .9652 m
.83705 .86999 L
s
.15112 .93632 m
.16956 .92417 L
s
.16956 .92417 m
.15503 .88507 L
s
.16956 .92417 m
.11826 .92089 L
s
.15503 .88507 m
.1364 .89676 L
s
.15503 .88507 m
.11826 .92089 L
s
.11826 .92089 m
.15112 .93632 L
s
.11826 .92089 m
.1364 .89676 L
s
.29597 .86814 m
.11826 .92089 L
s
.85216 .86412 m
.88198 .88214 L
s
.82639 .89729 m
.85216 .86412 L
s
.85216 .86412 m
.83705 .86999 L
s
.1364 .89676 m
.15112 .93632 L
s
.85603 .91566 m
.82639 .89729 L
s
.82639 .89729 m
.83705 .86999 L
s
.88198 .88214 m
.85603 .91566 L
s
.83705 .86999 m
.88198 .88214 L
s
.83705 .86999 m
.85603 .91566 L
s
0 g
gsave
.31638 .57088 -95.9375 -20.5313 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 41.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Penetration) show
66.313 33.438 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
73.688 33.438 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Current) show
117.063 33.438 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.35928 .95343 -87.2188 -20.5313 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 41.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Rotation) show
66.313 33.438 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
73.688 33.438 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Field) show
101.625 33.438 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{203.563, 254.125},
  ImageMargins->{{58, 0}, {0, 2}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003;0000oR000`400?l00000o`00003ob`3oi^H0
0</0onKV003;0?oViP00b`3oi^H00</0onKV003;0?oViP00b`3oi^H00</0onKV003;0?oViP00b`3o
i^H00</0onKV003;0?oViP00b`3oi^H00</0onKV003;0?oViP00b`3oi^H00</0onKV003;0?oViP00
b`3oi^H00</0onKV003;0?oViP00b`3oi^H00</0onKV003;0?oViP00b`3oi^H00</0onKV003;0?oV
iP00b`3oi^H00</0onKV003;0?oViP00b`3oi^H00</0onKV003;0?oViP00b`3oi^H00</0onKV003;
0?oViP00b`3oi^H00</0onKV003;0?oViP00b`3oi^H00</0onKV003;0?oViP00b`3oi^H00</0onKV
003;0?oViP00b`3oi^H00</0onKV003;0?oViP00b`3oi^H00</0onKV003;0?oViP00b`3oi^H00</0
onKV003;0?oViP00b`3oi^H00</0onKV003;0?oViP00b`3oi^H00</0onKV003;0?oViP00b`3oi^H0
0</0onKV003;0?oViP00b`3oi^H00</0onKV003;0?oViP00b`3oi^H00</0onKV001[0?oViP@0o`00
G03oi^H006P0onKV1`3o001L0?oViP00J03oi^H70?l005`0onKV001X0?oViPL0o`00G03oi^H005/0
onKV00<000000?oViP3oi^H02P3oi^H70?l005`0onKV001J0?oViP<00000103oi^H=0?l005d0onKV
001I0?oViP@00000103oi^H<0?l005h0onKV001I0?oViPD000000P3oi^H=0?l005h0onKV001H0?oV
iPL000000P3oi^H=0?l005d0onKV001G0?oViPT00000103oi^H;0?l005`0onKV001G0?oViPX00000
1`3oi^H70?l005`0onKV001F0?oViP<0000000D0onKV00000000000000000?oViP03000000L0onKV
1`3o001L0?oViP00:P3oi^H2000000H0onKV00D0hL_;07a`L0000000CDE50:NFUP020?oViP040=2k
^`1=ADD0J5iN0>WBdP80000000<0onKV0000000000000`3oi^H2000000@0onKV00@0/Z6Q04e5A@00
0000S7in0P3oi^H200000080onKV200000020?oViP030000003oi^H0onKV00H0onKV1`3o001L0?oV
iP00:P3oi^H2000000D0onKV00`0jM;B0000002JRh/0onKV0=W3``000000S7in0?oViP1XGUh00000
0>WBdP2mZZX2000000030?oViP000000000000<0onKV0P0000030?oViP070;:QX@000000ak>c0>WB
dP000000S7in0?oViP0200000080onKV2000000;0?oViPL0o`00G03oi^H00340onKV00<0VX^;0000
003Yd]801@3oi^H200000080onKV0P0000000`3oi^H00000000000030?oViP8000000`3oi^H00`1=
ADD000000?oViP040?oViP8000000P3oi^H2000000030?oViP000000000000<000002`3oi^H70?l0
05`0onKV000a0?oViP8000001P3oi^H200000080onKV0P0000000`3oi^H00000000000030?oViP80
00000`3oi^H6000000030?oViP00000000000080onKV0P0000000`3oi^H0000000000003000000@0
onKV3@3o001M0?oViP00<@3oi^H2000000H0onKV0P0000020?oViP80000000<0onKV000000000000
0`3oi^H2000000<0onKV00L0CDE50000003oi^H0onKV0000001XGUh0onKV008000000P3oi^H20000
00030?oViP000000000000<000000`3oi^H=0?l005h0onKV000Z0?oViP8000001@3oi^H00`1=ADD0
00000?oViP050?oViP8000000P3oi^H2000000040?oViP00000000000=W3``80onKV0P0000002P3I
`l<0onKV0?oViP2mZZX000000<Nc/`3@^k/000000;fZZP3oi^H2000000050;fZZP3Yd]80000004e5
A@3oi^H01@0000040?oViPd0o`00G@3oi^H002X0onKV0P0000050?oViP0309Z;R`000000jM;B00D0
onKV0P0000020?oViP80000000H0onKV000000000000S7in07a`L03oi^H20000000508anOP1lL700
onKV0?oViP2bXJ400P0000000`2bXJ40onKV0?oViP02000000040=2k^`1lL700CDE50=2k^`H00000
103oi^H>0?l005`0onKV000a0?oViP070>WBdP000000VX^;0?oViP3I`l<0000008anOP0P0?oViPD0
00001`3oi^H<0?l005/0onKV000b0?oViP050>7;b`1lL70000000000002WUYH08@3oi^H00`3Qbl/0
S7in00000002000000/0onKV203o001K0?oViP00FP3oi^H3000000/0onKV203o001K0?oViP00FP3o
i^H3000000/0onKV203o001K0?oViP00FP3oi^H3000000/0onKV1`3o001L0?oViP00FP3oi^H30000
00/0onKV1P3o001M0?oViP00FP3oi^H3000000@0onKV303o001N0?oViP00FP3oi^H3000000<0onKV
3@3o001N0?oViP00FP3oi^H3000000@0onKV3@3o001M0?oViP00FP3oi^H3000000L0onKV2`3o001L
0?oViP00FP3oi^H3000000/0onKV203o001K0?oViP009P3oi^H2000000L0onKV00@0/Z6Q04e5A@00
0000S7in0P3oi^H200000080onKV0P0000020?oViP040;:QX@1=ADD0000008anOP80onKV00@0d;^k
0000001lL700onKV0P0000030?oViP040=2k^`1=ADD0CDE50;:QX@80000000D0onKV0=2k^`000000
O71`0?oViP02000000060?oViP00000000000000001=ADD0/Z6Q0P3oi^H200000080onKV0P000000
0`3oi^H0o`000?l000060?l005/0onKV000V0?oViP8000001P3oi^H01`2bXJ4000000<Nc/`3Yd]80
000008anOP3oi^H00P0000020?oViP80000000P0onKV0;:QX@000000ak>c0>WBdP000000S7in0?oV
iP8000000P3oi^H2000000<0onKV00@0CDE50000003Yd]80ak>c0P0000000`3oi^H0000000000002
0?oViPD000000P37/k<00`000000_JZZ0?oViP0200000080onKV0P0000000`3oi^H0o`000?l00006
0?l005/0onKV000V0?oViP8000001P3oi^H00`1=ADD000000?oViP040?oViP8000000P3oi^H20000
00030?oViP1=ADD0000000D0onKV0P0000020?oViP8000000`3oi^H200000080onKV0P0000000`3o
i^H00000000000020?oViPD000000P3oi^H00`000000J5iN0?oViP0200000080onKV0P0000000`3o
i^H0o`000?l000060?l005/0onKV000V0?oViPD0000000<0YiJF0?oViP3oi^H01P0000000`3oi^H0
0000000000020?oViP80000000<0onKV000000000000100000000`3oi^H00000000000020?oViP80
00000`3oi^H0103@^k/0000009Z;R`3Yd]82000000030?oViP00000000000080onKV1@0000020?oV
iP80000000<0onKV0000000000000P3oi^H2000000030?oViP3o0000o`0000D0o`00G03oi^H002H0
onKV0P0000020?oViP060;fZZP000000YiJF0?oViP1=ADD000000P3oi^H00`000000J5iN0?oViP02
00000080onKV0P0000000`3oi^H0CDE5000000020?oViP030000001XGUh0onKV008000000P3oi^H2
000000@0onKV00<0hL_;0;:QX@1lL7000P0000000`3oi^H00000000000020?oViPD000000P3oi^H0
0`000000J5iN0?oViP0200000080onKV0P0000000`3oi^H0o`000?l000040?l005d0onKV000V0?oV
iP8000000`3oi^H2000000080?oViP2mZZX000000<Nc/`3@^k/000000;fZZP3oi^H20000000<0;fZ
ZP3Yd]80000004e5A@3oi^H0_JZZ00000037/k<0d;^k0000002mZZX0onKV0P0000020?oViP800000
00X0fL?30?oViP3oi^H0O71`0=W3``3oi^H0jM;B0000001=ADD0onKV0P0000020?oViPD000000P37
/k<00`000000_JZZ0?oViP02000000040;d0003Y0000000004d000L0o`00G@3oi^H002H0onKV0P00
00030?oViP8000000P3oi^H0102bXJ4000000000002bXJ420?oViP80000000@0d;^k07a`L01=ADD0
d;^k0P3oi^H01@2bXJ4000000000002bXJ40onKV00@0000000P0onKV000000000000S7in07a`L03o
i^H0jM;B08anOP80000000<0J5iN0=W3``0000000`0000000`3oi^H00000000000030000000504e5
A@000000/Z6Q0?oViP3o00000P000000103@0000O00004d0003@00060?l005h0onKV000V0?oViP80
00000P3oi^H00`37/k<0000009Z;R`0F0?oViP8000003P3oi^H2000000@0onKV0`0000050?oViPd0
o`00G@3oi^H002H0onKV1@0000000`2JRh/0onKV0?oViP0E0?oViP030>7;b`2<OWh0onKV00d0onKV
00@0hL_;08anOP3oi^H0onKV1@0000080?oViP/0o`00G03oi^H005T0onKV0`00000<0?oViPP0o`00
F`3oi^H005T0onKV0`00000<0?oViPP0o`00F`3oi^H005T0onKV0`00000<0?oViPP0o`00F`3oi^H0
05T0onKV0`00000<0?oViPP0o`00F`3oi^H005T0onKV0`00000<0?oViPP0o`00F`3oi^H005T0onKV
0`00000<0?oViPL0o`00G03oi^H005T0onKV0`0000050?oViPd0o`00G@3oi^H005T0onKV0`000004
0?oViPd0o`00GP3oi^H005T0onKV0`0000050?oViP`0o`00GP3oi^H005T0onKV0`0000050?oViPd0
o`00G@3oi^H005T0onKV0`00000<0?oViPL0o`00G03oi^H005T0onKV0`00000<0?oViPP0o`00F`3o
i^H005T0onKV0`00000<0?oViPP0o`00F`3oi^H005T0onKV0`00000<0?oViPP0o`00F`3oi^H005T0
onKV0`00000<0?oViPP0o`00F`3oi^H005T0onKV0`00000<0?oViPP0o`00F`3oi^H005T0onKV0`00
000<0?oViPL0o`00G03oi^H005T0onKV0`0000050?oViPd0o`00G@3oi^H00600onKV303o001O0?oV
iP00H@3oi^H=0?l005d0onKV001T0?oViP/0o`00G03oi^H006P0onKV203o001K0?oViP00J03oi^H8
0?l005/0onKV001X0?oViPP0o`00F`3oi^H006P0onKV203o001K0?oViP00J03oi^H80?l005/0onKV
001X0?oViPP0o`00F`3oi^H006P0onKV1`3o001L0?oViP00H@3oi^H=0?l005d0onKV001P0?oViP`0
o`00G`3oi^H00640onKV303o001N0?oViP00I03oi^H:0?l005d0onKV001X0?oViPL0o`00;P3oi^H0
0`000?l0onKV0?oViP0[0?oViP00@`3oi^H20000ob<0onKV203o000[0?oViP80003o00<0onKV0000
o`000?l0:`3oi^H003l0onKV10000?lU0?oViPP0o`00:`3oi^H70000obT0onKV000i0?oViP800000
10000?l20?oViP800000103oi^H200000080onKV00@0/Z6Q04e5A@000000S7in0P3oi^H200000080
onKV00<0S7in04e5A@37/k<00P00000>0?oViPP0o`00:P3oi^H40000o`<0onKV0P000?lX0?oViP00
;@3oi^H00`000?l0onKV0?oViP080?oViP030000o`000000000000H0onKV0P0000040?oViP800000
00P0onKV0;:QX@000000ak>c0>WBdP000000S7in0?oViP80000000D0onKV0:NFUP000000ak>c0;fZ
ZP02000000h0onKV203o000Z0?oViP040000o`3oi^H0003o0000o`<0onKV00<0003o0?oViP3oi^H0
9`3oi^H002/0onKV0`000?l60?oViP@0003o2@3oi^H2000000@0onKV0P0000000`3oi^H0CDE50000
00050?oViP80000000<0onKV04e5A@0000000P3oi^H2000000h0onKV203o000Y0?oViP80003o00@0
onKV0000o`3oi^H0003o0P3oi^H00`000?l0onKV0?oViP0W0?oViP00:P3oi^H20000o`80onKV00<0
003o0?oViP3oi^H00`000?l=0?oViP800000103oi^H2000000030?oViP000000000000@0000000@0
onKV000000000000onKV0P0000020?oViP8000003P3oi^H70?l002X0onKV00H0003o0?oViP3oi^H0
onKV0000o`3oi^H20000obX0onKV000Y0?oViP80003o0P3oi^H40000oa00onKV1@0000001P3oi^H0
00000000003oi^H0CDE500000080onKV00<0000006QNGP3oi^H00P0000000`3oi^H0CDE500000002
0?oViP8000001`3oi^H=0?l002`0onKV0P000?l00`3oi^H0003o0?oViP020000obX0onKV000X0?oV
iPD0003o0P3oi^H00`000?l0onKV0?oViP070?oViP8000001P3oi^H2000000@0onKV0P000000203o
i^H0_JZZ00000037/k<0d;^k0000002mZZX0onKV0P0000001@3oi^H0YiJF00000037/k<0YiJF0080
00001P3oi^H<0?l00300onKV10000?l00`3oi^H0003o0?oViP0X0?oViP009`3oi^H50000o`<0onKV
00<0003o0?oViP3oi^H01`3oi^H2000000H0onKV0P0000040?oViP8000000P3oi^H0102bXJ400000
0000002bXJ420?oViP8000000P3oi^H00`2<OWh0J5iN0=2k^`02000000L0onKV303o000a0?oViP04
0000o`3oi^H0onKV0000obT0onKV000X0?oViP80003o0P3oi^H50000oa00onKV0P00000>0?oViP80
00001@3oi^H2000000X0onKV2P3o000d0?oViP030000o`3oi^H0onKV02H0onKV000Z0?oViP<0003o
00<0onKV0000o`000?l04@3oi^H5000000030?oViP000000000000P0onKV0P0000050?oViP800000
3P3oi^H70?l003@0onKV00<0003o0?oViP3oi^H09@3oi^H002`0onKV0P000?lj0?oViPP0o`00=03o
i^H00`000?l0onKV0?oViP0T0?oViP00J03oi^H80?l003D0onKV00<0003o0?oViP3oi^H08`3oi^H0
06P0onKV203o000f0?oViP030000o`3oi^H0onKV0280onKV001X0?oViPP0o`00=P3oi^H00`000?l0
onKV0?oViP0R0?oViP00J03oi^H80?l003L0onKV00<0003o0?oViP3oi^H08@3oi^H006P0onKV1`3o
000i0?oViP030000o`3oi^H0onKV0200onKV001X0?oViPH0o`00G@3oi^H00640onKV303o000M0?oV
iP<0003o0P3o0?ll0?oViP00=P3oi^H2000000<0onKV00D0ak>c0000002<OWh0onKV0;:QX@0204e5
A@080;:QX@3oi^H0onKV0=2k^`000000O71`0?oViP3@^k/204e5A@080;:QX@00000000000?oViP3@
^k/0000007a`L03oi^H200000080onKV00@0/Z6Q04e5A@1=ADD0/Z6Q0P3oi^H200000080o`000P00
00090?l001T0onKV1P000?l40?l0oc/0onKV000f0?oViP8000000`3oi^H01@1XGUh000000?3If@2m
ZZX000000080ak>c00<000000;fZZP3oi^H00P0000020?oViP0404e5A@000000jM;B0<Nc/`800000
00<0onKV0000000000000P3oi^H2000000030?oViP2mZZX000000080ak>c00<000000;fZZP3oi^H0
0P000000103oi^H0o`0000000000000:0?l001@0onKV2P000?l40?l0oc/0onKV000f0?oViP800000
0P3oi^H01P37/k<000000;:QX@3oi^H0J5iN00000080onKV00<0000006QNGP3oi^H00P0000020?oV
iP8000000P3oi^H2000000030?oViP00000000000080onKV0P0000000`3oi^H0J5iN000000020?oV
iP030000001XGUh0onKV008000000P3oi^H2000000@0onKV1`3o000?0?oViPh0003o1@3o0?lj0?oV
iP00=P3oi^H2000000040?oViP3I`l<0000007a`L080onKV0P0000020?oViP80000000<0onKV0000
000000000P3oi^H0103@^k/0000009Z;R`3Yd]82000000030?oViP00000000000080onKV0P000000
0`3oi^H00000000000020?oViP80000000<0onKV0000000000000P3oi^H2000000@0onKV203o000;
0?oViQ40003o1P3o0?li0?oViP00=P3oi^H50000000508anOP3Yd]80onKV06QNGP0000000P3oi^H0
0`000000J5iN0?oViP02000000<0onKV00<0hL_;0;:QX@1lL7000P0000000`3oi^H0000000000002
0?oViP80000000<0onKV06QNGP0000000P3oi^H00`000000J5iN0?oViP0200000080onKV0P000004
0?oViPT0o`001`3oi^HD0000o`L0o`3o>03oi^H003H0onKV0P0000020?oViP060>7;b`000000O71`
0?oViP2mZZX000000P37/k<00`000000_JZZ0?oViP0200000080onKV00L0O71`0=W3``3oi^H0jM;B
0000001=ADD0onKV008000000P3oi^H2000000030?oViP2mZZX000000080ak>c00<000000;fZZP3o
i^H00P000000102mZZX0jM;B0000001=ADD40?oViPT0o`00103oi^HG0000o`L0o`3o>03oi^H003H0
onKV0P0000030?oViP8000000P3oi^H01@2bXJ40CDE50000002bXJ40onKV00@0000000<0onKV0>WB
dP2<OWh00P0000000`1XGUh0fL?300000003000000030?oViP00000000000080onKV00@0/Z6Q04e5
A@000000/Z6Q0P3oi^H2000000040=2k^`1lL700CDE50=2k^`@0onKV2@3o000K0000o`L0o`3o>03o
i^H003H0onKV0P0000020?oViP030>7;b`000000J5iN00P0onKV0P0000090?oViP8000005P3oi^H5
0?l001l0003o1`3o0?lh0?oViP00=P3oi^H50000000307a`L03Yd]80onKV00L0onKV00<0hL_;08an
OP3oi^H0203oi^H0103Qbl/0S7in0?oViP3oi^H200000180onKV00<0o`000000o`000?l08@000?l7
0?l0ocP0onKV001U0?oViRP0003o1P3o0?lh0?oViP00HP3oi^H[0000o`H0o`3o>03oi^H005h0onKV
10000?l0103o0000003o0000o`3o000W0000o`H0o`3o>03oi^H005X0onKV=0000?l50?l0ocP0onKV
001F0?oViST0003o103o0?lh0?oViP00D`3oi^Hm0000o`<0o`3o>03oi^H004l0onKV@@000?l20?l0
ocT0onKV00190?oViTP0003o>P3oi^H004H0onKVA`000?ln0?oViP00@P3oi^I70000od80onKV0011
0?oViT@0003oAP3oi^H003l0onKV@P000?m:0?oViP00?`3oi^Hn0000odh0onKV000o0?oViSX0003o
DP3oi^H003l0onKV=P000?mF0?oViP00?`3oi^Hb0000oeX0onKV000o0?oViRl0003oG@3oi^H003l0
onKV:`000?mQ0?oViP00?`3oi^HW0000ofD0onKV00100?oViR80003oJ@3oi^H00400onKV70000?m_
0?oViP00@03oi^HH0000og<0onKV00110?oViQ<0003oM`3oi^H00440onKV40000?mj0?oViP00@@3o
i^H<0000ogh0onKV00130?oViPL0003oP@3oi^H004@0onKV0P000?n50?oViP00b`3oi^H00</0onKV
003;0?oViP00b`3oi^H00</0onKV003;0?oViP00b`3oi^H00</0onKV003;0?oViP00b`3oi^H00</0
onKV000M0?oViP80000000<0J5iN0=2k^`3oi^H0Z@3oi^H001l0onKV00<0J5iN0000003Qbl/0Z@3o
i^H001L0onKV0P0000000`3@^k/0CDE507a`L0030?oViP80000000<0J5iN0?oViP3oi^H0103oi^H0
103@^k/0CDE504e5A@2bXJ42000000030?oViP00000000000080onKV0P0000060?oViP040;:QX@1=
ADD0000008anOP80onKV0P0000020?oViP040;:QX@1=ADD0000008anOP<0onKV00X0/Z6Q00000000
0000S7in0>WBdP3oi^H0d;^k0000001lL700onKV0P0000030?oViP8000000P3oi^H01@2bXJ400000
0000002<OWh0jM;B00@0onKV00X0/Z6Q000000000000S7in0>WBdP3oi^H0d;^k04e5A@1XGUh0jM;B
0P0000000`3oi^H00000000000030?oViP800000103oi^H0102bXJ40CDE50000002<OWh20?oViP80
00000P3oi^H2000000040?oViP3@^k/0000007a`L3/0onKV000G0?oViP80000000H0YiJF0=2k^`00
0000YiJF0?oViP3@^k/3000000030>WBdP3oi^H0onKV00<0onKV00@0CDE50000003Yd]80ak>c0P00
00000`3oi^H00000000000020?oViP8000001@3oi^H01`2bXJ4000000<Nc/`3Yd]80000008anOP3o
i^H00P0000003`3oi^H0/Z6Q00000037/k<0jM;B0000002<OWh0onKV0;:QX@000000ak>c0>WBdP00
0000O71`0?oViP0200000080onKV0P0000030?oViP80000000L0onKV0;:QX@000000ak>c0>WBdP00
0000O71`00<0onKV00/0/Z6Q00000037/k<0jM;B0000001lL700onKV06QNGP000000jM;B0;fZZP02
000000030?oViP000000000000<0onKV0P0000030?oViP070;:QX@000000ak>c0>WBdP000000S7in
0?oViP0200000080onKV0P0000000`3oi^H000000000000l0?oViP005`3oi^H200000080onKV00P0
000004e5A@3oi^H0VX^;0000002<OWh000000;:QX@D0onKV0P0000020?oViP80000000<0onKV0000
000000000P3oi^H2000000D0onKV00<0CDE50000003oi^H0103oi^H2000000030?oViP1=ADD00000
00D0onKV00<0CDE50000003oi^H0103oi^H200000080onKV0P0000030?oViP80000000<0onKV04e5
A@0000001`3oi^H00`1=ADD000000?oViP040?oViP8000000P3oi^H2000000030?oViP0000000000
00<0onKV0P0000030?oViP0304e5A@000000onKV00@0onKV0P0000020?oViP80000000<0onKV0000
00000000?03oi^H001L0onKV0P0000020?oViP80000000H0onKV04e5A@000000l=WI0000001XGUh5
0?oViP040=2k^`000000VX^;0>WBdP80000000<0onKV0000000000000P3oi^H2000000D0onKV1P00
0000103oi^H000000000003oi^H6000000030?oViP000000000000D0onKV0P0000020?oViP800000
0`3oi^H2000000030?oViP000000000000L0onKV0P0000050?oViP8000000P3oi^H2000000030?oV
iP000000000000<0onKV0P0000030?oViPH0000000<0onKV0000000000000P3oi^H2000000030?oV
iP000000000003`0onKV000G0?oViP8000000P3oi^H02@000000CDE50>7;b`000000S7in0?oViP2<
OWh000000>WBdP050?oViP030>7;b`2bXJ40O71`0080000000<0onKV0000000000000P3oi^H20000
00D0onKV00L0CDE50000003oi^H0onKV0000001XGUh0onKV0080000000<0onKV04e5A@0000000P3o
i^H01@000000J5iN0?oViP1=ADD0000000D0onKV0P0000020?oViP8000000`3oi^H2000000030?oV
iP1=ADD0000000L0onKV00<0CDE50000003oi^H0103oi^H200000080onKV0P0000000`3oi^H00000
000000030?oViP8000000`3oi^H01`1=ADD000000?oViP3oi^H0000006QNGP3oi^H00P0000020?oV
iP80000000<0onKV000000000000?03oi^H001L0onKV0P0000002`2WUYH0ak>c0000002WUYH0/Z6Q
00000037/k<0onKV0<Nc/`000000/Z6Q00@0onKV00L0O71`0=W3``3oi^H0jM;B0000001=ADD0onKV
0080000000@0_JZZ0>WBdP000000CDE51@3oi^H01`2mZZX000000<Nc/`3@^k/000000;fZZP3oi^H0
0P0000003`3oi^H0_JZZ00000037/k<0d;^k0000002mZZX0onKV0;:QX@000000ak>c0>WBdP000000
S7in0?oViP0200000080onKV0P0000000`3I`l<0onKV0?oViP02000000070?oViP2bXJ4000000<Nc
/`3Yd]80000008anOP030?oViP070;:QX@000000ak>c0>WBdP000000S7in0?oViP0200000080onKV
0P000000103oi^H000000000003I`l<20?oViP80000000X0fL?30?oViP3oi^H0_JZZ00000037/k<0
d;^k0000002mZZX0onKV0P0000001@2mZZX0jM;B0000001=ADD0onKV00800000?03oi^H001L0onKV
0P0000002`2mZZX0CDE508anOP3oi^H0J5iN0000003`fMT0onKV0?3If@000000J5iN00@0onKV00L0
jM;B08anOP000000000006QNGP3I`l<0onKV0080000000@0d;^k07a`L01=ADD0d;^k1P3oi^H0102b
XJ4000000000002bXJ420?oViP8000000P3oi^H0102bXJ4000000000002bXJ430?oViP050;:QX@1=
ADD0000008anOP3Yd]80100000001P3oi^H000000000002<OWh0O71`0?oViP8000000P3oi^H01@2b
XJ40CDE50000002<OWh0jM;B00@0onKV00H0/Z6Q04e5A@000000S7in0>WBdP3oi^H200000080onKV
0P0000001P3oi^H000000000002<OWh0O71`0?oViP80000000D0S7in07a`L03oi^H0onKV0;:QX@02
000000030;:QX@3oi^H0onKV0080000000@0d;^k07a`L01=ADD0d;^k1000000k0?oViP005`3oi^H2
000002P0onKV0P00000?0?oViP800000>@3oi^H2000003`0onKV000G0?oViP800000:03oi^H20000
00l0onKV00<0hL_;08anOP3oi^H01P3oi^H200000300onKV00<0hL_;08anOP3oi^H0>`3oi^H00</0
onKV003;0?oViP00b`3oi^H00</0onKV003;0?oViP00b`3oi^H007L0onKV00H0fL?306QNGP000000
000008anOP3Yd]9>0?oViP00M`3oi^H01P1=ADD0ak>c0?oViP3`fMT0000008anOTh0onKV000E0?oV
iP060>7;b`1lL70000000000002<OWh0d;^k0P3oi^H0102bXJ40CDE50000002<OWh20?oViP800000
0P3oi^H200000080onKV00@0/Z6Q04e5A@000000S7in0P3oi^H2000000<0onKV00@0d;^k04e5A@1=
ADD0/Z6Q0P0000001@3oi^H0d;^k0000001lL700onKV008000000P3oi^H0102bXJ40CDE504e5A@2b
XJ420?oViP8000000P3oi^H2000000L0onKV00@0/Z6Q04e5A@1=ADD0/Z6Q0P3oi^H2000000H0onKV
0P0000001@3oi^H0ak>c00000037/k<0onKV0080000000D0onKV0=2k^`1=ADD0CDE50;:QX@020000
0080onKV00<0S7in06QNGP3@^k/00P0000000`3oi^H00000000000020?oViP8000000P3oi^H0102b
XJ40CDE50000002<OWh20?oViP040=2k^`000000O71`0?oViP8000000P3oi^H01@2bXJ4000000000
002<OWh0jM;B00@0onKV0P0000020?oViP8000000P3oi^H0102bXJ40CDE50000002<OWh20?oViP80
00000P3oi^H00`2<OWh0CDE50<Nc/`02000001L0onKV000D0?oViP050>WBdP000000VX^;0?oViP2m
ZZX00P000000203oi^H0/Z6Q00000037/k<0jM;B0000002<OWh0onKV0P0000020?oViP80000000P0
onKV0;:QX@000000ak>c0>WBdP000000S7in0?oViP8000000`3oi^H0101=ADD000000>WBdP37/k<2
000000030?oViP00000000000080onKV0P0000000`3oi^H0_JZZ000000020<Nc/`030000002mZZX0
onKV008000000P3oi^H2000000H0onKV00L0_JZZ00000037/k<0ak>c0000002mZZX0onKV00800000
1P3oi^H2000000050?oViP2JRh/0000009Z;R`3oi^H00P0000001@3oi^H0CDE50000003Yd]80ak>c
0080000000D0onKV0:NFUP000000ak>c0:NFUP02000000030?oViP00000000000080onKV0P000000
203oi^H0/Z6Q00000037/k<0jM;B0000002<OWh0onKV0P0000020?oViP80000000L0onKV0;:QX@00
0000ak>c0>WBdP000000O71`00@0onKV0P0000020?oViP80000000P0onKV0;:QX@000000ak>c0>WB
dP000000S7in0?oViP80000000D0onKV0:NFUP000000ak>c0;fZZP02000001L0onKV000D0?oViP03
09Z;R`000000hL_;0080onKV0P0000000`3oi^H0CDE5000000050?oViP8000000P3oi^H200000003
0?oViP1=ADD0000000D0onKV0P0000030?oViP8000000P3oi^H2000000030?oViP00000000000080
onKV0P0000000`3oi^H0J5iN000000020?oViP030000001XGUh0onKV008000000P3oi^H2000000H0
onKV00L0J5iN0000003oi^H0onKV0000001XGUh0onKV008000001P3oi^H2000000050?oViP1=ADD0
000004e5A@3oi^H00P0000000`3oi^H00000000000020?oViP80000000<0onKV04e5A@0000000P3o
i^H2000000030?oViP00000000000080onKV0P0000000`3oi^H0CDE5000000050?oViP8000000P3o
i^H2000000030?oViP1=ADD0000000P0onKV0P0000020?oViP80000000<0onKV04e5A@0000001@3o
i^H2000000030?oViP1=ADD000000080onKV0P00000G0?oViP00503oi^H00`1=ADD000000?oViP02
0?oViP80000000<0onKV000000000000100000000`3oi^H00000000000020?oViP80000000<0onKV
000000000000100000000`3oi^H00000000000030?oViP040=2k^`000000VX^;0>WBdP80000000<0
onKV0000000000000P3oi^H2000000030?oViP00000000000080onKV0P0000000`3oi^H000000000
00020?oViP8000001P3oi^H200000080onKV0P0000000`3oi^H00000000000060?oViP80000000D0
jM;B0000002JRh/000000>WBdP02000000050?oViP3@^k/0000009Z;R`3Yd]800P0000000`3oi^H0
0000000000020?oViP80000000<0onKV0000000000000P3oi^H2000000030?oViP000000000000@0
000000<0onKV0000000000000P3oi^H2000000030?oViP000000000000P0onKV0P0000020?oViP80
000000<0onKV00000000000010000000103oi^H000000000003oi^H200000080onKV0P00000G0?oV
iP00503oi^H200000080onKV0`0000000`3oi^H0CDE5000000020?oViP030000001XGUh0onKV0080
00000P3oi^H2000000030?oViP1=ADD000000080onKV00<0000006QNGP3oi^H00P0000040?oViP03
0>7;b`2bXJ40O71`0080000000<0onKV0000000000000P3oi^H2000000030?oViP1XGUh000000080
onKV00<0000006QNGP3oi^H00P0000020?oViP8000001P3oi^H01`1XGUh000000?oViP3oi^H00000
06QNGP3oi^H00P0000060?oViP80000000D0d;^k0000003Qbl/000000=2k^`0200000080onKV00<0
hL_;0;:QX@1lL7000P0000000`3oi^H0CDE5000000020?oViP80000000<0onKV0000000000000P3o
i^H2000000030?oViP1=ADD000000080onKV00<0000006QNGP3oi^H00P0000020?oViP80000000<0
onKV04e5A@000000203oi^H200000080onKV0P0000000`3oi^H0CDE5000000020?oViP030000001X
GUh0onKV0080000000<0onKV04e5A@0000000P3oi^H2000001L0onKV000D0?oViP0304e5A@000000
onKV00D0onKV00L0_JZZ00000037/k<0d;^k0000002mZZX0onKV0080000000`0_JZZ0>WBdP000000
CDE50?oViP2mZZX000000<Nc/`3@^k/000000;fZZP3oi^H20000000:0=W3``3oi^H0onKV07a`L03I
`l<0onKV0>WBdP000000CDE50?oViP8000000P3oi^H2000000030?oViP2mZZX000000080ak>c00<0
00000;fZZP3oi^H00P000000102mZZX0jM;B0000001=ADD60?oViP070;fZZP000000ak>c0<Nc/`00
0000_JZZ0?oViP02000000H0onKV0P0000001@2WUYH0J5iN0?oViP1XGUh0YiJF0080000000`0onKV
07a`L03I`l<0onKV0>WBdP000000CDE50?oViP2WUYH000000<Nc/`2WUYH20000000?0?oViP000000
00000;fZZP3Yd]80000004e5A@3oi^H0_JZZ00000037/k<0d;^k0000002mZZX0onKV008000000P3o
i^H2000000070?oViP2bXJ4000000<Nc/`3Yd]80000008anOP040?oViP8000000P3oi^H200000008
0?oViP2mZZX000000<Nc/`3@^k/000000;fZZP3oi^H2000000050?oViP2WUYH000000<Nc/`2WUYH0
0P00000G0?oViP00503oi^H00`2JRh/000000>WBdP060?oViP040;:QX@00000000000;:QX@80onKV
0P000000103@^k/0O71`04e5A@3@^k/20?oViP040;:QX@00000000000;:QX@80onKV0P0000001@2<
OWh0O71`0?oViP3Yd]80S7in0080000000<0J5iN0=W3``0000000`0000000`3oi^H0000000000002
0?oViP040;:QX@1=ADD000000;:QX@80onKV0P000000103@^k/0O71`04e5A@3@^k/70?oViP050;:Q
X@1=ADD000000;:QX@3oi^H0100000050?oViP80000000D0J5iN0:NFUP3oi^H0VX^;06QNGP020000
00030?oViP3Yd]80S7in0080000000L0J5iN0=W3``3oi^H0onKV08anOP1XGUh0d;^k0080000000L0
onKV000000000000d;^k07a`L01=ADD0d;^k0080onKV00D0/Z6Q000000000000/Z6Q0?oViP040000
00030?oViP00000000000080onKV00D0/Z6Q04e5A@000000S7in0>WBdP030?oViP@0000000<0onKV
0000000000000P3oi^H0102bXJ4000000000002bXJ420?oViP8000000P3oi^H00`2<OWh0J5iN0=2k
^`02000001L0onKV000D0?oViP070>WBdP000000VX^;0?oViP3I`l<0000007a`L00R0?oViP800000
7`3oi^H2000000H0onKV0`0000000`3@^k/0onKV0<Nc/`03000001d0onKV0P00000?0?oViP800000
303oi^H2000000D0onKV0P00000G0?oViP005@3oi^H01P3Qbl/0O71`000000000000VX^;0?3IfB80
onKV00@0hL_;08anOP3oi^H0onKV0P00000K0?oViP040=2k^`1XGUh0000008anOP@0onKV0`000000
0`3`fMT0onKV0>7;b`03000001d0onKV00@0hL_;08anOP3oi^H0onKV0P00000;0?oViP040=2k^`1X
GUh0000008anOP800000203oi^H2000000D0onKV0P00000G0?oViP00b`3oi^H00</0onKV003;0?oV
iP00b`3oi^H00</0onKV003;0?oViP00b`3oi^H00</0onKV000D0?oViP80000000D0onKV0<Nc/`00
0000ak>c0?oViP02000000050?oViP3@^k/0CDE504e5A@2bXJ400P0000000`3Yd]80000007a`L002
0?oViP0407a`L0000000hL_;0>WBdP80000000<0_JZZ0?oViP37/k<00P0000001`3Yd]80onKV0?oV
iP2bXJ40CDE50000002<OWh00P3oi^H2000000030?oViP000000000000P0onKV00D0hL_;07a`L000
0000CDE50:NFUP030?oViP040;:QX@1=ADD0CDE50;:QX@80onKV0P0000030?oViP8000000P3oi^H0
1@2JRh/000000>7;b`3Yd]80VX^;0080000000<0CDE50:NFUP3oi^H00P3oi^H01P2bXJ4000000000
002<OWh0jM;B0?oViP800000103oi^H0102bXJ40CDE50000002<OWh20?oViP060>WBdP0000000000
0;fZZP3oi^H0ak>c0P0000000`3Yd]80onKV0?oViP040?oViP8000000`3oi^H01`37/k<0000008an
OP3@^k/0CDE506QNGP3Yd]800P0000000`3oi^H00000000000020?oViP040;:QX@1=ADD0000008an
ORH0onKV000D0?oViP80000000D0onKV09Z;R`000000VX^;0?oViP02000000050?oViP1=ADD00000
0>WBdP37/k<00P0000002@3oi^H0/Z6Q0000003@^k/0ak>c0000002WUYH0onKV0>7;b`0200000003
08anOP3oi^H0VX^;0080000000T0hL_;0?oViP2bXJ4000000<Nc/`3Yd]80000008anOP3oi^H00P00
00000`3oi^H00000000000070?oViP0:0>WBdP000000VX^;0?oViP3I`l<0000008anOP3oi^H0_JZZ
00000080ak>c00<000000;fZZP3oi^H00P0000030?oViP80000001@0onKV0?3If@000000S7in0?oV
iP1XGUh000000=W3``3oi^H0hL_;0000002<OWh0onKV0;:QX@000000ak>c0>WBdP000000O71`0?oV
iP8000000`3oi^H0202bXJ4000000<Nc/`3Yd]80000008anOP3oi^H0hL_;0P0000000`2<OWh0onKV
09Z;R`02000000030>7;b`3oi^H0onKV00@0onKV0P0000030?oViP0706QNGP000000l=WI06QNGP00
0000jM;B0;fZZP020000000:0?oViP00000000000?oViP2bXJ4000000<Nc/`3Yd]80000008anORD0
onKV000D0?oViP80000000D0onKV04e5A@000000CDE50?oViP02000000030?oViP00000000000080
onKV0P0000020?oViP0704e5A@1XGUh0CDE504e5A@3`fMT0onKV0<Nc/`03000000080?oViP000000
000000000037/k<0onKV04e5A@0000050?oViP80000000<0onKV0000000000001`3oi^H00`2JRh/0
00000>WBdP050?oViP0706QNGP000000onKV0?oViP000000J5iN0?oViP02000000<0onKV0P000000
103Qbl/0_JZZ0000003Qbl/50?oViP060<Nc/`00000000000?oViP1=ADD000001@3oi^H2000000<0
onKV00<0CDE50000003oi^H0103oi^H01@37/k<00000000000000000onKV00<0000000<0ak>c0?oV
iP3oi^H0103oi^H200000080onKV00@0ak>c0000002bXJ40onKV0P0000020?oViP80000000H0onKV
000000000000onKV04e5A@00000Y0?oViP00503oi^H2000000050>WBdP000000VX^;0000003Yd]80
0P0000001@3oi^H0d;^k0000002JRh/0jM;B008000000P3oi^H01037/k<000000000002bXJ420?oV
iP0:0;fZZP000000YiJF0000002mZZX000000;:QX@000000_JZZ0?oViPH0000000@0onKV00000000
0000onKV0P0000070?oViP8000001P3oi^H200000080onKV0P0000000`3oi^H00000000000030?oV
iP8000000P1=ADD00`2<OWh0onKV0?oViP020?oViP060=2k^`1XGUh000000000002<OWh0onKV0P00
00050?oViP8000000`3oi^H60000000:0?oViP2mZZX000000:NFUP000000_JZZ0000002bXJ400000
0;fZZPH0onKV0P000000103oi^H0fL?30000001lL7020?oViP8000000P3oi^H2000000040?oViP00
000000000?oViPH000009@3oi^H001@0onKV0P0000001@3@^k/000000>7;b`000000d;^k00800000
0P3oi^H00`3Qbl/0/Z6Q07a`L00200000080onKV00@0J5iN04e5A@1=ADD0J5iN0P3oi^H00`2<OWh0
00000?oViP020000000704e5A@3oi^H0000008anOP3oi^H0CDE5000000020?oViP030000001XGUh0
onKV0080000000<0onKV0000000000001`3oi^H2000000H0onKV00L0J5iN0000003oi^H0onKV0000
001XGUh0onKV008000000`3oi^H20000000304e5A@000000d;^k0080onKV00<0jM;B06QNGP000000
0P0000001@2<OWh0onKV0?oViP1=ADD0000000D0onKV0P0000030?oViP0:04e5A@000000onKV0?oV
iP000000J5iN0?oViP2<OWh000000?oViP80000000@0CDE50?oViP000000S7in1P3oi^H500000003
08anOP3Yd]80onKV008000000P3oi^H2000000060?oViP00000000000?oViP1=ADD000000P3oi^H0
0`000000J5iN0?oViP0T0?oViP00503oi^H2000000050:NFUP1XGUh0onKV06QNGP2WUYH00P000000
803oi^H0O71`0=W3``3oi^H0jM;B0000001=ADD0onKV0;fZZP000000ak>c0;fZZP000000_JZZ0?oV
iP2<OWh0O71`0?oViP2<OWh0000009Z;R`3oi^H0O71`08anOP3oi^H0_JZZ00000037/k<0d;^k0000
002mZZX0onKV0P0000000`3oi^H00000000000070?oViP0304e5A@000000onKV00D0onKV00L0_JZZ
00000037/k<0ak>c0000002mZZX0onKV0080000000<0fL?30?oViP3oi^H00P0000001P3Yd]80CDE5
04e5A@3Yd]80onKV08anOP80000000<0O71`0>7;b`3oi^H00P3oi^H01`2bXJ4000000<Nc/`3Yd]80
000008anOP3oi^H00P0000004`3I`l<0onKV0?oViP2mZZX000000<Nc/`3@^k/000000;fZZP3oi^H0
S7in07a`L03oi^H0S7in0000002JRh/0onKV07a`L02<OWh01P3oi^H200000080onKV00@0hL_;0000
001lL700onKV0P0000020?oViP80000000X0onKV000000000000onKV0;fZZP000000ak>c0=2k^`00
0000_JZZ9@3oi^H001@0onKV0P0000001@1XGUh0YiJF0?oViP2JRh/0J5iN0080000000<0onKV0>WB
dP2<OWh00P0000001@1XGUh0fL?30>WBdP000000O71`0080onKV00`0O71`0000003Yd]8000000;:Q
X@3oi^H0_JZZ0000003@^k/0onKV0;:QX@0000020?oViP040;:QX@00000000000;:QX@80onKV0P00
00000`3oi^H00000000000070?oViP0309Z;R`000000jM;B00H0onKV00@0/Z6Q04e5A@000000/Z6Q
0P3oi^H20000000308anOP1lL700onKV0080000000D0onKV0>WBdP1=ADD0CDE50>WBdP0200000003
0<Nc/`3oi^H0onKV00@0onKV00H0/Z6Q04e5A@000000S7in0>WBdP3oi^H20000000508anOP1lL700
onKV0?oViP2bXJ400P000000302bXJ40onKV0?oViP000000/Z6Q0?oViP2mZZX000000=2k^`3oi^H0
/Z6Q000000H0onKV0P0000030?oViP80000000<0onKV0000000000000P3oi^H2000000030?oViP00
000000000080onKV00@0/Z6Q000000000000/Z6Q9P3oi^H001@0onKV0`0000000`3@^k/0onKV0<Nc
/`0300000200onKV0P0000000`3oi^H00000000000070?oViP070>WBdP000000VX^;0?oViP3I`l<0
000008anOP0=0?oViP8000001@3oi^H01`2<OWh000000>WBdP3oi^H0fL?30000001XGUh08`3oi^H2
00000080onKV00<0hL_;0000001XGUh0203oi^H2000002`0onKV000D0?oViP<0000000<0l=WI0?oV
iP3Qbl/00`00000P0?oViP80000000<0onKV000000000000203oi^H01@3Qbl/0O71`000000000000
YiJF00h0onKV0P0000060?oViP060:NFUP1=ADD000000000002JRh/0jM;B8`3oi^H50000000307a`
L03Yd]80onKV00L0onKV0P00000/0?oViP00b`3oi^H00</0onKV003;0?oViP00\
\>"],
  ImageRangeCache->{{{147.313, 349.875}, {663.625, 410.5}} -> {-0.72381, \
2.01122, 0.00489945, 0.00489945}}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["1-2 The technology ",
  FontSize->16,
  FontWeight->"Bold"]], "Subsection"],

Cell["\<\
magnetic field generating technology
either current carrying coil (s) using resistive or superconducting winding 
or permanent magnetization structure(s) dade of Alnico, Ferrites or \
Neodymium/Iron/Bore (FeNdB) composites
\
\>", "Text"],

Cell[CellGroupData[{

Cell["1 solenoid coil", "Subsubsection"],

Cell["\<\
example a single coil made of 1500 turns of superconducting wire
\
\>", "Text"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 -5.20417e-017 1.16608 [
[.5 1.098 -98.5 0 ]
[.5 1.098 98.5 79.3125 ]
[.04217 .8493 -13.7256 0 ]
[.04217 .8493 10.2744 9 ]
[.1355 .91474 -13.3664 0 ]
[.1355 .91474 10.6336 9 ]
[.22056 .97437 -3.26269 0 ]
[.22056 .97437 2.73731 9 ]
[.2984 1.02894 -9.57839 0 ]
[.2984 1.02894 8.42161 9 ]
[.36992 1.07907 -9.39137 0 ]
[.36992 1.07907 8.60863 9 ]
[.2142 1.04697 -25.014 0 ]
[.2142 1.04697 20.986 12.5625 ]
[.06819 .29398 -24 -2.64577 ]
[.06819 .29398 0 6.35423 ]
[.05201 .39524 -24 -2.73586 ]
[.05201 .39524 0 6.26414 ]
[.03462 .5041 -6 -2.83339 ]
[.03462 .5041 0 6.16661 ]
[.01587 .62144 -18 -2.93934 ]
[.01587 .62144 0 6.06066 ]
[-0.00439 .7483 -18 -3.05483 ]
[-0.00439 .7483 0 5.94517 ]
[-0.03373 .52941 -46 -3.95494 ]
[-0.03373 .52941 0 8.60756 ]
[.1262 .21489 -23.3676 -9 ]
[.1262 .21489 .63242 0 ]
[.2377 .16779 -22.4669 -9 ]
[.2377 .16779 1.5331 0 ]
[.3545 .11847 -5.39155 -9 ]
[.3545 .11847 .60845 0 ]
[.47699 .06678 -15.4991 -9 ]
[.47699 .06678 2.50086 0 ]
[.60559 .01255 -14.8236 -9 ]
[.60559 .01255 3.17637 0 ]
[.30907 .06148 -41.3352 -12.5625 ]
[.30907 .06148 4.66476 0 ]
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 1.098 -159.5 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 87.3125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(System) show
105.000 12.813 moveto
(name) show
129.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 12.813 moveto
0.000 0.000 rmoveto
141.000 12.813 moveto
0.000 0.000 rmoveto
141.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
141.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(coil1) show
171.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 28.000 moveto
%%IncludeResource: font Courier-Italic
%%IncludeFont: Courier-Italic
%%BeginResource: font Courier-Italic-MISO
%%BeginFont: Courier-Italic-MISO
/Courier-Italic /Courier-Italic-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-Italic-MISO
%%IncludeFont: Courier-Italic-MISO
/Courier-Italic-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 28.000 moveto
%%IncludeResource: font Courier-Italic-MISO
%%IncludeFont: Courier-Italic-MISO
/Courier-Italic-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(superconducting) show
159.438 28.000 moveto
(1.5) show
183.438 28.000 moveto
(tesla) show
219.438 28.000 moveto
(single) show
63.000 41.563 moveto
(loop) show
87.000 41.563 moveto
%%IncludeResource: font Courier-Italic-MISO
%%IncludeFont: Courier-Italic-MISO
/Courier-Italic-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 55.313 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 55.313 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
69.000 55.313 moveto
(D) show
81.000 55.313 moveto
(view) show
111.000 55.313 moveto
(ZYX) show
129.000 55.313 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 68.250 moveto
0.000 0.000 rmoveto
63.000 68.250 moveto
0.000 0.000 rmoveto
63.000 80.438 moveto
0.000 0.000 rmoveto
63.000 80.438 moveto
0.000 0.000 rmoveto
0.000 0.000 0.000 setrgbcolor
1.000 setlinewidth
grestore
.25 Mabswid
[ ] 0 setdash
0 .80374 m
.40037 1.0855 L
s
.04425 .83488 m
.04528 .82766 L
s
[(-500)] .04217 .8493 .1438 -1 Mshowa
.13715 .90025 m
.13797 .89301 L
s
[(-250)] .1355 .91474 .11387 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.29934 1.01439 m
.29981 1.00712 L
s
[(250)] .2984 1.02894 .06427 -1 Mshowa
.37055 1.06451 m
.37087 1.05723 L
s
[(500)] .36992 1.07907 .04349 -1 Mshowa
.125 Mabswid
.06354 .84845 m
.06414 .84412 L
s
.08247 .86177 m
.08304 .85744 L
s
.10104 .87484 m
.10158 .8705 L
s
.11926 .88767 m
.11978 .88332 L
s
.1547 .91261 m
.15518 .90826 L
s
.17194 .92474 m
.17239 .92039 L
s
.18887 .93665 m
.1893 .9323 L
s
.2055 .94835 m
.2059 .944 L
s
.23787 .97114 m
.23824 .96678 L
s
.25364 .98223 m
.25398 .97788 L
s
.26914 .99314 m
.26946 .98878 L
s
.28437 1.00386 m
.28467 .99949 L
s
.31406 1.02475 m
.31432 1.02039 L
s
.32854 1.03494 m
.32878 1.03057 L
s
.34277 1.04496 m
.343 1.04059 L
s
.35677 1.05481 m
.35698 1.05044 L
s
.02457 .82103 m
.02522 .81671 L
s
.00451 .80691 m
.00519 .80259 L
s
.3841 1.07404 m
.38428 1.06968 L
s
.39744 1.08343 m
.3976 1.07906 L
s
gsave
.2142 1.04697 -86.014 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(X) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 12.813 moveto
(H) show
81.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(mm) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
93.000 12.813 moveto
(L) show
105.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
.08166 .28842 m
.0884 .28565 L
s
[(-500)] .06819 .29398 1 -0.41205 Mshowa
.06558 .38992 m
.07236 .38726 L
s
[(-250)] .05201 .39524 1 -0.39203 Mshowa
.04829 .49904 m
.05512 .49651 L
s
[(0)] .03462 .5041 1 -0.37036 Mshowa
.02965 .61667 m
.03653 .61428 L
s
[(250)] .01587 .62144 1 -0.34681 Mshowa
.00949 .74384 m
.01643 .74161 L
s
[(500)] -0.00439 .7483 1 -0.32115 Mshowa
.125 Mabswid
.07854 .30815 m
.08258 .3065 L
s
.07537 .32816 m
.07942 .32652 L
s
.07215 .34845 m
.07621 .34683 L
s
.06889 .36904 m
.07295 .36743 L
s
.06222 .41111 m
.0663 .40953 L
s
.05881 .43261 m
.0629 .43104 L
s
.05536 .45442 m
.05944 .45287 L
s
.05185 .47657 m
.05594 .47503 L
s
.04467 .52185 m
.04878 .52035 L
s
.041 .54502 m
.04511 .54353 L
s
.03727 .56853 m
.04139 .56707 L
s
.03349 .59241 m
.03761 .59096 L
s
.02574 .6413 m
.02988 .63989 L
s
.02178 .66633 m
.02592 .66493 L
s
.01775 .69175 m
.0219 .69038 L
s
.01365 .71759 m
.01781 .71623 L
s
.08475 .26897 m
.08878 .26729 L
s
.08779 .24978 m
.09182 .24809 L
s
.00526 .77053 m
.00943 .76921 L
s
.00096 .79765 m
.00514 .79635 L
s
gsave
-0.03373 .52941 -107 -7.95494 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Y) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 12.813 moveto
(H) show
81.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(mm) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
93.000 12.813 moveto
(L) show
105.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.08846 .24555 m
.67245 0 L
s
.13622 .22547 m
.14123 .23076 L
s
[(-500)] .1262 .21489 .9473 1 Mshowa
.24728 .17877 m
.25207 .18426 L
s
[(-250)] .2377 .16779 .87224 1 Mshowa
.36358 .12987 m
.36813 .13557 L
s
[(0)] .3545 .11847 .79718 1 Mshowa
.48552 .0786 m
.48979 .08451 L
s
[(250)] .47699 .06678 .72213 1 Mshowa
.61351 .02478 m
.61747 .0309 L
s
[(500)] .60559 .01255 .64707 1 Mshowa
.125 Mabswid
.15803 .2163 m
.16101 .2195 L
s
.18004 .20705 m
.18299 .21027 L
s
.20225 .19771 m
.20518 .20095 L
s
.22466 .18828 m
.22756 .19155 L
s
.27011 .16917 m
.27295 .17249 L
s
.29315 .15948 m
.29597 .16283 L
s
.31641 .14971 m
.3192 .15308 L
s
.33989 .13983 m
.34264 .14323 L
s
.38751 .11981 m
.3902 .12325 L
s
.41166 .10965 m
.41432 .11312 L
s
.43605 .0994 m
.43867 .1029 L
s
.46066 .08905 m
.46326 .09257 L
s
.51062 .06805 m
.51315 .07162 L
s
.53597 .05739 m
.53846 .06098 L
s
.56156 .04663 m
.56401 .05025 L
s
.58741 .03576 m
.58982 .03941 L
s
.11461 .23456 m
.11764 .23771 L
s
.09319 .24356 m
.09625 .24669 L
s
.63987 .0137 m
.64221 .0174 L
s
.6665 .0025 m
.6688 .00622 L
s
gsave
.30907 .06148 -102.335 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Z) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 12.813 moveto
(H) show
81.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(mm) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
93.000 12.813 moveto
(L) show
105.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.08846 .24555 m
.67245 0 L
s
.67245 0 m
.70644 .58546 L
s
.70644 .58546 m
0 .80374 L
s
0 .80374 m
.08846 .24555 L
s
.41799 .58158 m
.40037 1.0855 L
s
.40037 1.0855 m
1 .94814 L
s
1 .94814 m
.92713 .41497 L
s
.92713 .41497 m
.41799 .58158 L
s
.08846 .24555 m
.67245 0 L
s
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
.41799 .58158 L
s
.41799 .58158 m
.08846 .24555 L
s
0 .80374 m
.40037 1.0855 L
s
.40037 1.0855 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
0 .80374 L
s
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
1 0 0 r
.60272 .53344 m .63749 .59564 L .62284 .59947 L F
.60272 .53344 m .61698 .52842 L .63749 .59564 L F
.59101 .53827 m .60272 .53344 L .62284 .59947 L F
.57695 .4704 m .61698 .52842 L .60272 .53344 L F
.56628 .47798 m .60272 .53344 L .59101 .53827 L F
.56628 .47798 m .57695 .4704 L .60272 .53344 L F
.61698 .52842 m .64875 .59141 L .63749 .59564 L F
.61698 .52842 m .6285 .52507 L .64875 .59141 L F
.59083 .46419 m .6285 .52507 L .61698 .52842 L F
.57695 .4704 m .59083 .46419 L .61698 .52842 L F
.62284 .59947 m .65137 .66275 L .63635 .66539 L F
.62284 .59947 m .63749 .59564 L .65137 .66275 L F
.61025 .60146 m .62284 .59947 L .63635 .66539 L F
.59101 .53827 m .62284 .59947 L .61025 .60146 L F
.63749 .59564 m .66255 .65759 L .65137 .66275 L F
.63749 .59564 m .64875 .59141 L .66255 .65759 L F
.58627 .54109 m .59101 .53827 L .61025 .60146 L F
.56286 .4841 m .59101 .53827 L .58627 .54109 L F
.56286 .4841 m .56628 .47798 L .59101 .53827 L F
.61025 .60146 m .63635 .66539 L .62308 .66455 L F
.60446 .60086 m .61025 .60146 L .62308 .66455 L F
.58627 .54109 m .61025 .60146 L .60446 .60086 L F
.6285 .52507 m .65234 .58835 L .64875 .59141 L F
.6285 .52507 m .6329 .52467 L .65234 .58835 L F
.59083 .46419 m .60276 .46166 L .6285 .52507 L F
.60276 .46166 m .6329 .52467 L .6285 .52507 L F
.64875 .59141 m .66562 .65183 L .66255 .65759 L F
.64875 .59141 m .65234 .58835 L .66562 .65183 L F
.54666 .41339 m .59083 .46419 L .57695 .4704 L F
.53718 .42356 m .57695 .4704 L .56628 .47798 L F
.53718 .42356 m .54666 .41339 L .57695 .4704 L F
.56016 .40603 m .60276 .46166 L .59083 .46419 L F
.54666 .41339 m .56016 .40603 L .59083 .46419 L F
.53532 .43275 m .56628 .47798 L .56286 .4841 L F
.53532 .43275 m .53718 .42356 L .56628 .47798 L F
.63635 .66539 m .65781 .72653 L .64244 .72804 L F
.63635 .66539 m .65137 .66275 L .65781 .72653 L F
.62308 .66455 m .63635 .66539 L .64244 .72804 L F
.59042 .5408 m .58627 .54109 L .60446 .60086 L F
.5681 .4864 m .58627 .54109 L .59042 .5408 L F
.5681 .4864 m .56286 .4841 L .58627 .54109 L F
.65137 .66275 m .66907 .72043 L .65781 .72653 L F
.65137 .66275 m .66255 .65759 L .66907 .72043 L F
.60446 .60086 m .62308 .66455 L .61654 .6605 L F
.60779 .59785 m .60446 .60086 L .61654 .6605 L F
.59042 .5408 m .60446 .60086 L .60779 .59785 L F
.60276 .46166 m .60823 .46381 L .6329 .52467 L F
.56016 .40603 m .57267 .40425 L .60276 .46166 L F
.57267 .40425 m .60823 .46381 L .60276 .46166 L F
.6329 .52467 m .64677 .58766 L .65234 .58835 L F
.6329 .52467 m .62838 .52743 L .64677 .58766 L F
.60823 .46381 m .62838 .52743 L .6329 .52467 L F
.65234 .58835 m .65927 .64768 L .66562 .65183 L F
.65234 .58835 m .64677 .58766 L .65927 .64768 L F
.62308 .66455 m .64244 .72804 L .6287 .72443 L F
.61654 .6605 m .62308 .66455 L .6287 .72443 L F
.66255 .65759 m .67192 .71201 L .66907 .72043 L F
.66255 .65759 m .66562 .65183 L .67192 .71201 L F
.54189 .43745 m .56286 .4841 L .5681 .4864 L F
.54189 .43745 m .53532 .43275 L .56286 .4841 L F
.602 .53745 m .59042 .5408 L .60779 .59785 L F
.58011 .48393 m .59042 .5408 L .602 .53745 L F
.58011 .48393 m .5681 .4864 L .59042 .5408 L F
.60779 .59785 m .61654 .6605 L .61934 .65474 L F
.61909 .59356 m .60779 .59785 L .61934 .65474 L F
.602 .53745 m .60779 .59785 L .61909 .59356 L F
.60823 .46381 m .60503 .4699 L .62838 .52743 L F
.57267 .40425 m .57943 .40877 L .60823 .46381 L F
.57943 .40877 m .60503 .4699 L .60823 .46381 L F
.62838 .52743 m .63404 .58965 L .64677 .58766 L F
.62838 .52743 m .61656 .53232 L .63404 .58965 L F
.60503 .4699 m .61656 .53232 L .62838 .52743 L F
.61654 .6605 m .6287 .72443 L .62177 .717 L F
.61934 .65474 m .61654 .6605 L .62177 .717 L F
.64677 .58766 m .64584 .64676 L .65927 .64768 L F
.64677 .58766 m .63404 .58965 L .64584 .64676 L F
.51317 .3655 m .56016 .40603 L .54666 .41339 L F
.50501 .378 m .54666 .41339 L .53718 .42356 L F
.50501 .378 m .51317 .3655 L .54666 .41339 L F
.52632 .35709 m .57267 .40425 L .56016 .40603 L F
.51317 .3655 m .52632 .35709 L .56016 .40603 L F
.61656 .53232 m .602 .53745 L .61909 .59356 L F
.59427 .47761 m .602 .53745 L .61656 .53232 L F
.59427 .47761 m .58011 .48393 L .602 .53745 L F
.66562 .65183 m .66514 .70447 L .67192 .71201 L F
.66562 .65183 m .65927 .64768 L .66514 .70447 L F
.61656 .53232 m .61909 .59356 L .63404 .58965 L F
.60503 .4699 m .59427 .47761 L .61656 .53232 L F
.55448 .43578 m .5681 .4864 L .58011 .48393 L F
.55448 .43578 m .54189 .43745 L .5681 .4864 L F
.61909 .59356 m .61934 .65474 L .63054 .64947 L F
.63404 .58965 m .61909 .59356 L .63054 .64947 L F
.50492 .38991 m .53718 .42356 L .53532 .43275 L F
.50492 .38991 m .50501 .378 L .53718 .42356 L F
.63404 .58965 m .63054 .64947 L .64584 .64676 L F
.57778 .41796 m .59427 .47761 L .60503 .4699 L F
.57943 .40877 m .57778 .41796 L .60503 .4699 L F
.52632 .35709 m .53953 .35594 L .57267 .40425 L F
.53953 .35594 m .57943 .40877 L .57267 .40425 L F
.61934 .65474 m .62177 .717 L .62436 .70855 L F
.63054 .64947 m .61934 .65474 L .62436 .70855 L F
.64244 .72804 m .65613 .78359 L .64045 .78407 L F
.64244 .72804 m .65781 .72653 L .65613 .78359 L F
.6287 .72443 m .64244 .72804 L .64045 .78407 L F
.65781 .72653 m .66765 .77658 L .65613 .78359 L F
.65781 .72653 m .66907 .72043 L .66765 .77658 L F
.56823 .42831 m .58011 .48393 L .59427 .47761 L F
.56823 .42831 m .55448 .43578 L .58011 .48393 L F
.65927 .64768 m .65124 .70074 L .66514 .70447 L F
.65927 .64768 m .64584 .64676 L .65124 .70074 L F
.57778 .41796 m .56823 .42831 L .59427 .47761 L F
.6287 .72443 m .64045 .78407 L .62652 .77787 L F
.62177 .717 m .6287 .72443 L .62652 .77787 L F
.51303 .3967 m .53532 .43275 L .54189 .43745 L F
.51303 .3967 m .50492 .38991 L .53532 .43275 L F
.63054 .64947 m .62436 .70855 L .63562 .70231 L F
.64584 .64676 m .63054 .64947 L .63562 .70231 L F
.64584 .64676 m .63562 .70231 L .65124 .70074 L F
.66907 .72043 m .67062 .76564 L .66765 .77658 L F
.66907 .72043 m .67192 .71201 L .67062 .76564 L F
.53953 .35594 m .5478 .36255 L .57943 .40877 L F
.5478 .36255 m .57778 .41796 L .57943 .40877 L F
.62177 .717 m .62652 .77787 L .61958 .76728 L F
.62436 .70855 m .62177 .717 L .61958 .76728 L F
.52632 .39569 m .54189 .43745 L .55448 .43578 L F
.52632 .39569 m .51303 .3967 L .54189 .43745 L F
.67192 .71201 m .66378 .75492 L .67062 .76564 L F
.67192 .71201 m .66514 .70447 L .66378 .75492 L F
.54789 .3745 m .56823 .42831 L .57778 .41796 L F
.5478 .36255 m .54789 .3745 L .57778 .41796 L F
.53967 .38719 m .55448 .43578 L .56823 .42831 L F
.53967 .38719 m .52632 .39569 L .55448 .43578 L F
.62436 .70855 m .61958 .76728 L .62232 .7563 L F
.63562 .70231 m .62436 .70855 L .62232 .7563 L F
.54789 .3745 m .53967 .38719 L .56823 .42831 L F
.4781 .32984 m .52632 .35709 L .51317 .3655 L F
.47134 .34427 m .51317 .3655 L .50501 .378 L F
.47134 .34427 m .4781 .32984 L .51317 .3655 L F
.66514 .70447 m .64969 .74859 L .66378 .75492 L F
.66514 .70447 m .65124 .70074 L .64969 .74859 L F
.4909 .32052 m .53953 .35594 L .52632 .35709 L F
.4781 .32984 m .4909 .32052 L .52632 .35709 L F
.47318 .35839 m .50501 .378 L .50492 .38991 L F
.47318 .35839 m .47134 .34427 L .50501 .378 L F
.63562 .70231 m .62232 .7563 L .63382 .74912 L F
.65124 .70074 m .63562 .70231 L .63382 .74912 L F
.65124 .70074 m .63382 .74912 L .64969 .74859 L F
.4909 .32052 m .50494 .31985 L .53953 .35594 L F
.50494 .31985 m .5478 .36255 L .53953 .35594 L F
.48298 .36683 m .50492 .38991 L .51303 .3967 L F
.44189 .34082 m .47134 .34427 L .47318 .35839 L F
.46844 .35011 m .46833 .35011 L .48298 .36683 L F
.48298 .36683 m .47318 .35839 L .49171 .37679 L F
.45347 .35034 m .47318 .35839 L .48298 .36683 L F
.45347 .35034 m .44189 .34082 L .47318 .35839 L F
.46833 .35011 m .45347 .35034 L .48298 .36683 L F
.48298 .36683 m .49171 .37679 L .50492 .38991 L F
.64045 .78407 m .64587 .83039 L .62998 .82999 L F
.64045 .78407 m .65613 .78359 L .64587 .83039 L F
.62652 .77787 m .64045 .78407 L .62998 .82999 L F
.65613 .78359 m .65785 .82253 L .64587 .83039 L F
.65613 .78359 m .66765 .77658 L .65785 .82253 L F
.62652 .77787 m .62998 .82999 L .61617 .82151 L F
.61958 .76728 m .62652 .77787 L .61617 .82151 L F
.50494 .31985 m .51488 .32816 L .5478 .36255 L F
.51488 .32816 m .54789 .3745 L .5478 .36255 L F
.49708 .36632 m .51303 .3967 L .52632 .39569 L F
.49708 .36632 m .48298 .36683 L .51303 .3967 L F
.66765 .77658 m .66131 .80934 L .65785 .82253 L F
.66765 .77658 m .67062 .76564 L .66131 .80934 L F
.61958 .76728 m .61617 .82151 L .60966 .80815 L F
.62232 .7563 m .61958 .76728 L .60966 .80815 L F
.51686 .34235 m .53967 .38719 L .54789 .3745 L F
.51488 .32816 m .51686 .34235 L .54789 .3745 L F
.51005 .35696 m .52632 .39569 L .53967 .38719 L F
.51005 .35696 m .49708 .36632 L .52632 .39569 L F
.51686 .34235 m .51005 .35696 L .53967 .38719 L F
.67062 .76564 m .65484 .79583 L .66131 .80934 L F
.67062 .76564 m .66378 .75492 L .65484 .79583 L F
.61451 .78827 m .60966 .80815 L .61294 .79494 L F
.61294 .79494 m .60966 .80815 L .59206 .83643 L F
.61294 .79494 m .60008 .82048 L .5963 .82148 L F
.60008 .82048 m .59206 .83643 L .5963 .82148 L F
.59121 .82281 m .5963 .82148 L .57292 .83322 L F
.61083 .80389 m .61294 .79494 L .5963 .82148 L F
.60966 .80815 m .61617 .82151 L .59765 .85196 L F
.60966 .80815 m .59765 .85196 L .59206 .83643 L F
.62486 .78693 m .60741 .80804 L .60882 .81279 L F
.60741 .80804 m .5963 .82148 L .60882 .81279 L F
.60882 .81279 m .5963 .82148 L .59121 .82281 L F
.60882 .81279 m .5869 .82526 L .58621 .82408 L F
.5869 .82526 m .57292 .83322 L .58621 .82408 L F
.5855 .82287 m .58621 .82408 L .55813 .81883 L F
.61026 .81765 m .60882 .81279 L .58621 .82408 L F
.5963 .82148 m .59206 .83643 L .56731 .84923 L F
.5963 .82148 m .56731 .84923 L .57292 .83322 L F
.62488 .81374 m .60565 .81888 L .60216 .82534 L F
.60565 .81888 m .58621 .82408 L .60216 .82534 L F
.60216 .82534 m .58621 .82408 L .5855 .82287 L F
.58621 .82408 m .57292 .83322 L .54395 .82811 L F
.58621 .82408 m .54395 .82811 L .55813 .81883 L F
.60216 .82534 m .58025 .8221 L .5738 .81999 L F
.58025 .8221 m .55813 .81883 L .5738 .81999 L F
.5738 .81999 m .55813 .81883 L .52632 .79614 L F
.5738 .81999 m .55013 .8081 L .54155 .79674 L F
.55013 .8081 m .52632 .79614 L .54155 .79674 L F
.53484 .78786 m .54155 .79674 L .50779 .75622 L F
.56876 .81833 m .5738 .81999 L .54155 .79674 L F
.58502 .83124 m .54155 .79674 L .55111 .80688 L F
.55111 .80688 m .54155 .79674 L .53484 .78786 L F
.58502 .83124 m .5738 .81999 L .56876 .81833 L F
.59943 .83039 m .60216 .82534 L .5738 .81999 L F
.61617 .82151 m .62998 .82999 L .61095 .86221 L F
.61617 .82151 m .61095 .86221 L .59765 .85196 L F
.61469 .83659 m .60216 .82534 L .59943 .83039 L F
.62488 .81374 m .60882 .81279 L .61026 .81765 L F
.62486 .78693 m .61294 .79494 L .61083 .80389 L F
.62232 .7563 m .61451 .78827 L .61294 .79494 L F
.63382 .74912 m .62232 .7563 L .61294 .79494 L F
.66378 .75492 m .64089 .78725 L .65484 .79583 L F
.66378 .75492 m .64969 .74859 L .64089 .78725 L F
.63382 .74912 m .61294 .79494 L .62486 .78693 L F
.64969 .74859 m .63382 .74912 L .62486 .78693 L F
.56 .37 .6 r
3 Mabswid
.24699 .67247 m
.83926 .48285 L
s
1 0 0 r
.64969 .74859 m .62486 .78693 L .64089 .78725 L F
.44335 .30941 m .4909 .32052 L .4781 .32984 L F
.43804 .32521 m .4781 .32984 L .47134 .34427 L F
.43804 .32521 m .44335 .30941 L .4781 .32984 L F
.44189 .34082 m .43804 .32521 L .47134 .34427 L F
.45584 .2994 m .50494 .31985 L .4909 .32052 L F
.44335 .30941 m .45584 .2994 L .4909 .32052 L F
.45584 .2994 m .4708 .29901 L .50494 .31985 L F
.4708 .29901 m .51488 .32816 L .50494 .31985 L F
.46844 .35011 m .48298 .36683 L .49708 .36632 L F
.62998 .82999 m .62695 .86328 L .61095 .86221 L F
.62998 .82999 m .64587 .83039 L .62695 .86328 L F
.48252 .30848 m .51686 .34235 L .51488 .32816 L F
.4708 .29901 m .48252 .30848 L .51488 .32816 L F
.64587 .83039 m .63957 .85471 L .62695 .86328 L F
.64587 .83039 m .65785 .82253 L .63957 .85471 L F
.48106 .34013 m .49708 .36632 L .51005 .35696 L F
.48106 .34013 m .46844 .35011 L .49708 .36632 L F
.48646 .3242 m .51005 .35696 L .51686 .34235 L F
.48252 .30848 m .48646 .3242 L .51686 .34235 L F
.48646 .3242 m .48106 .34013 L .51005 .35696 L F
.65785 .82253 m .64394 .8397 L .63957 .85471 L F
.65785 .82253 m .66131 .80934 L .64394 .8397 L F
.66131 .80934 m .63833 .82403 L .64394 .8397 L F
.66131 .80934 m .65484 .79583 L .63833 .82403 L F
.64089 .78725 m .62486 .78693 L .60882 .81279 L F
.65484 .79583 m .62488 .81374 L .63833 .82403 L F
.65484 .79583 m .64089 .78725 L .62488 .81374 L F
.64089 .78725 m .60882 .81279 L .62488 .81374 L F
.40727 .32328 m .44335 .30941 L .43804 .32521 L F
.41309 .33945 m .43804 .32521 L .44189 .34082 L F
.41309 .33945 m .40727 .32328 L .43804 .32521 L F
.41119 .30688 m .45584 .2994 L .44335 .30941 L F
.40727 .32328 m .41119 .30688 L .44335 .30941 L F
.42645 .34929 m .44189 .34082 L .45347 .35034 L F
.42645 .34929 m .41309 .33945 L .44189 .34082 L F
.42342 .2965 m .4708 .29901 L .45584 .2994 L F
.41119 .30688 m .42342 .2965 L .45584 .2994 L F
.4423 .34907 m .45347 .35034 L .46844 .35011 L F
.44147 .34818 m .4423 .34907 L .45463 .3388 L F
.4423 .34907 m .42645 .34929 L .4431 .34994 L F
.42069 .3645 m .42645 .34929 L .4423 .34907 L F
.43282 .35434 m .4423 .34907 L .44147 .34818 L F
.4423 .34907 m .4431 .34994 L .45347 .35034 L F
.42342 .2965 m .43934 .29614 L .4708 .29901 L F
.43934 .29614 m .48252 .30848 L .4708 .29901 L F
.45463 .3388 m .46844 .35011 L .48106 .34013 L F
.45463 .3388 m .4423 .34907 L .46844 .35011 L F
.45283 .30602 m .48646 .3242 L .48252 .30848 L F
.43934 .29614 m .45283 .30602 L .48252 .30848 L F
.59765 .85196 m .58385 .87737 L .57146 .86607 L F
.59765 .85196 m .61095 .86221 L .58385 .87737 L F
.59206 .83643 m .59765 .85196 L .57146 .86607 L F
.45868 .32234 m .48106 .34013 L .48646 .3242 L F
.45868 .32234 m .45463 .3388 L .48106 .34013 L F
.59206 .83643 m .57146 .86607 L .56731 .84923 L F
.45283 .30602 m .45868 .32234 L .48646 .3242 L F
.61095 .86221 m .5998 .87879 L .58385 .87737 L F
.61095 .86221 m .62695 .86328 L .5998 .87879 L F
.62695 .86328 m .61324 .86971 L .5998 .87879 L F
.62695 .86328 m .63957 .85471 L .61324 .86971 L F
.63957 .85471 m .61894 .85356 L .61324 .86971 L F
.63957 .85471 m .64394 .8397 L .61894 .85356 L F
.63833 .82403 m .62488 .81374 L .60216 .82534 L F
.64394 .8397 m .61469 .83659 L .61894 .85356 L F
.64394 .8397 m .63833 .82403 L .61469 .83659 L F
.63833 .82403 m .60216 .82534 L .61469 .83659 L F
.38904 .35576 m .40727 .32328 L .41309 .33945 L F
.404 .36502 m .41309 .33945 L .42645 .34929 L F
.404 .36502 m .38904 .35576 L .41309 .33945 L F
.38144 .34018 m .41119 .30688 L .40727 .32328 L F
.38904 .35576 m .38144 .34018 L .40727 .32328 L F
.42069 .3645 m .404 .36502 L .42645 .34929 L F
.38413 .32415 m .42342 .2965 L .41119 .30688 L F
.38144 .34018 m .38413 .32415 L .41119 .30688 L F
.43282 .35434 m .42069 .3645 L .4423 .34907 L F
.38413 .32415 m .39618 .31379 L .42342 .2965 L F
.39618 .31379 m .43934 .29614 L .42342 .2965 L F
.43571 .33831 m .45463 .3388 L .45868 .32234 L F
.43571 .33831 m .43282 .35434 L .45463 .3388 L F
.39618 .31379 m .41303 .31316 L .43934 .29614 L F
.41303 .31316 m .45283 .30602 L .43934 .29614 L F
.56731 .84923 m .5388 .8613 L .53658 .84429 L F
.56731 .84923 m .57146 .86607 L .5388 .8613 L F
.57292 .83322 m .56731 .84923 L .53658 .84429 L F
.42816 .32255 m .45868 .32234 L .45283 .30602 L F
.42816 .32255 m .43571 .33831 L .45868 .32234 L F
.57292 .83322 m .53658 .84429 L .54395 .82811 L F
.41303 .31316 m .42816 .32255 L .45283 .30602 L F
.57146 .86607 m .54984 .87271 L .5388 .8613 L F
.57146 .86607 m .58385 .87737 L .54984 .87271 L F
.58385 .87737 m .56558 .87407 L .54984 .87271 L F
.58385 .87737 m .5998 .87879 L .56558 .87407 L F
.5998 .87879 m .57997 .86478 L .56558 .87407 L F
.5998 .87879 m .61324 .86971 L .57997 .86478 L F
.61469 .83659 m .5738 .81999 L .58502 .83124 L F
.61894 .85356 m .61469 .83659 L .58502 .83124 L F
.61324 .86971 m .58741 .84837 L .57997 .86478 L F
.61324 .86971 m .61894 .85356 L .58741 .84837 L F
.61894 .85356 m .58502 .83124 L .58741 .84837 L F
.38819 .3977 m .38904 .35576 L .404 .36502 L F
.4056 .39654 m .404 .36502 L .42069 .3645 L F
.4056 .39654 m .38819 .3977 L .404 .36502 L F
.37195 .39002 m .38144 .34018 L .38904 .35576 L F
.38819 .3977 m .37195 .39002 L .38904 .35576 L F
.41765 .38693 m .42078 .36443 L .43282 .35434 L F
.41971 .37243 m .41765 .38693 L .43282 .35434 L F
.41561 .40162 m .41765 .38693 L .41971 .37243 L F
.41255 .42338 m .41765 .38693 L .41561 .40162 L F
.41765 .38693 m .42069 .3645 L .42078 .36443 L F
.41765 .38693 m .4056 .39654 L .42069 .3645 L F
.36297 .37634 m .38413 .32415 L .38144 .34018 L F
.37195 .39002 m .36297 .37634 L .38144 .34018 L F
.41971 .37243 m .43282 .35434 L .43571 .33831 L F
.36297 .37634 m .36474 .36178 L .38413 .32415 L F
.36474 .36178 m .39618 .31379 L .38413 .32415 L F
.54395 .82811 m .50175 .82049 L .51117 .8052 L F
.54395 .82811 m .53658 .84429 L .50175 .82049 L F
.55813 .81883 m .54395 .82811 L .51117 .8052 L F
.53658 .84429 m .50164 .83633 L .50175 .82049 L F
.53658 .84429 m .5388 .8613 L .50164 .83633 L F
.41085 .35855 m .43571 .33831 L .42816 .32255 L F
.41085 .35855 m .41971 .37243 L .43571 .33831 L F
.55813 .81883 m .51117 .8052 L .52632 .79614 L F
.37673 .35194 m .41303 .31316 L .39618 .31379 L F
.36474 .36178 m .37673 .35194 L .39618 .31379 L F
.5388 .8613 m .51098 .84671 L .50164 .83633 L F
.5388 .8613 m .54984 .87271 L .51098 .84671 L F
.39439 .35069 m .42816 .32255 L .41303 .31316 L F
.39439 .35069 m .41085 .35855 L .42816 .32255 L F
.37673 .35194 m .39439 .35069 L .41303 .31316 L F
.54984 .87271 m .52632 .84754 L .51098 .84671 L F
.54984 .87271 m .56558 .87407 L .52632 .84754 L F
.58741 .84837 m .58502 .83124 L .55111 .80688 L F
.56558 .87407 m .54175 .83839 L .52632 .84754 L F
.56558 .87407 m .57997 .86478 L .54175 .83839 L F
.58741 .84837 m .55111 .80688 L .55123 .82281 L F
.57997 .86478 m .58741 .84837 L .55123 .82281 L F
.57997 .86478 m .55123 .82281 L .54175 .83839 L F
.38082 .44596 m .37195 .39002 L .38819 .3977 L F
.39873 .44382 m .38819 .3977 L .4056 .39654 L F
.39873 .44382 m .38082 .44596 L .38819 .3977 L F
.41086 .43525 m .4056 .39654 L .41765 .38693 L F
.41086 .43525 m .39873 .44382 L .4056 .39654 L F
.36378 .44087 m .36297 .37634 L .37195 .39002 L F
.38082 .44596 m .36378 .44087 L .37195 .39002 L F
.41255 .42338 m .41086 .43525 L .41765 .38693 L F
.35402 .43042 m .36474 .36178 L .36297 .37634 L F
.36378 .44087 m .35402 .43042 L .36297 .37634 L F
.51117 .8052 m .46542 .77838 L .477 .76508 L F
.51117 .8052 m .50175 .82049 L .46542 .77838 L F
.52632 .79614 m .51117 .8052 L .477 .76508 L F
.52632 .79614 m .477 .76508 L .49312 .75664 L F
.54155 .79674 m .52632 .79614 L .49312 .75664 L F
.50175 .82049 m .46275 .79161 L .46542 .77838 L F
.50175 .82049 m .50164 .83633 L .46275 .79161 L F
.40298 .41272 m .41971 .37243 L .41085 .35855 L F
.40298 .41272 m .41255 .42338 L .41971 .37243 L F
.35402 .43042 m .35534 .41849 L .36474 .36178 L F
.35534 .41849 m .37673 .35194 L .36474 .36178 L F
.54155 .79674 m .49312 .75664 L .50779 .75622 L F
.50164 .83633 m .47014 .79974 L .46275 .79161 L F
.50164 .83633 m .51098 .84671 L .47014 .79974 L F
.38569 .40745 m .41085 .35855 L .39439 .35069 L F
.38569 .40745 m .40298 .41272 L .41085 .35855 L F
.36743 .40967 m .39439 .35069 L .37673 .35194 L F
.35534 .41849 m .36743 .40967 L .37673 .35194 L F
.36743 .40967 m .38569 .40745 L .39439 .35069 L F
.55111 .80688 m .50779 .75622 L .51547 .76408 L F
.55123 .82281 m .55111 .80688 L .51547 .76408 L F
.51098 .84671 m .48492 .79953 L .47014 .79974 L F
.51098 .84671 m .52632 .84754 L .48492 .79953 L F
.38303 .50666 m .36378 .44087 L .38082 .44596 L F
.40118 .50328 m .38082 .44596 L .39873 .44382 L F
.40118 .50328 m .38303 .50666 L .38082 .44596 L F
.41357 .49614 m .39873 .44382 L .41086 .43525 L F
.41357 .49614 m .40118 .50328 L .39873 .44382 L F
.55123 .82281 m .51547 .76408 L .51308 .77735 L F
.54175 .83839 m .55123 .82281 L .51308 .77735 L F
.52632 .84754 m .50139 .79094 L .48492 .79953 L F
.52632 .84754 m .54175 .83839 L .50139 .79094 L F
.36584 .50503 m .35402 .43042 L .36378 .44087 L F
.38303 .50666 m .36584 .50503 L .36378 .44087 L F
.54175 .83839 m .51308 .77735 L .50139 .79094 L F
.477 .76508 m .43067 .72052 L .44433 .71023 L F
.477 .76508 m .46542 .77838 L .43067 .72052 L F
.49312 .75664 m .477 .76508 L .44433 .71023 L F
.41545 .48787 m .41086 .43525 L .41255 .42338 L F
.41545 .48787 m .41357 .49614 L .41086 .43525 L F
.49312 .75664 m .44433 .71023 L .46132 .70278 L F
.50779 .75622 m .49312 .75664 L .46132 .70278 L F
.46542 .77838 m .42547 .72982 L .43067 .72052 L F
.46542 .77838 m .46275 .79161 L .42547 .72982 L F
.36584 .50503 m .35605 .49895 L .35402 .43042 L F
.35605 .49895 m .35534 .41849 L .35402 .43042 L F
.50779 .75622 m .46132 .70278 L .47535 .70091 L F
.51547 .76408 m .50779 .75622 L .47535 .70091 L F
.40591 .48162 m .41255 .42338 L .40298 .41272 L F
.40591 .48162 m .41545 .48787 L .41255 .42338 L F
.46275 .79161 m .43087 .73458 L .42547 .72982 L F
.46275 .79161 m .47014 .79974 L .43087 .73458 L F
.35751 .49066 m .36743 .40967 L .35534 .41849 L F
.35605 .49895 m .35751 .49066 L .35534 .41849 L F
.39509 .57499 m .36584 .50503 L .38303 .50666 L F
.41315 .57021 m .38303 .50666 L .40118 .50328 L F
.41315 .57021 m .39509 .57499 L .38303 .50666 L F
.42597 .56479 m .40118 .50328 L .41357 .49614 L F
.42597 .56479 m .41315 .57021 L .40118 .50328 L F
.51547 .76408 m .47535 .70091 L .48111 .70543 L F
.51308 .77735 m .51547 .76408 L .48111 .70543 L F
.38845 .47986 m .40298 .41272 L .38569 .40745 L F
.38845 .47986 m .40591 .48162 L .40298 .41272 L F
.44433 .71023 m .40073 .65147 L .41615 .64496 L F
.44433 .71023 m .43067 .72052 L .40073 .65147 L F
.46132 .70278 m .44433 .71023 L .41615 .64496 L F
.37845 .57737 m .35605 .49895 L .36584 .50503 L F
.39509 .57499 m .37845 .57737 L .36584 .50503 L F
.46132 .70278 m .41615 .64496 L .43381 .63877 L F
.47535 .70091 m .46132 .70278 L .43381 .63877 L F
.36988 .48333 m .38569 .40745 L .36743 .40967 L F
.35751 .49066 m .36988 .48333 L .36743 .40967 L F
.36988 .48333 m .38845 .47986 L .38569 .40745 L F
.42865 .56077 m .41357 .49614 L .41545 .48787 L F
.42865 .56077 m .42597 .56479 L .41357 .49614 L F
.47014 .79974 m .445 .73285 L .43087 .73458 L F
.47014 .79974 m .48492 .79953 L .445 .73285 L F
.43067 .72052 m .39333 .65586 L .40073 .65147 L F
.43067 .72052 m .42547 .72982 L .39333 .65586 L F
.41615 .64496 m .37845 .57737 L .39509 .57499 L F
.43381 .63877 m .39509 .57499 L .41315 .57021 L F
.43381 .63877 m .41615 .64496 L .39509 .57499 L F
.51308 .77735 m .48111 .70543 L .47622 .71471 L F
.50139 .79094 m .51308 .77735 L .47622 .71471 L F
.44719 .63518 m .41315 .57021 L .42597 .56479 L F
.44719 .63518 m .43381 .63877 L .41315 .57021 L F
.47535 .70091 m .43381 .63877 L .44719 .63518 L F
.48111 .70543 m .47535 .70091 L .44719 .63518 L F
.41615 .64496 m .40073 .65147 L .37845 .57737 L F
.37845 .57737 m .36946 .57643 L .35605 .49895 L F
.36946 .57643 m .35751 .49066 L .35605 .49895 L F
.48492 .79953 m .4624 .72523 L .445 .73285 L F
.48492 .79953 m .50139 .79094 L .4624 .72523 L F
.50139 .79094 m .47622 .71471 L .4624 .72523 L F
.40073 .65147 m .36946 .57643 L .37845 .57737 L F
.41996 .55969 m .41545 .48787 L .40591 .48162 L F
.41996 .55969 m .42865 .56077 L .41545 .48787 L F
.40073 .65147 m .39333 .65586 L .36946 .57643 L F
.42547 .72982 m .39694 .65644 L .39333 .65586 L F
.42547 .72982 m .43087 .73458 L .39694 .65644 L F
.45122 .63558 m .42597 .56479 L .42865 .56077 L F
.45122 .63558 m .44719 .63518 L .42597 .56479 L F
.48111 .70543 m .44719 .63518 L .45122 .63558 L F
.47622 .71471 m .48111 .70543 L .45122 .63558 L F
.3717 .57247 m .36988 .48333 L .35751 .49066 L F
.36946 .57643 m .3717 .57247 L .35751 .49066 L F
.40306 .56206 m .40591 .48162 L .38845 .47986 L F
.40306 .56206 m .41996 .55969 L .40591 .48162 L F
.39333 .65586 m .3717 .57247 L .36946 .57643 L F
.39333 .65586 m .39694 .65644 L .3717 .57247 L F
.43087 .73458 m .41039 .65288 L .39694 .65644 L F
.43087 .73458 m .445 .73285 L .41039 .65288 L F
.44414 .6399 m .42865 .56077 L .41996 .55969 L F
.44414 .6399 m .45122 .63558 L .42865 .56077 L F
.38454 .56697 m .38845 .47986 L .36988 .48333 L F
.3717 .57247 m .38454 .56697 L .36988 .48333 L F
.47622 .71471 m .45122 .63558 L .44414 .6399 L F
.38454 .56697 m .40306 .56206 L .38845 .47986 L F
.4624 .72523 m .47622 .71471 L .44414 .6399 L F
.445 .73285 m .42851 .64653 L .41039 .65288 L F
.445 .73285 m .4624 .72523 L .42851 .64653 L F
.4624 .72523 m .44414 .6399 L .42851 .64653 L F
.39694 .65644 m .38454 .56697 L .3717 .57247 L F
.39694 .65644 m .41039 .65288 L .38454 .56697 L F
.42851 .64653 m .41996 .55969 L .40306 .56206 L F
.42851 .64653 m .44414 .6399 L .41996 .55969 L F
.41039 .65288 m .40306 .56206 L .38454 .56697 L F
.41039 .65288 m .42851 .64653 L .40306 .56206 L F
0 g
.25 Mabswid
.08846 .24555 m
.67245 0 L
s
.67245 0 m
.70644 .58546 L
s
.70644 .58546 m
0 .80374 L
s
0 .80374 m
.08846 .24555 L
s
0 .80374 m
.40037 1.0855 L
s
.40037 1.0855 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
0 .80374 L
s
0 .80374 m
.40037 1.0855 L
s
.04425 .83488 m
.04528 .82766 L
s
[(-500)] .04217 .8493 .1438 -1 Mshowa
.13715 .90025 m
.13797 .89301 L
s
[(-250)] .1355 .91474 .11387 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.29934 1.01439 m
.29981 1.00712 L
s
[(250)] .2984 1.02894 .06427 -1 Mshowa
.37055 1.06451 m
.37087 1.05723 L
s
[(500)] .36992 1.07907 .04349 -1 Mshowa
.125 Mabswid
.06354 .84845 m
.06414 .84412 L
s
.08247 .86177 m
.08304 .85744 L
s
.10104 .87484 m
.10158 .8705 L
s
.11926 .88767 m
.11978 .88332 L
s
.1547 .91261 m
.15518 .90826 L
s
.17194 .92474 m
.17239 .92039 L
s
.18887 .93665 m
.1893 .9323 L
s
.2055 .94835 m
.2059 .944 L
s
.23787 .97114 m
.23824 .96678 L
s
.25364 .98223 m
.25398 .97788 L
s
.26914 .99314 m
.26946 .98878 L
s
.28437 1.00386 m
.28467 .99949 L
s
.31406 1.02475 m
.31432 1.02039 L
s
.32854 1.03494 m
.32878 1.03057 L
s
.34277 1.04496 m
.343 1.04059 L
s
.35677 1.05481 m
.35698 1.05044 L
s
.02457 .82103 m
.02522 .81671 L
s
.00451 .80691 m
.00519 .80259 L
s
.3841 1.07404 m
.38428 1.06968 L
s
.39744 1.08343 m
.3976 1.07906 L
s
gsave
.2142 1.04697 -86.014 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(X) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 12.813 moveto
(H) show
81.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(mm) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
93.000 12.813 moveto
(L) show
105.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.08846 .24555 m
.67245 0 L
s
.13622 .22547 m
.14123 .23076 L
s
[(-500)] .1262 .21489 .9473 1 Mshowa
.24728 .17877 m
.25207 .18426 L
s
[(-250)] .2377 .16779 .87224 1 Mshowa
.36358 .12987 m
.36813 .13557 L
s
[(0)] .3545 .11847 .79718 1 Mshowa
.48552 .0786 m
.48979 .08451 L
s
[(250)] .47699 .06678 .72213 1 Mshowa
.61351 .02478 m
.61747 .0309 L
s
[(500)] .60559 .01255 .64707 1 Mshowa
.125 Mabswid
.15803 .2163 m
.16101 .2195 L
s
.18004 .20705 m
.18299 .21027 L
s
.20225 .19771 m
.20518 .20095 L
s
.22466 .18828 m
.22756 .19155 L
s
.27011 .16917 m
.27295 .17249 L
s
.29315 .15948 m
.29597 .16283 L
s
.31641 .14971 m
.3192 .15308 L
s
.33989 .13983 m
.34264 .14323 L
s
.38751 .11981 m
.3902 .12325 L
s
.41166 .10965 m
.41432 .11312 L
s
.43605 .0994 m
.43867 .1029 L
s
.46066 .08905 m
.46326 .09257 L
s
.51062 .06805 m
.51315 .07162 L
s
.53597 .05739 m
.53846 .06098 L
s
.56156 .04663 m
.56401 .05025 L
s
.58741 .03576 m
.58982 .03941 L
s
.11461 .23456 m
.11764 .23771 L
s
.09319 .24356 m
.09625 .24669 L
s
.63987 .0137 m
.64221 .0174 L
s
.6665 .0025 m
.6688 .00622 L
s
gsave
.30907 .06148 -102.335 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Z) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 12.813 moveto
(H) show
81.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(mm) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
93.000 12.813 moveto
(L) show
105.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{232.313, 252.063},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003X0000o2000`400?l00000o`00003oj03oi^H0
08@0onKV0P0000040?oViP800000103oi^H2000005H0onKV00230?oViP040000003oi^H0onKV0000
0080onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP00001E0?oViP00QP3oi^H0
10000000onKV0?oViP0000020?oViP040000003oi^H0onKV00000080onKV00<000000?oViP3oi^H0
D`3oi^H008@0onKV0P0000030?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H0
0000E@3oi^H008@0onKV00<000000?oViP3oi^H00P3oi^H010000000onKV0?oViP0000020?oViP04
0000003oi^H0onKV000005D0onKV00240?oViP<000000`3oi^H2000000@0onKV0P00001F0?oViP00
C@3oi^H00`000000onKV0?oViP0<0?oViP030000003oi^H0onKV08T0onKV001<0?oViP030000003o
i^H0onKV00h0onKV00<000000?oViP3oi^H0>P3oi^H2000004`0onKV000n0?oViP@000002@3oi^H0
10000000onKV0?oViP3oi^H2000000030?oViP000000onKV00<0000000@0onKV0000003oi^H00000
0`3oi^H00`000000onKV0?oViP0g0?oViP80000000<0onKV000000000000B`3oi^H003h0onKV00@0
00000?oViP3oi^H000002@3oi^H00`000000onKV0?oViP020?oViP0;0000003oi^H000000?oViP00
0000onKV0000003oi^H000000?oViP0000000`3oi^H00`000000onKV0?oViP0>0?oViP@000000`3o
i^H2000000@0onKV0P00000G0?oViP<000000`3oi^H2000004/0onKV000o0?oViP030000003oi^H0
onKV00T0onKV00<000000?oViP3oi^H00P3oi^H02`000000onKV0000003oi^H000000?oViP000000
onKV0000003oi^H0000000<0onKV00<000000?oViP3oi^H03P3oi^H00`000000onKV0?oViP030?oV
iP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H000004`3oi^H3000000H0onKV00<0
00000?oViP000000BP3oi^H00400onKV00<000000?oViP3oi^H0203oi^H010000000onKV0?oViP3o
i^H3000000030?oViP000000onKV00<0000000<0onKV0000003oi^H00`3oi^H00`000000onKV0?oV
iP0?0?oViP030000003oi^H0onKV00D0onKV00@000000?oViP3oi^H000000P3oi^H00`000000onKV
0?oViP0@0?oViP<000001`3oi^H00`000000onKV0000001:0?oViP00?P3oi^H010000000onKV0?oV
iP00000:0?oViP030000003oi^H0onKV00h0onKV00<000000?oViP3oi^H04@3oi^H00`000000onKV
0?oViP020?oViP8000000`3oi^H010000000onKV0?oViP00000?0?oViP<000002P3oi^H010000000
onKV0?oViP0000190?oViP00?P3oi^H4000000/0onKV00<000000?oViP3oi^H0303oi^H00`000000
onKV0?oViP0@0?oViP040000003oi^H0onKV000000<0onKV00<000000?oViP3oi^H00P3oi^H01000
0000onKV0?oViP00000=0?oViP8000003@3oi^H01@000000onKV0?oViP3oi^H0000004P0onKV001`
0?oViP800000103oi^H3000000<0onKV0P00000;0?oViP<000003`3oi^H01@000000onKV0?oViP3o
i^H0000004P0onKV00260?oViP<000004P3oi^H00`000000onKV0?oViP020?oViP030000003oi^H0
onKV04D0onKV001X0?oViP8000006P3oi^H4000001@0onKV00<000000?oViP3oi^H00P3oi^H00`00
0000onKV0?oViP140?oViP00I`3oi^H010000000onKV0?oViP00000G0?oViP800000603oi^H00`00
0000onKV0?oViP020?oViP030000003oi^H0onKV04@0onKV001W0?oViP040000003oi^H0onKV0000
01@0onKV0`00000J0?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H0@`3oi^H006L0
onKV00@000000?oViP3oi^H000004P3oi^H3000001`0onKV00<000000?oViP3oi^H00`3oi^H00`00
0000onKV0?oViP130?oViP00I`3oi^H010000000onKV0?oViP00000@0?oViP8000007`3oi^H00`00
0000onKV0?oViP040?oViP030000003oi^H0onKV0480onKV001X0?oViP8000003@3oi^H400000240
onKV00<000000?oViP3oi^H01@3oi^H00`000000onKV0?oViP110?oViP00MP3oi^H3000002<0onKV
00<000000?oViP3oi^H01@3oi^H00`000000onKV0?oViP110?oViP00L`3oi^H3000002H0onKV00<0
00000?oViP3oi^H01P3oi^H00`000000onKV0?oViP100?oViP00BP3oi^H4000000<0onKV0P000004
0?oViP800000603oi^H2000000030?oViP000000onKV02H0onKV00<000000?oViP3oi^H01P3oi^H0
0`000000onKV0?oViP100?oViP00BP3oi^H00`000000onKV0?oViP030?oViP040000003oi^H0onKV
00000080onKV00@000000?oViP3oi^H00000503oi^H3000002/0onKV00<000000?oViP3oi^H01`3o
i^H00`000000onKV0?oViP0o0?oViP00B`3oi^H00`000000onKV0?oViP050?oViP040000003oi^H0
onKV00000080onKV00<000000?oViP3oi^H0403oi^H2000002h0onKV00<000000?oViP3oi^H0203o
i^H00`000000onKV0?oViP0n0?oViP00A03oi^H4000000@0onKV00<000000?oViP3oi^H00P3oi^H2
000000<0onKV00@000000?oViP3oi^H000003`3oi^H3000000030?oViP000000onKV02d0onKV00<0
00000?oViP3oi^H0203oi^H00`000000onKV0?oViP0n0?oViP00BP3oi^H010000000onKV0?oViP00
00030?oViP030000003oi^H0onKV0080onKV00@000000?oViP3oi^H000003@3oi^H300000380onKV
00<000000?oViP3oi^H02@3oi^H00`000000onKV0?oViP0m0?oViP00B`3oi^H2000000@0onKV0`00
00030?oViP800000303oi^H2000003D0onKV00<000000?oViP3oi^H02@3oi^H00`000000onKV0?oV
iP0m0?oViP00HP3oi^H3000000030?oViP000000onKV03@0onKV00<000000?oViP3oi^H02P3oi^H0
0`000000onKV0?oViP0l0?oViP00>@3oi^H2000000@0onKV0P0000040?oViP8000006@3oi^H30000
03T0onKV00<000000?oViP3oi^H02`3oi^H00`000000onKV0?oViP0k0?oViP00>03oi^H010000000
onKV0?oViP0000020?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H000005@3o
i^H3000003`0onKV00<000000?oViP3oi^H02`3oi^H00`000000onKV0?oViP0k0?oViP00>`3oi^H0
10000000onKV0?oViP0000020?oViP040000003oi^H0onKV00000080onKV00<000000?oViP3oi^H0
4@3oi^H2000003l0onKV00<000000?oViP3oi^H0303oi^H00`000000onKV0?oViP0j0?oViP00<P3o
i^H4000000<0onKV0P0000030?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H0
0000403oi^H3000000030?oViP000000onKV03l0onKV00<000000?oViP3oi^H0303oi^H00`000000
onKV0?oViP0i0?oViP00>@3oi^H00`000000onKV0?oViP020?oViP040000003oi^H0onKV00000080
onKV00@000000?oViP3oi^H000003P3oi^H3000004@0onKV00<000000?oViP3oi^H0303oi^H00`00
0000onKV0?oViP0i0?oViP00>@3oi^H3000000<0onKV0P0000040?oViP800000303oi^H3000004L0
onKV00<000000?oViP3oi^H03@3oi^H00`000000onKV0?oViP0h0?oViP00D@3oi^H200000080onKV
00<000000?oViP3oi^H0A@3oi^H00`000000onKV0?oViP0=0?oViP030000003oi^H0onKV03P0onKV
001?0?oViP<00000B`3oi^H00`000000onKV0?oViP0>0?oViP030000003oi^H0onKV03L0onKV001<
0?oViP<00000CP3oi^H00`000000onKV0?oViP0?0?oViP030000003oi^H0onKV03H0onKV001:0?oV
iP800000D@3oi^H00`000000onKV0?oViP0?0?oViP030000003oi^H0onKV03H0onKV00170?oViP<0
000000<0onKV0000003oi^H0D03oi^H00`000000onKV0?oViP0@0?oViP030000003oi^H0onKV03D0
onKV00150?oViP@00000E03oi^H00`000000onKV0?oViP0@0?oViP030000003oi^H0onKV03D0onKV
00130?oViP800000F03oi^H00`000000onKV0?oViP0A0?oViP030000003oi^H0onKV03@0onKV0013
0?oViP800000F03oi^H00`000000onKV0?oViP0B0?oViP030000003oi^H0onKV03<0onKV00130?oV
iP030000003oi^H0000005L0onKV00<000000?oViP3oi^H04P3oi^H00`000000onKV0?oViP0c0?oV
iP00@`3oi^H010000000onKV0?oViP00001F0?oViP030000003oi^H0onKV01<0onKV00<000000?oV
iP3oi^H0<P3oi^H00480onKV0P0000030?oViP030000003oi^H0onKV05<0onKV00<000000?oViP3o
i^H0503oi^H00`000000onKV0?oViP0a0?oViP00@P3oi^H00`000000onKV0?oViP030?oViP030000
003oi^H0onKV0580onKV00<000000?oViP3oi^H0503oi^H00`000000onKV0?oViP0a0?oViP00@P3o
i^H2000000D0onKV00<000000?oViP3oi^H0D@3oi^H00`000000onKV0?oViP0E0?oViP030000003o
i^H0onKV0300onKV00120?oViP030000003oi^H0onKV00D0onKV00<000000?oViP3oi^H0D03oi^H0
0`000000onKV0?oViP0E0?oViP030000003oi^H0onKV0300onKV000`0?oViP800000103oi^H20000
00@0onKV0P0000040?oViP030000003oi^H0onKV00H0onKV00<000000?oViP3oi^H09`3oi^H90?l0
0200onKV00<000000?oViP3oi^H05@3oi^H00`000000onKV0?oViP0_0?oViP00;`3oi^H010000000
onKV0?oViP0000020?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H000000`3o
i^H00`000000onKV0?oViP070?oViP030000003oi^H0onKV02D0onKV2`3o000O0?oViP030000003o
i^H0onKV01H0onKV00<000000?oViP3oi^H0;P3oi^H00380onKV00@000000?oViP3oi^H000000P3o
i^H010000000onKV0?oViP0000020?oViP030000003oi^H0onKV008000002P3oi^H00`000000onKV
0?oViP0S0?oViPd0o`007P3oi^H00`000000onKV0?oViP0F0?oViP030000003oi^H0onKV02h0onKV
000Y0?oViP@000000`3oi^H2000000<0onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV
0?oViP0000020?oViP030000003oi^H0onKV00X0onKV00<000000?oViP3oi^H0803oi^H@0?l001d0
onKV00<000000?oViP3oi^H05`3oi^H00`000000onKV0?oViP0]0?oViP00<03oi^H00`000000onKV
0?oViP020?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H000000P3oi^H00`00
0000onKV0?oViP0;0?oViP030000003oi^H0onKV01h0onKV4P3o000L0?oViP030000003oi^H0onKV
01L0onKV00<000000?oViP3oi^H0;@3oi^H00300onKV0`0000030?oViP800000103oi^H2000000<0
onKV0P00000=0?oViP030000003oi^H0onKV01d0onKV4`3o000K0?oViP030000003oi^H0onKV01P0
onKV00<000000?oViP3oi^H0;03oi^H00440onKV00<000000?oViP3oi^H03@3oi^H00`000000onKV
0?oViP0K0?oViQD0o`006P3oi^H00`000000onKV0?oViP0I0?oViP030000003oi^H0onKV02/0onKV
00110?oViP030000003oi^H0onKV00h0onKV00<000000?oViP3oi^H06P3oi^HF0?l001T0onKV00<0
00000?oViP3oi^H06@3oi^H00`000000onKV0?oViP0[0?oViP00@@3oi^H00`000000onKV0?oViP0?
0?oViP030000003oi^H0onKV01P0onKV603o000H0?oViP030000003oi^H0onKV01X0onKV00<00000
0?oViP3oi^H0:P3oi^H00400onKV00<000000?oViP3oi^H04@3oi^H00`000000onKV0?oViP0G0?oV
iPT0o`001@3oi^H;0?l001L0onKV00<000000?oViP3oi^H06P3oi^H00`000000onKV0?oViP0Z0?oV
iP00@03oi^H00`000000onKV0?oViP0B0?oViP030000003oi^H0onKV01D0onKV2P3o00060?oViP/0
o`005P3oi^H00`000000onKV0?oViP0K0?oViP030000003oi^H0onKV02T0onKV00100?oViP800000
503oi^H00`000000onKV0?oViP0D0?oViPX0o`001`3oi^H;0?l001D0onKV00<000000?oViP3oi^H0
703oi^H00`000000onKV0?oViP0X0?oViP00@03oi^H00`000000onKV0?oViP0D0?oViP030000003o
i^H0onKV0180onKV2P3o000:0?oViPX0o`00503oi^H00`000000onKV0?oViP0L0?oViP030000003o
i^H0onKV02P0onKV00100?oViP030000003oi^H0onKV01D0onKV00<000000?oViP3oi^H04@3oi^H:
0?l000/0onKV2P3o000C0?oViP030000003oi^H0onKV01d0onKV00<000000?oViP3oi^H09`3oi^H0
0400onKV0P00000G0?oViP030000003oi^H0onKV0100onKV2P3o000<0?oViPT0o`004`3oi^H00`00
0000onKV0?oViP0N0?oViP030000003oi^H0onKV02H0onKV000]0?oViP@000000`3oi^H2000000@0
onKV0P0000030?oViP030000003oi^H0onKV01P0onKV00<000000?oViP3oi^H03`3oi^H90?l000h0
onKV2@3o000B0?oViP030000003oi^H0onKV01h0onKV00<000000?oViP3oi^H09P3oi^H002d0onKV
00<000000?oViP3oi^H00`3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV0000
0080onKV00<000000?oViP3oi^H06@3oi^H00`000000onKV0?oViP0>0?oViPT0o`003`3oi^H90?l0
0140onKV00<000000?oViP3oi^H07`3oi^H00`000000onKV0?oViP0U0?oViP00;P3oi^H00`000000
onKV0?oViP050?oViP040000003oi^H0onKV00000080onKV00<000000?oViP3oi^H00P00000K0?oV
iP030000003oi^H0onKV00d0onKV2@3o000?0?oViPT0o`004P3oi^H00`000000onKV0?oViP0N0?oV
iP030000003oi^H0onKV02D0onKV000W0?oViP@00000103oi^H00`000000onKV0?oViP020?oViP80
00000`3oi^H010000000onKV0?oViP0000020?oViP030000003oi^H0onKV01X0onKV00<000000?oV
iP3oi^H0303oi^H:0?l00100onKV2@3o000A0?oViP030000003oi^H0onKV01h0onKV0P00000V0?oV
iP00;@3oi^H010000000onKV0?oViP0000030?oViP030000003oi^H0onKV0080onKV00@000000?oV
iP3oi^H000000P3oi^H00`000000onKV0?oViP0K0?oViP030000003oi^H0onKV00/0onKV2P3o000A
0?oViPP0o`004@3oi^H00`000000onKV0?oViP0K0?oViP<0000000<0onKV0000003oi^H09@3oi^H0
02h0onKV0P0000040?oViP<000000`3oi^H2000000<0onKV00<000000?oViP3oi^H0703oi^H00`00
0000onKV0?oViP0:0?oViPX0o`004@3oi^H90?l00100onKV00<000000?oViP3oi^H0603oi^H30000
00@0onKV00<000000?oViP3oi^H0903oi^H003l0onKV00<000000?oViP3oi^H07@3oi^H00`000000
onKV0?oViP090?oViPX0o`004P3oi^H80?l00100onKV00<000000?oViP3oi^H05@3oi^H3000000L0
onKV00<000000?oViP3oi^H0903oi^H003h0onKV00<000000?oViP3oi^H07`3oi^H00`000000onKV
0?oViP080?oViPX0o`004P3oi^H90?l000l0onKV00<000000?oViP3oi^H04P3oi^H3000000/0onKV
00<000000?oViP3oi^H08`3oi^H003h0onKV0P00000Q0?oViP030000003oi^H0onKV00L0onKV2P3o
000C0?oViPP0o`003`3oi^H00`000000onKV0?oViP0?0?oViP<000003P3oi^H00`000000onKV0?oV
iP0S0?oViP00?P3oi^H00`000000onKV0?oViP0Q0?oViP030000003oi^H0onKV00H0onKV2P3o000C
0?oViPT0o`003P3oi^H00`000000onKV0?oViP0<0?oViP<000004@3oi^H00`000000onKV0?oViP0S
0?oViP00?P3oi^H00`000000onKV0?oViP0R0?oViP030000003oi^H0onKV00D0onKV2P3o000D0?oV
iPP0o`003P3oi^H00`000000onKV0?oViP090?oViP<00000503oi^H00`000000onKV0?oViP0S0?oV
iP00?P3oi^H00`000000onKV0?oViP0S0?oViP030000003oi^H0onKV00@0onKV2P3o000D0?oViPT0
o`003@3oi^H00`000000onKV0?oViP060?oViP<000005`3oi^H00`000000onKV0?oViP0S0?oViP00
?P3oi^H00`000000onKV0?oViP0T0?oViP030000003oi^H0onKV00<0onKV2P3o000E0?oViPP0o`00
3@3oi^H00`000000onKV0?oViP030?oViP<000002P3oi^H408mNV@`0onKV00<000000?oViP3oi^H0
8`3oi^H003d0onKV00<000000?oViP3oi^H09P3oi^H00`000000onKV0?oViP020?oViPX0o`005@3o
i^H90?l000`0onKV00<000000?oViP3oi^H00`00000:0?oViPL0SejI303oi^H00`000000onKV0?oV
iP0S0?oViP00?@3oi^H00`000000onKV0?oViP0W0?oViP040000003oi^H0onKV0?oViPX0o`005P3o
i^H80?l000`0onKV0`00000:0?oViPX0SejI3@3oi^H00`000000onKV0?oViP0R0?oViP00?@3oi^H2
000002T0onKV00<000000?oViP3oi^H02P3o000F0?oViPT0o`00203oi^H4000000T0onKV2P2?GYT@
0?oViP030000003oi^H0onKV0280onKV000g0?oViP800000103oi^H00`000000onKV0?oViP0Y0?oV
iP030000003oi^H0onKV00T0o`005`3oi^H80?l000@0onKV100000030?oViP030000003oi^H0onKV
00@0onKV2P2?GYTC0?oViP030000003oi^H0onKV0280onKV000f0?oViP040000003oi^H0onKV0000
00<0onKV00<000000?oViP3oi^H0:P3oi^H00`000000onKV0?l000080?l001L0onKV2@3o00030000
00L0onKV00@000000?oViP3oi^H0onKV2P2?GYTF0?oViP030000003oi^H0onKV0280onKV000f0?oV
iP040000003oi^H0onKV000000<0onKV00<000000?oViP3oi^H0:`3oi^H00`000000o`000?l00007
0?l001P0onKV203o000:0?oViP030000002?GYT0SejI00P0SejI6@3oi^H00`000000onKV0?oViP0R
0?oViP005@3oi^H00`000000onKV0?oViP0<0?oViP030000003oi^H0onKV00l0onKV00@000000?oV
iP3oi^H000000P3oi^H2000002h0onKV2@3o000H0?oViPP0o`001`3oi^H308mNV@030000002?GYT0
SejI00D0SejI703oi^H00`000000onKV0?oViP0R0?oViP00503oi^H00`000000onKV0?oViP0>0?oV
iP030000003oi^H0onKV00h0onKV00@000000?oViP3oi^H000000P3oi^H00`000000onKV0?oViP0]
0?oViPX0o`005P3oi^H2000000P0o`000`3oi^H708mNV@040000002?GYT0SejI08mNVAl0onKV00<0
00000?oViP3oi^H08P3oi^H000L0onKV0`0000090?oViP040000003oi^H0onKV0?oViP80000000<0
onKV0000003oi^H00`000000103oi^H000000?oViP0000030?oViP030000003oi^H0onKV00h0onKV
0P0000030?oViP030000003oi^H0onKV02d0onKV2P3o000C0?oViP<000000P3oi^H80?l000X0SejI
00<000000?oViP3oi^H0803oi^H00`000000onKV0?oViP0R0?oViP00203oi^H00`000000onKV0?oV
iP080?oViP030000003oi^H0onKV0080onKV00/000000?oViP000000onKV0000003oi^H000000?oV
iP000000onKV000000030?oViP030000003oi^H0onKV01<0onKV0P00000_0?oViPT0o`00403oi^H3
000000D0onKV1@3o000:08mNV@<0onKV00<000000?oViP3oi^H08@3oi^H00`000000onKV0?oViP0Q
0?oViP00203oi^H00`000000onKV0?oViP080?oViP030000003oi^H0onKV0080onKV00/000000?oV
iP000000onKV0000003oi^H000000?oViP000000onKV000000030?oViP030000003oi^H0onKV01<0
onKV00<000000?oViP3oi^H0;P3oi^H90?l000d0onKV0`0000090?oViP/0SejI1P3oi^H00`000000
onKV0?oViP0Q0?oViP030000003oi^H0onKV0240onKV00070?oViP030000003oi^H0000000T0onKV
00@000000?oViP3oi^H0onKV0`0000000`3oi^H000000?oViP03000000030?oViP000000onKV00<0
onKV00<000000?oViP3oi^H04`3oi^H00`000000onKV0?oViP0^0?oViPT0o`002P3oi^H3000000T0
onKV2`2?GYT90?oViP030000003oi^H0onKV0240onKV00<000000?oViP3oi^H08@3oi^H000H0onKV
00D000000?oViP3oi^H0onKV000000090?oViP030000003oi^H0onKV00h0onKV00<000000?oViP3o
i^H0503oi^H00`000000onKV0?oViP0^0?oViPT0o`001`3oi^H3000000T0onKV2`2?GYT30?l000T0
onKV00<000000?oViP3oi^H08@3oi^H00`000000onKV0?oViP0Q0?oViP001@3oi^H3000000030?oV
iP000000000000X0onKV00<000000?oViP3oi^H0303oi^H00`000000onKV0?oViP0D0?oViP800000
<03oi^H:0?l000<0onKV0`0000090?oViPX0SejI203o00080?oViP030000003oi^H0onKV0240onKV
00<000000?oViP3oi^H08@3oi^H003/0onKV00<000000?oViP3oi^H0;`3oi^H:0?l000<000002@3o
i^H:08mNV@<0onKV203o00080?oViP030000003oi^H0onKV0240onKV00<000000?oViP3oi^H08@3o
i^H003/0onKV00<000000?oViP3oi^H0<03oi^H:0?l000P0onKV2P2?GYT60?oViPP0o`001`3oi^H2
000002<0onKV00<000000?oViP3oi^H08@3oi^H003/0onKV0P00000a0?oViPX0o`00103oi^H;08mN
V@X0onKV1`3o00040?oViP<000000P3oi^H00`000000onKV0?oViP0Q0?oViP030000003oi^H0onKV
0200onKV000k0?oViP030000003oi^H0onKV0300onKV2P3o00000`3oi^H0SejI08mNV@0908mNV@d0
onKV1`3o0004000000H0onKV00<000000?oViP3oi^H0803oi^H00`000000onKV0?oViP0P0?oViP00
>`3oi^H00`000000onKV0?oViP0a0?oViPX0o`00202?GYT@0?oViP@0o`000`0000000`3o0000onKV
0?oViP070?oViP030000003oi^H0onKV0200onKV00<000000?oViP3oi^H0803oi^H003X0onKV00<0
00000?oViP3oi^H0<P3oi^H:0?l000@0SejI5@3oi^H3000000@0o`002P3oi^H00`000000onKV0?oV
iP0O0?oViP030000003oi^H0onKV0200onKV000j0?oViP800000<`3oi^H:0?l0000308mNV@3oi^H0
onKV01<0onKV0`0000070?l000/0onKV00<000000?oViP3oi^H07P3oi^H00`000000onKV0?oViP0P
0?oViP009`3oi^H4000000<0onKV0P0000040?oViP800000103oi^H00`000000onKV0?oViP0_0?oV
iP@0SejI2P3o000B0?oViP<000000`3oi^H80?l000/0onKV00<000000?oViP3oi^H07@3oi^H00`00
0000onKV0?oViP0P0?oViP009`3oi^H00`000000onKV0?oViP030?oViP040000003oi^H0onKV0000
0080onKV00@000000?oViP3oi^H000000`3oi^H00`000000onKV0?oViP0/0?oViPL0SejI2P3o000>
0?oViP@000001P3oi^H80?l000`0onKV00<000000?oViP3oi^H0703oi^H00`000000onKV0?oViP0P
0?oViP00:03oi^H00`000000onKV0?oViP050?oViP040000003oi^H0onKV00000080onKV00D00000
0?oViP3oi^H0onKV0000000[0?oViPX0SejI2P3o000;0?oViP<000002P3oi^H80?l000`0onKV00<0
00000?oViP3oi^H07@3oi^H00`000000onKV0?oViP0O0?oViP00:@3oi^H00`000000onKV0?oViP02
0?oViP8000000`3oi^H010000000onKV0?oViP0000030?oViP030000003oi^H0onKV02H0onKV2P2?
GYT40?oViPX0o`001`3oi^H3000000d0onKV203o000=0?oViP030000003oi^H0onKV01`0onKV00<0
00000?oViP3oi^H07`3oi^H002L0onKV00@000000?oViP3oi^H000000`3oi^H00`000000onKV0?oV
iP020?oViP040000003oi^H0onKV000000<0onKV00<000000?oViP3oi^H08`3oi^H:08mNV@L0onKV
2P3o00040?oViP<00000403oi^H80?l000h0onKV00<000000?oViP3oi^H06`3oi^H00`000000onKV
0?oViP0O0?oViP00:03oi^H2000000@0onKV0`0000030?oViP8000000`3oi^H00`000000onKV0?oV
iP0Q0?oViPX0SejI2P3oi^H;0?l000<000004`3oi^H90?l000h0onKV00<000000?oViP3oi^H06P3o
i^H00`000000onKV0?oViP0O0?oViP00>@3oi^H2000001l0onKV2P2?GYT>0?oViPH0o`001000000F
0?oViPT0o`003`3oi^H00`000000onKV0?oViP0I0?oViP030000003oi^H0onKV01l0onKV000i0?oV
iP030000003oi^H0onKV01h0onKV1`2?GYTA0?oViP<0o`000`0000040?l001L0onKV203o000?0?oV
iP030000003oi^H0onKV01T0onKV00<000000?oViP3oi^H07`3oi^H003T0onKV00<000000?oViP3o
i^H07P3oi^H408mNVA@0onKV0`0000080?l001H0onKV203o000@0?oViP030000003oi^H0onKV01P0
onKV00<000000?oViP3oi^H07`3oi^H003T0onKV00<000000?oViP3oi^H0<`3oi^H3000000030?oV
iP3o0000o`0000P0o`005P3oi^H80?l00140onKV00<000000?oViP3oi^H05`3oi^H00`000000onKV
0?oViP0O0?oViP00>@3oi^H00`000000onKV0?oViP0`0?oViP<000001@3oi^H:0?l001D0onKV203o
000B0?oViP030000003oi^H0onKV01L0onKV00<000000?oViP3oi^H07P3oi^H003P0onKV00<00000
0?oViP3oi^H0;@3oi^H4000000P0onKV2P3o000E0?oViPP0o`004`3oi^H00`000000onKV0?oViP0F
0?oViP030000003oi^H0onKV01h0onKV000h0?oViP030000003oi^H0onKV02X0onKV0`00000<0?oV
iP030000003o0000o`0000L0o`005@3oi^H80?l001<0onKV00<000000?oViP3oi^H05P3oi^H00`00
0000onKV0?oViP0N0?oViP00>03oi^H00`000000onKV0?oViP0W0?oViP<000003`3oi^H00`000000
o`000?l000080?l001@0onKV203o000D0?oViP030000003oi^H0onKV01D0onKV00<000000?oViP3o
i^H07P3oi^H003P0onKV0P00000U0?oViP<000004P3oi^H00`000000onKV0?l000090?l001<0onKV
203o000E0?oViP030000003oi^H0onKV01@0onKV00<000000?oViP3oi^H07P3oi^H003P0onKV00<0
00000?oViP3oi^H0803oi^H4000001D0onKV00<000000?oViP3o00002@3o000C0?oViPP0o`005P3o
i^H00`000000onKV0?oViP0C0?oViP030000003oi^H0onKV01h0onKV000h0?oViP030000003oi^H0
onKV01d0onKV0`00000I0?oViP030000003oi^H0o`0000X0o`004P3oi^H80?l001L0onKV00<00000
0?oViP3oi^H04P3oi^H00`000000onKV0?oViP0N0?oViP00>03oi^H00`000000onKV0?oViP0J0?oV
iP<00000703oi^H00`000000onKV0?oViP0:0?l00180onKV203o000G0?oViP030000003oi^H0onKV
01<0onKV00<000000?oViP3oi^H07@3oi^H003L0onKV0P00000I0?oViP<000007`3oi^H010000000
onKV0?oViP3oi^H:0?l00140onKV203o000H0?oViP030000003oi^H0onKV0180onKV00<000000?oV
iP3oi^H07@3oi^H002D0onKV0P0000040?oViP800000103oi^H2000000@0onKV00<000000?oViP3o
i^H05@3oi^H300000280onKV00@000000?oViP3oi^H0onKV2P3o000A0?oViPP0o`006@3oi^H00`00
0000onKV0?oViP0A0?oViP030000003oi^H0onKV01d0onKV000T0?oViP040000003oi^H0onKV0000
0080onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP0000030?oViP030000003o
i^H0onKV0140onKV1000000U0?oViP030000003oi^H0onKV0080onKV2P3o000@0?oViPP0o`006P3o
i^H00`000000onKV0?oViP0@0?oViP030000003oi^H0onKV01d0onKV000W0?oViP040000003oi^H0
onKV00000080onKV00@000000?oViP3oi^H000000P3oi^H01@000000onKV0?oViP3oi^H000000100
onKV0`00000Y0?oViP030000003oi^H0onKV0080onKV2P3o000@0?oViPP0o`006`3oi^H00`000000
onKV0?oViP0?0?oViP030000003oi^H0onKV01d0onKV000U0?oViP8000000`3oi^H010000000onKV
0?oViP0000020?oViP040000003oi^H0onKV000000<0onKV00<000000?oViP3oi^H02`3oi^H30000
02`0onKV00<000000?oViP3oi^H00`3oi^H:0?l000l0onKV203o000K0?oViP030000003oi^H0onKV
00l0onKV00<000000?oViP3oi^H07@3oi^H002D0onKV00<000000?oViP3oi^H00P3oi^H010000000
onKV0?oViP0000020?oViP040000003oi^H0onKV000000<0onKV00<000000?oViP3oi^H0203oi^H3
000002l0onKV00<000000?oViP3oi^H00`3oi^H;0?l000h0onKV203o000L0?oViP030000003oi^H0
onKV00h0onKV00<000000?oViP3oi^H07@3oi^H002D0onKV0`0000030?oViP800000103oi^H20000
00<0onKV00<000000?oViP3oi^H01P3oi^H300000380onKV00<000000?oViP3oi^H0103oi^H;0?l0
00`0onKV2@3o000M0?oViP030000003oi^H0onKV00h0onKV00<000000?oViP3oi^H0703oi^H003H0
onKV00<000000?oViP3oi^H00P3oi^H4000003D0onKV00<000000?oViP3oi^H0103oi^H<0?l000/0
onKV203o000O0?oViP030000003oi^H0onKV00d0onKV00<000000?oViP3oi^H0703oi^H003H0onKV
1@00000i0?oViP030000003oi^H0onKV00D0onKV303o000:0?oViPP0o`00803oi^H00`000000onKV
0?oViP0<0?oViP030000003oi^H0onKV01`0onKV000f0?oViP800000?03oi^H00`000000onKV0?oV
iP060?oViP`0o`002@3oi^H80?l00200onKV00<000000?oViP3oi^H0303oi^H00`000000onKV0?oV
iP0L0?oViP00=`3oi^H2000003/0onKV00<000000?oViP3oi^H01`3oi^H<0?l000L0onKV2@3o000Q
0?oViP030000003oi^H0onKV00/0onKV00<000000?oViP3oi^H0703oi^H003T0onKV0P00000i0?oV
iP030000003oi^H0onKV00P0onKV3@3o00040?oViPX0o`008P3oi^H00`000000onKV0?oViP0:0?oV
iP030000003oi^H0onKV01`0onKV000j0?oViP030000003oi^H0onKV03L0onKV00<000000?oViP3o
i^H02@3oi^HI0?l002@0onKV00<000000?oViP3oi^H02@3oi^H00`000000onKV0?oViP0L0?oViP00
>`3oi^H3000003H0onKV00<000000?oViP3oi^H02P3oi^HH0?l002D0onKV00<000000?oViP3oi^H0
2@3oi^H00`000000onKV0?oViP0K0?oViP00?@3oi^H00`000000onKV0?oViP0c0?oViP030000003o
i^H0onKV00/0onKV5`3o000V0?oViP030000003oi^H0onKV00T0onKV00<000000?oViP3oi^H06`3o
i^H003h0onKV0`00000b0?oViP030000003oi^H0onKV00`0onKV5P3o000W0?oViP030000003oi^H0
onKV00P0onKV00<000000?oViP3oi^H06`3oi^H003l0onKV0P00000b0?oViP030000003oi^H0onKV
00d0onKV503o000Y0?oViP030000003oi^H0onKV00L0onKV00<000000?oViP3oi^H06`3oi^H00440
onKV0P00000`0?oViP030000003oi^H0onKV00l0onKV4@3o000[0?oViP030000003oi^H0onKV00H0
onKV00<000000?oViP3oi^H06`3oi^H00480onKV0P00000_0?oViP030000003oi^H0onKV0140onKV
3@3o000^0?oViP030000003oi^H0onKV00D0onKV00<000000?oViP3oi^H06`3oi^H004@0onKV0P00
000]0?oViP030000003oi^H0onKV0180onKV2P3o000`0?oViP030000003oi^H0onKV00D0onKV00<0
00000?oViP3oi^H06`3oi^H003L0onKV0P0000040?oViP800000103oi^H4000002`0onKV00<00000
0?oViP3oi^H05@3oi^H60?l00380onKV00<000000?oViP3oi^H0103oi^H00`000000onKV0?oViP0K
0?oViP00=P3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV00000080onKV00D0
00000?oViP3oi^H000000?oViP02000002X0onKV00<000000?oViP3oi^H0CP3oi^H00`000000onKV
0?oViP040?oViP030000003oi^H0onKV01X0onKV000i0?oViP040000003oi^H0onKV00000080onKV
00@000000?oViP3oi^H000000P3oi^H00`000000onKV0?oViP02000000030?oViP000000onKV02H0
onKV00<000000?oViP3oi^H0C`3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV01X0
onKV000`0?oViP@000000`3oi^H2000000<0onKV00@000000?oViP3oi^H000000P3oi^H010000000
onKV0?oViP0000040?oViP8000009`3oi^H00`000000onKV0?oViP1@0?oViP030000003oi^H0onKV
0080onKV00<000000?oViP3oi^H06P3oi^H003L0onKV00<000000?oViP3oi^H00P3oi^H010000000
onKV0?oViP0000020?oViP040000003oi^H0onKV000000D0onKV0P00000V0?oViP030000003oi^H0
onKV0500onKV00<000000?oViP3oi^H00P3oi^H00`000000onKV0?oViP0J0?oViP00=`3oi^H30000
00<0onKV0P0000040?oViP800000203oi^H00`000000onKV0?oViP0S0?oViP030000003oi^H0onKV
0540onKV00D000000?oViP3oi^H0onKV0000000L0?oViP00CP3oi^H00`000000onKV0?oViP0R0?oV
iP030000003oi^H0onKV0580onKV00@000000?oViP3oi^H00000703oi^H004l0onKV0P00000R0?oV
iP030000003oi^H0onKV05<0onKV00<000000?oViP000000703oi^H00540onKV0P00000P0?oViP03
0000003oi^H0onKV05@0onKV00<000000?oViP0000006`3oi^H00580onKV0P00000O0?oViP030000
003oi^H0onKV05@0onKV00<000000?oViP0000006`3oi^H004@0onKV100000030?oViP800000103o
i^H2000000030?oViP000000000001d0onKV00<000000?oViP3oi^H0E@3oi^H2000001/0onKV0014
0?oViP030000003oi^H0onKV00<0onKV00@000000?oViP3oi^H000000P3oi^H01@000000onKV0?oV
iP000000onKV00<000006`3oi^H00`000000onKV0?oViP1D0?oViP<000006`3oi^H004D0onKV00<0
00000?oViP3oi^H01@3oi^H010000000onKV0?oViP0000020?oViP050000003oi^H0onKV0?oViP00
00006`3oi^H00`000000onKV0?oViP1@0?oViP@000007P3oi^H003h0onKV100000040?oViP030000
003oi^H0onKV0080onKV0P0000030?oViP040000003oi^H0onKV000000@0onKV00<000000?oViP3o
i^H0603oi^H00`000000onKV0?oViP1;0?oViPD000008P3oi^H004@0onKV00@000000?oViP3oi^H0
00000`3oi^H00`000000onKV0?oViP020?oViP040000003oi^H0onKV000000D0onKV0P00000H0?oV
iP030000003oi^H0onKV04L0onKV1000000W0?oViP00A@3oi^H2000000@0onKV0`0000030?oViP80
0000203oi^H2000001H0onKV00<000000?oViP3oi^H0@P3oi^H5000002/0onKV001L0?oViP800000
5@3oi^H00`000000onKV0?oViP0n0?oViP@00000<03oi^H005h0onKV00<000000?oViP3oi^H04P3o
i^H00`000000onKV0?oViP0i0?oViPD00000=03oi^H005l0onKV0`00000A0?oViP030000003oi^H0
onKV03D0onKV1000000i0?oViP00EP3oi^H2000000T0onKV00<000000?oViP3oi^H03P3oi^H00`00
0000onKV0?oViP0a0?oViPD00000?@3oi^H005D0onKV00@000000?oViP3oi^H000002@3oi^H20000
00h0onKV00<000000?oViP3oi^H0;@3oi^H400000480onKV001E0?oViP040000003oi^H0onKV0000
00X0onKV0P00000=0?oViP030000003oi^H0onKV02P0onKV1@0000160?oViP00E@3oi^H010000000
onKV0?oViP00000<0?oViP030000003oi^H0onKV00X0onKV00<000000?oViP3oi^H0903oi^H40000
04/0onKV001E0?oViP040000003oi^H0onKV000000d0onKV0P00000:0?oViP030000003oi^H0onKV
01l0onKV1@00001?0?oViP00EP3oi^H2000000l0onKV0P0000090?oViP030000003oi^H0onKV01/0
onKV1000001D0?oViP00J@3oi^H2000000L0onKV00<000000?oViP3oi^H05P3oi^H5000005P0onKV
001[0?oViP030000003oi^H0onKV00@0onKV00<000000?oViP3oi^H04P3oi^H4000005d0onKV001J
0?oViP@000000`3oi^H2000000@0onKV0P0000020?oViP80000000<0onKV0000003oi^H00P3oi^H0
0`000000onKV0?oViP0=0?oViPD00000H@3oi^H004l0onKV00<000000?oViP3oi^H0203oi^H01`00
0000onKV0?oViP3oi^H000000?oViP0000000P3oi^H010000000onKV0?oViP0000020?oViP040000
003oi^H0onKV0?oViP8000000`3oi^H00`000000onKV0?oViP090?oViP@00000IP3oi^H004h0onKV
00<000000?oViP3oi^H02P3oi^H01@000000onKV0?oViP3oi^H0000000<0onKV00@000000?oViP3o
i^H000000P3oi^H00`000000onKV0?oViP030?oViP80000000<0onKV0000003oi^H01@3oi^H50000
06X0onKV000o0?oViP80000000<0onKV0000000000002@3oi^H010000000onKV0?oViP3oi^H20000
00030?oViP000000onKV00<0000000@0onKV0000003oi^H000000`3oi^H3000000<0onKV00@00000
0?oViP3oi^H000001P3oi^H300000080onKV1000001_0?oViP00@03oi^H00`000000onKV0000000:
0?oViP030000003oi^H0onKV0080onKV00X000000?oViP000000onKV0000003oi^H000000?oViP00
0000onKV0P0000020?oViP800000103oi^H010000000onKV0?oViP0000080?oViP<00000L`3oi^H0
0440onKV00<000000?oViP3oi^H02@3oi^H00`000000onKV0?oViP020?oViP080000003oi^H00000
0?oViP000000onKV0000003oi^H3000000<0onKV100000030?oViP800000O`3oi^H00440onKV00<0
00000?oViP3oi^H02@3oi^H010000000onKV0?oViP3oi^H3000000030?oViP000000onKV00<00000
00<0onKV0000003oi^H00`3oi^H00`000000onKV0?oViP250?oViP00@03oi^H00`000000onKV0000
000;0?oViP030000003oi^H0onKV00h0onKV00<000000?oViP3oi^H0103oi^H2000000@0onKV0P00
00040?oViP800000M03oi^H003l0onKV0P0000000`3oi^H000000000000;0?oViP030000003oi^H0
onKV00`0onKV00<000000?oViP3oi^H0103oi^H010000000onKV0?oViP0000020?oViP040000003o
i^H0onKV00000080onKV00@000000?oViP3oi^H00000L`3oi^H006P0onKV00@000000?oViP3oi^H0
00000P3oi^H010000000onKV0?oViP0000020?oViP030000003oi^H0onKV0740onKV001V0?oViP80
00000`3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV000007<0onKV001V0?oV
iP030000003oi^H0onKV0080onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP00
001c0?oViP00IP3oi^H3000000<0onKV0P0000040?oViP800000M03oi^H00>P0onKV003X0?oViP00
j03oi^H00>P0onKV003X0?oViP00j03oi^H00>P0onKV003X0?oViP00j03oi^H00>P0onKV003X0?oV
iP00j03oi^H00>P0onKV003X0?oViP00j03oi^H00>P0onKV003X0?oViP00j03oi^H00>P0onKV003X
0?oViP00j03oi^H00>P0onKV000R0?oViP8000000P3oi^H4000000X0onKV0P0000040?oViP<00000
0`3oi^H3000000<0onKV00<000000?oViP000000203oi^H4000000<0onKV0`000000103oi^H00000
0000003oi^H2000008L0onKV000Q0?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3o
i^H000002@3oi^H2000000D0onKV00D000000?oViP3oi^H0onKV000000050?oViP050000003oi^H0
00000?oViP0000001`3oi^H010000000onKV0?oViP0000040?oViP070000003oi^H0onKV0?oViP00
0000onKV000000280?oViP008`3oi^H01@000000onKV0?oViP3oi^H000000080onKV00<000000?oV
iP3oi^H01P3oi^H010000000onKV0?oViP0000040?oViP040000003oi^H0onKV0?oViP@000000P3o
i^H01@000000onKV0000003oi^H0000000P0onKV00<000000?oViP3oi^H0103oi^H00`000000onKV
0?oViP020?oViP030000003oi^H0onKV08L0onKV000T0?oViP040000003oi^H0onKV00000080onKV
00<000000?oViP3oi^H01@3oi^H200000080onKV0P0000020?oViP800000103oi^H200000080onKV
0`0000000`3oi^H00000000000090?oViP030000003oi^H0onKV0080onKV00<000000?oViP000000
0`3oi^H00`000000onKV0?oViP270?oViP008@3oi^H010000000onKV0?oViP0000020?oViP040000
003oi^H0onKV000002H0onKV00@000000?oViP3oi^H000000P3oi^H02@000000onKV0?oViP3oi^H0
00000?oViP000000onKV000000280?oViP008P3oi^H200000080onKV1000000A0?oViP030000003o
i^H0onKV01<0onKV100000001@3oi^H00000000000000000onKV00@0000000<0onKV000000000000
Q`3oi^H00>P0onKV003X0?oViP00j03oi^H00>P0onKV003X0?oViP00j03oi^H00380onKV0`00002c
0?oViP00<`3oi^H00`000000onKV0?oViP2b0?oViP008@3oi^H500000080onKV0`0000030?oViP<0
00000P3oi^H400000;40onKV000S0?oViP050000003oi^H0onKV0?oViP0000000`3oi^H00`000000
onKV000000030?oViP030000003oi^H0000000<0onKV00<000000?oViP3oi^H0[P3oi^H002<0onKV
00D000000?oViP3oi^H0onKV000000030?oViP030000003oi^H0000000<0onKV00@000000?oViP3o
i^H000000P3oi^H00`000000onKV0?oViP2^0?oViP00903oi^H010000000onKV0?oViP3oi^H40000
0080onKV100000000`3oi^H000000000000300000;00onKV000T0?oViP030000003oi^H0onKV0<40
onKV000S0?oViP800000``3oi^H00>P0onKV003X0?oViP00j03oi^H00>P0onKV003X0?oViP00;03o
i^H3000004H0onKV0`00001H0?oViP<000005@3oi^H002d0onKV00<000000?oViP3oi^H0B03oi^H0
0`000000onKV0?oViP1H0?oViP030000003oi^H0onKV0180onKV000Q0?oViP<000000`3oi^H50000
00030?oViP0000000000008000000`3oi^H300000080onKV100000020?oViP<00000103oi^H30000
00050?oViP00000000000000003oi^H00P0000000`3oi^H0000000000003000000030?oViP000000
000000<0000000@0onKV0000000000000000103oi^H300000080onKV20000000103oi^H000000000
003oi^H4000000T0onKV1@0000020?oViP030000003oi^H0onKV00<0onKV0`0000090?oViP<00000
0`3oi^H300000080onKV0`0000030?oViPD0000000@0onKV000000000000onKV0P0000070?oViP<0
00000`3oi^H8000000040?oViP00000000000?oViP@000000P3oi^H500000080onKV0`0000080?oV
iP008`3oi^H200000080onKV00@000000?oViP3oi^H000000P3oi^H01`000000onKV0?oViP3oi^H0
00000?oViP0000001P3oi^H00`000000onKV0?oViP020?oViP040000003oi^H0onKV00000080onKV
00L000000?oViP3oi^H0onKV0000003oi^H000000080onKV00@000000?oViP3oi^H000000P3oi^H0
10000000onKV0?oViP0000020?oViP040000003oi^H0onKV00000080onKV00D000000?oViP3oi^H0
onKV000000060?oViP050000003oi^H0onKV0?oViP0000000P3oi^H010000000onKV0?oViP000002
0?oViP030000003oi^H0onKV00T0onKV00<000000?oViP3oi^H01`3oi^H01@000000onKV0?oViP3o
i^H0000000P0onKV00<000000?oViP3oi^H00P3oi^H00`000000onKV0?oViP050?oViP800000103o
i^H010000000onKV0?oViP3oi^H4000000X0onKV0P0000040?oViP050000003oi^H0onKV0?oViP00
00000P3oi^H010000000onKV0?oViP0000020?oViP030000003oi^H0onKV0080onKV00D000000?oV
iP3oi^H0onKV0000000;0?oViP008P3oi^H00`000000onKV0?oViP030?oViP040000003oi^H0onKV
00000080onKV00D000000?oViP3oi^H000000?oViP05000000<0onKV00D000000?oViP000000onKV
000000050?oViP050000003oi^H0onKV0?oViP0000000P3oi^H01P000000onKV0?oViP000000onKV
00000080onKV00D000000?oViP3oi^H0onKV000000020?oViP030000003oi^H0000000L0onKV00<0
00000?oViP3oi^H0103oi^H01@000000onKV0?oViP3oi^H000000080onKV00<000000?oViP000000
0P3oi^H00`000000onKV0?oViP090?oViP030000003oi^H0onKV00/0onKV00<000000?oViP3oi^H0
1`3oi^H010000000onKV0?oViP3oi^H500000080onKV00<000000?oViP3oi^H0103oi^H00`000000
onKV0?oViP050?oViP030000003oi^H0onKV00H0onKV00<000000?oViP3oi^H01@3oi^H01@000000
onKV0?oViP3oi^H000000080onKV00<000000?oViP0000000P3oi^H00`000000onKV0?oViP020?oV
iP040000003oi^H0onKV0?oViPD000001`3oi^H00280onKV0`0000020?oViP80000000@0onKV0000
00000000onKV1@0000020?oViP@000000P3oi^H400000080onKV0`0000030?oViP@0000000<0onKV
0000000000000`0000020?oViP@0000000@0onKV000000000000onKV0P0000020?oViP<000000`3o
i^H3000000@0onKV0P0000020?oViPD000000P3oi^H4000000/0onKV00<000000?oViP3oi^H01`3o
i^H4000000P0onKV0`0000030?oViP@000000P3oi^H3000000D0onKV00<000000?oViP3oi^H00P3o
i^H3000000P0onKV0`0000040?oViP8000000P3oi^H500000080onKV100000040?oViP040000003o
i^H0onKV0?oViP@000001`3oi^H005D0onKV00<000000?oViP3oi^H03@3oi^H00`000000onKV0?oV
iP0K0?oViP030000003oi^H0000000T0onKV00<000000?oViP3oi^H02P3oi^H00`000000onKV0?oV
iP0@0?oViP030000003oi^H0onKV02L0onKV00<000000?oViP3oi^H0303oi^H005@0onKV0P00000?
0?oViP030000003oi^H0onKV00@0onKV00<000000?oViP3oi^H05@3oi^H2000000T0onKV10000009
0?oViP030000003oi^H0onKV00l0onKV0P00000G0?oViP030000003oi^H0onKV00h0onKV0P00000>
0?oViP00j03oi^H00>P0onKV003X0?oViP00j03oi^H00>P0onKV003X0?oViP00j03oi^H00>P0onKV
000W0?oViP800000_`3oi^H002P0onKV00<000000?oViP3oi^H0_@3oi^H00240onKV0`0000050?oV
iP040000003oi^H0onKV0?oViP<00000103oi^H2000000@0onKV0`0000001`3oi^H000000000003o
i^H000000?oViP0000001P3oi^H200000080onKV0P0000000`3oi^H0000000000005000000040?oV
iP000000onKV00000080onKV0`0000030?oViP030000003oi^H0onKV00T0onKV0`0000030?oViP80
0000103oi^H300000080onKV0`0000030?oViPD00000G03oi^H00240onKV00@000000?oViP3oi^H0
00000`3oi^H00`000000onKV000000050?oViP040000003oi^H0onKV00000080onKV00@000000?oV
iP3oi^H000001@3oi^H01@000000onKV0000003oi^H0000000L0onKV00@000000?oViP3oi^H00000
0P3oi^H400000080onKV00L000000?oViP000000onKV0000003oi^H000000140onKV00<000000?oV
iP3oi^H00`3oi^H010000000onKV0?oViP0000040?oViP030000003oi^H0onKV0080onKV00<00000
0?oViP3oi^H0103oi^H00`000000onKV0?oViP1L0?oViP00903oi^H010000000onKV0?oViP000002
0?oViP030000003oi^H0onKV00<000000`3oi^H00`000000onKV0?oViP030?oViP@000000P3oi^H0
1@000000onKV0000003oi^H0000000L0onKV00@000000?oViP3oi^H000001@3oi^H02@000000onKV
0?oViP000000onKV0000003oi^H000000?oViP04000000h0onKV00<000000?oViP3oi^H00`3oi^H0
10000000onKV0?oViP0000040?oViP030000003oi^H0onKV0080onKV00<000000?oViP3oi^H0103o
i^H00`000000onKV0?oViP1L0?oViP008P3oi^H200000080onKV0`000000103oi^H000000000003o
i^H4000000030?oViP000000000000<000000`3oi^H200000080onKV0`0000000`3oi^H000000?oV
iP060?oViP@00000103oi^H3000000060?oViP00000000000000003oi^H000000`3oi^H2000000@0
onKV00<000000?oViP3oi^H02@3oi^H3000000<0onKV0P0000040?oViP800000103oi^H00`000000
onKV0?oViP040?oViP030000003oi^H0onKV05`0onKV000Q0?oViP040000003oi^H0onKV000000h0
onKV00<000000?oViP3oi^H0C03oi^H00`000000onKV0?oViP040?oViP030000003oi^H0onKV05`0
onKV000Q0?oViP@00000F03oi^H010000000onKV0?oViP3oi^H2000000D0onKV0P00001N0?oViP00
j03oi^H00>P0onKV0000\
\>"],
  ImageRangeCache->{{{132.313, 363.625}, {550.313, 299.25}} -> {-1.01957, \
1.67087, 0.00571959, 0.00571959}}],

Cell["\<\

the outcome : a magnetic field in the space around the magnet 
field map in the central region, the field varies quickly with the distance \
to the median plane
\
\>", "Text"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.000793651 -0.194649 5.3198e-005 [
[.02381 -0.0125 -12 -9 ]
[.02381 -0.0125 12 0 ]
[.18254 -0.0125 -12 -9 ]
[.18254 -0.0125 12 0 ]
[.34127 -0.0125 -12 -9 ]
[.34127 -0.0125 12 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -20 -21.5625 ]
[.5 -0.0125 20 -9 ]
[-0.0125 .01814 -24 -4.5 ]
[-0.0125 .01814 0 4.5 ]
[-0.0125 .12454 -24 -4.5 ]
[-0.0125 .12454 0 4.5 ]
[-0.0125 .23093 -24 -4.5 ]
[-0.0125 .23093 0 4.5 ]
[-0.0125 .33733 -30 -4.5 ]
[-0.0125 .33733 0 4.5 ]
[-0.0125 .44373 -30 -4.5 ]
[-0.0125 .44373 0 4.5 ]
[-0.0125 .55012 -30 -4.5 ]
[-0.0125 .55012 0 4.5 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -42.5625 -20 ]
[-0.01875 .30902 -30 20 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -107 0 ]
[.5 .63053 107 80.3125 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.18254 0 m
.18254 .61803 L
s
.34127 0 m
.34127 .61803 L
s
.5 0 m
.5 .61803 L
s
.65873 0 m
.65873 .61803 L
s
.81746 0 m
.81746 .61803 L
s
0 .12454 m
1 .12454 L
s
0 .23093 m
1 .23093 L
s
0 .33733 m
1 .33733 L
s
0 .44373 m
1 .44373 L
s
0 .55012 m
1 .55012 L
s
0 g
.02381 0 m
.02381 .00625 L
s
[(-600)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(-400)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(-200)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(200)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(400)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(600)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.06349 0 m
.06349 .00375 L
s
.10317 0 m
.10317 .00375 L
s
.14286 0 m
.14286 .00375 L
s
.22222 0 m
.22222 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30159 0 m
.30159 .00375 L
s
.38095 0 m
.38095 .00375 L
s
.42063 0 m
.42063 .00375 L
s
.46032 0 m
.46032 .00375 L
s
.53968 0 m
.53968 .00375 L
s
.57937 0 m
.57937 .00375 L
s
.61905 0 m
.61905 .00375 L
s
.69841 0 m
.69841 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.77778 0 m
.77778 .00375 L
s
.85714 0 m
.85714 .00375 L
s
.89683 0 m
.89683 .00375 L
s
.93651 0 m
.93651 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -81 -25.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Z) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 12.813 moveto
(H) show
81.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(mm) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
93.000 12.813 moveto
(L) show
99.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .01814 m
.00625 .01814 L
s
[(4000)] -0.0125 .01814 1 0 Mshowa
0 .12454 m
.00625 .12454 L
s
[(6000)] -0.0125 .12454 1 0 Mshowa
0 .23093 m
.00625 .23093 L
s
[(8000)] -0.0125 .23093 1 0 Mshowa
0 .33733 m
.00625 .33733 L
s
[(10000)] -0.0125 .33733 1 0 Mshowa
0 .44373 m
.00625 .44373 L
s
[(12000)] -0.0125 .44373 1 0 Mshowa
0 .55012 m
.00625 .55012 L
s
[(14000)] -0.0125 .55012 1 0 Mshowa
.125 Mabswid
0 .04474 m
.00375 .04474 L
s
0 .07134 m
.00375 .07134 L
s
0 .09794 m
.00375 .09794 L
s
0 .15114 m
.00375 .15114 L
s
0 .17774 m
.00375 .17774 L
s
0 .20434 m
.00375 .20434 L
s
0 .25753 m
.00375 .25753 L
s
0 .28413 m
.00375 .28413 L
s
0 .31073 m
.00375 .31073 L
s
0 .36393 m
.00375 .36393 L
s
0 .39053 m
.00375 .39053 L
s
0 .41713 m
.00375 .41713 L
s
0 .47033 m
.00375 .47033 L
s
0 .49692 m
.00375 .49692 L
s
0 .52352 m
.00375 .52352 L
s
0 .57672 m
.00375 .57672 L
s
0 .60332 m
.00375 .60332 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -117.281 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
81 10.2813 translate
90 rotate
-81 -10.2813 translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Bz) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
81.000 12.813 moveto
(H) show
87.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(G) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
93.000 12.813 moveto
(L) show
99.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.06349 .61428 m
.06349 .61803 L
s
.10317 .61428 m
.10317 .61803 L
s
.14286 .61428 m
.14286 .61803 L
s
.22222 .61428 m
.22222 .61803 L
s
.2619 .61428 m
.2619 .61803 L
s
.30159 .61428 m
.30159 .61803 L
s
.38095 .61428 m
.38095 .61803 L
s
.42063 .61428 m
.42063 .61803 L
s
.46032 .61428 m
.46032 .61803 L
s
.53968 .61428 m
.53968 .61803 L
s
.57937 .61428 m
.57937 .61803 L
s
.61905 .61428 m
.61905 .61803 L
s
.69841 .61428 m
.69841 .61803 L
s
.7381 .61428 m
.7381 .61803 L
s
.77778 .61428 m
.77778 .61803 L
s
.85714 .61428 m
.85714 .61803 L
s
.89683 .61428 m
.89683 .61803 L
s
.93651 .61428 m
.93651 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01814 m
1 .01814 L
s
.99375 .12454 m
1 .12454 L
s
.99375 .23093 m
1 .23093 L
s
.99375 .33733 m
1 .33733 L
s
.99375 .44373 m
1 .44373 L
s
.99375 .55012 m
1 .55012 L
s
.125 Mabswid
.99625 .04474 m
1 .04474 L
s
.99625 .07134 m
1 .07134 L
s
.99625 .09794 m
1 .09794 L
s
.99625 .15114 m
1 .15114 L
s
.99625 .17774 m
1 .17774 L
s
.99625 .20434 m
1 .20434 L
s
.99625 .25753 m
1 .25753 L
s
.99625 .28413 m
1 .28413 L
s
.99625 .31073 m
1 .31073 L
s
.99625 .36393 m
1 .36393 L
s
.99625 .39053 m
1 .39053 L
s
.99625 .41713 m
1 .41713 L
s
.99625 .47033 m
1 .47033 L
s
.99625 .49692 m
1 .49692 L
s
.99625 .52352 m
1 .52352 L
s
.99625 .57672 m
1 .57672 L
s
.99625 .60332 m
1 .60332 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.5 0 m
.5 .61803 L
s
gsave
.5 .63053 -168 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 88.3125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(System) show
105.000 12.813 moveto
(name) show
129.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 12.813 moveto
0.000 0.000 rmoveto
141.000 12.813 moveto
0.000 0.000 rmoveto
141.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
141.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(coil1) show
171.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 28.000 moveto
%%IncludeResource: font Courier-Italic
%%IncludeFont: Courier-Italic
%%BeginResource: font Courier-Italic-MISO
%%BeginFont: Courier-Italic-MISO
/Courier-Italic /Courier-Italic-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-Italic-MISO
%%IncludeFont: Courier-Italic-MISO
/Courier-Italic-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 28.000 moveto
%%IncludeResource: font Courier-Italic-MISO
%%IncludeFont: Courier-Italic-MISO
/Courier-Italic-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(superconducting) show
159.438 28.000 moveto
(1.5) show
183.438 28.000 moveto
(tesla) show
219.438 28.000 moveto
(single) show
63.000 41.563 moveto
(loop) show
87.000 41.563 moveto
%%IncludeResource: font Courier-Italic-MISO
%%IncludeFont: Courier-Italic-MISO
/Courier-Italic-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 55.313 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 55.313 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Bz) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
81.000 55.313 moveto
(H) show
87.000 55.313 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(G) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
93.000 55.313 moveto
(L) show
105.000 55.313 moveto
(H) show
111.000 55.313 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Continuous) show
171.000 55.313 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
183.000 55.313 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Automatic) show
243.000 55.313 moveto
(Mode) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
267.000 55.313 moveto
(L) show
273.000 55.313 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 68.375 moveto
0.000 0.000 rmoveto
63.000 68.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(between) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 68.375 moveto
(8) show
117.000 68.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
129.000 68.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
141.000 68.375 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
147.000 68.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(600.) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
171.000 68.375 moveto
(<) show
183.000 68.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(and) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
207.000 68.375 moveto
(8) show
213.000 68.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
225.000 68.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
237.000 68.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(600.) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
261.000 68.375 moveto
(<) show
267.000 68.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 81.438 moveto
0.000 0.000 rmoveto
63.000 81.438 moveto
0.000 0.000 rmoveto
0.000 0.000 0.000 setrgbcolor
1.000 setlinewidth
grestore
.01 w
.02381 .01472 m
.06244 .04728 L
.10458 .08898 L
.14415 .13464 L
.18221 .18483 L
.22272 .24486 L
.26171 .30818 L
.30316 .37904 L
.34309 .44707 L
.3815 .50736 L
.40095 .53415 L
.42237 .55961 L
.44268 .57898 L
.46172 .59231 L
.46668 .59496 L
.4721 .59744 L
.47687 .59927 L
.48196 .60085 L
.48456 .60151 L
.487 .60204 L
.48938 .60246 L
.49157 .60278 L
.49365 .60301 L
.49472 .60311 L
.49585 .60319 L
.497 .60325 L
.49806 .60329 L
.49933 .60332 L
.50049 .60332 L
.50167 .6033 L
.50277 .60326 L
.50399 .6032 L
.5053 .60311 L
.50659 .60299 L
.50796 .60284 L
.5104 .6025 L
.51478 .60166 L
.51957 .60042 L
.52477 .59868 L
.53033 .59638 L
.54033 .59111 L
.56168 .57525 L
.58183 .555 L
.6203 .50473 L
.66122 .43991 L
.70062 .37252 L
.73851 .30782 L
.77885 .24243 L
.81767 .185 L
.85895 .13083 L
Mistroke
.89871 .08548 L
.93695 .04783 L
.97619 .01472 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{300.813, 185.875},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004/0000^B000`400?l00000o`00003oo`3oi^H]
0?oViP00o`3oi^H]0?oViP00U@3oi^H00`000000onKV0?oViP0<0?oViP030000003oi^H0onKV08D0
onKV002D0?oViP030000003oi^H0onKV00h0onKV00<000000?oViP3oi^H0Q03oi^H008H0onKV1000
00090?oViP040000003oi^H0onKV0?oViP80000000<0onKV0000003oi^H00`000000103oi^H00000
0?oViP0000030?oViP030000003oi^H0onKV08<0onKV00260?oViP040000003oi^H0onKV000000T0
onKV00<000000?oViP3oi^H00P3oi^H02`000000onKV0000003oi^H000000?oViP000000onKV0000
003oi^H0000000<0onKV00<000000?oViP3oi^H0P`3oi^H008L0onKV00<000000?oViP3oi^H02@3o
i^H00`000000onKV0?oViP020?oViP0;0000003oi^H000000?oViP000000onKV0000003oi^H00000
0?oViP0000000`3oi^H00`000000onKV0?oViP230?oViP00R03oi^H00`000000onKV0?oViP080?oV
iP040000003oi^H0onKV0?oViP<0000000<0onKV0000003oi^H00`0000000`3oi^H000000?oViP03
0?oViP030000003oi^H0onKV08<0onKV00260?oViP040000003oi^H0onKV000000X0onKV00<00000
0?oViP3oi^H03P3oi^H00`000000onKV0?oViP240?oViP00QP3oi^H4000000/0onKV00<000000?oV
iP3oi^H0303oi^H00`000000onKV0?oViP250?oViP00o`3oi^H]0?oViP00o`3oi^H]0?oViP00o`3o
i^H]0?oViP00E03oi^H3000000@0onKV0P0000040?oViP800000203oi^H300000080onKV0P000004
0?oViP8000001@3oi^H4000000<0onKV0P0000040?oViP8000002P3oi^H2000000/0onKV10000003
0?oViP800000103oi^H2000000P0onKV0`0000020?oViP800000103oi^H2000000D0onKV0`000004
0?oViP800000103oi^H200000540onKV001D0?oViP040000003oi^H0onKV00000080onKV00@00000
0?oViP3oi^H000000P3oi^H010000000onKV0?oViP0000080?oViP040000003oi^H0onKV00000080
onKV00@000000?oViP3oi^H000000P3oi^H00`000000onKV0?oViP020?oViP030000003oi^H0onKV
00<0onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP0000080?oViP040000003o
i^H0onKV000000X0onKV00<000000?oViP3oi^H00`3oi^H010000000onKV0?oViP0000020?oViP04
0000003oi^H0onKV000000P0onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP00
00020?oViP030000003oi^H0onKV0080onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV
0?oViP0000020?oViP040000003oi^H0onKV00000500onKV001D0?oViP040000003oi^H0onKV0000
0080onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP0000050?oViPD0000000D0
onKV0000003oi^H0onKV000000020?oViP040000003oi^H0onKV000000D0onKV00<000000?oViP3o
i^H00P3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV000000P0onKV00@00000
0?oViP3oi^H000002`3oi^H00`000000onKV0?oViP020?oViP040000003oi^H0onKV00000080onKV
00@000000?oViP3oi^H000001@3oi^H5000000050?oViP000000onKV0?oViP0000000P3oi^H01000
0000onKV0?oViP0000040?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H00000
0P3oi^H010000000onKV0?oViP00001@0?oViP00CP3oi^H400000080onKV0`0000030?oViP040000
003oi^H0onKV00000080onKV00<000000?oViP3oi^H0100000020?oViP040000003oi^H0onKV0000
0080onKV00@000000?oViP3oi^H000000P3oi^H00`000000onKV00000003000000@0onKV00D00000
0?oViP3oi^H0onKV000000020?oViP040000003oi^H0onKV00000080onKV00<000000?oViP3oi^H0
1P3oi^H010000000onKV0?oViP00000<0?oViP050000003oi^H0onKV0?oViP0000000P3oi^H01000
0000onKV0?oViP0000020?oViP030000003oi^H0onKV00<0onKV00@000000?oViP3oi^H000000P3o
i^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV000000@0onKV0`0000030?oViP04
0000003oi^H0onKV00000080onKV00@000000?oViP3oi^H00000D03oi^H005D0onKV00<000000?oV
iP3oi^H00P3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV000000H0onKV00<0
00000?oViP0000000P3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV000000@0
onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0
onKV000000P0onKV00@000000?oViP3oi^H000002P3oi^H010000000onKV0?oViP0000020?oViP04
0000003oi^H0onKV00000080onKV00@000000?oViP3oi^H000001P3oi^H00`000000onKV00000002
0?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H000001@3oi^H00`000000onKV
0?oViP020?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H00000D03oi^H005D0
onKV0`0000030?oViP800000103oi^H2000000P0onKV0P0000030?oViP800000103oi^H2000000H0
onKV0P0000040?oViP800000103oi^H2000000X0onKV0P00000<0?oViP800000103oi^H2000000@0
onKV0P0000080?oViP8000000`3oi^H2000000@0onKV0P0000060?oViP<000000`3oi^H2000000@0
onKV0P00001A0?oViP00o`3oi^H]0?oViP00o`3oi^H]0?oViP00o`3oi^H]0?oViP00o`3oi^H]0?oV
iP00@03oi^H300000080onKV0P0000040?oViP800000103oi^H2000000<0onKVPP00001D0?oViP00
@@3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV00000080onKV00@000000?oV
iP3oi^H000000P3oi^H010000000onKV0?oViP0000020?oViP030000003oi^H0onKV0180onKV00<0
00000?oViP3oi^H04@3oi^H00`000000onKV0?oViP0B0?oViP030000003oi^H0onKV0140onKV00<0
00000?oViP3oi^H04P3oi^H00`000000onKV0?oViP0A0?oViP040000003oi^H0onKV000005@0onKV
000n0?oViPD0000000D0onKV0000003oi^H0onKV000000020?oViP040000003oi^H0onKV00000080
onKV00@000000?oViP3oi^H000000P3oi^H2000000030?oViP000000onKV01<0onKV00<0001o0?oV
iP3oi^H04@3oi^H00`0007l0onKV0?oViP0B0?oViP030000003oi^H0onKV0140onKV00<0001o0?oV
iP3oi^H04P3oi^H00`0007l0onKV0?oViP0A0?oViP040000003oi^H00000000005@0onKV000n0?oV
iP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oV
iP0000020?oViP040000003oi^H0onKV00000080onKV00D000000?oViP3oi^H0onKV0000000C0?oV
iP030000O`3oi^H0onKV0140onKV00<0001o0?oViP3oi^H04P3oi^H00`000000onKV0?oViP0A0?oV
iP030000O`3oi^H0onKV0180onKV00<0001o0?oViP3oi^H0403oi^H01@000000onKV0?oViP3oi^H0
000005@0onKV000o0?oViP030000003oi^H000000080onKV00@000000?oViP3oi^H000000P3oi^H0
10000000onKV0?oViP0000020?oViP040000003oi^H0onKV00000080onKV00<000000?oViP3oi^H0
0P3oi^H200000140onKV00<0001o0?oViP3oi^H04@3oi^H00`0007l0onKV0?oViP0B0?oViP030000
003oi^H0onKV0140onKV00<0001o0?oViP3oi^H04P3oi^H00`0007l0onKV0?oViP0>0?oViP800000
103oi^H00`000000onKV0?oViP1B0?oViP00@03oi^H2000000<0onKV0P0000040?oViP800000103o
i^H2000000<0onKV00<000000?oViP3oi^H0103oi^H00`000000onKV0?oViP0>0?oViP030000O`3o
i^H0onKV0140onKV00<0001o0?oViP3oi^H04P3oi^H00`000000onKV0?oViP0A0?oViP030000O`3o
i^H0onKV0180onKV00<0001o0?oViP3oi^H03@3oi^H00`000000onKV0?oViP040?oViP030000003o
i^H0onKV0580onKV001F0?oViP8000001P3oi^H00`000000onKV0?oViP0=0?oViP030000O`3oi^H0
onKV0140onKV00<0001o0?oViP3oi^H04P3oi^H00`000000onKV0?oViP0A0?oViP030000O`3oi^H0
onKV0180onKV00<0001o0?oViP3oi^H0303oi^H00`000000onKV0?oViP050?oViP030000003oi^H0
onKV0580onKV001F0?oViP030000003oi^H0onKV00H0onKV00<000000?oViP3oi^H0303oi^H00`00
07l0onKV0?oViP0A0?oViP030000O`3oi^H0onKV0180onKV00<000000?oViP3oi^H04@3oi^H00`00
07l0onKV0?oViP0B0?oViP030000O`3oi^H0onKV00/0onKV00<000000?oViP3oi^H01P3oi^H00`00
0000onKV0?oViP1B0?oViP00EP3oi^H00`000000onKV0?oViP070?oViP030000003oi^H0onKV00/0
onKV00<0001o0?oViP3oi^H04@3oi^H00`0007l0onKV0?oViP0B0?oViP030000003oi^H0onKV0140
onKV00<0001o0?oViP3oi^H04P3oi^H00`0007l0onKV0?oViP0:0?oViP030000003oi^H0onKV00L0
onKV00<000000?oViP3oi^H0DP3oi^H005H0onKV0P0000090?oViP8000002`3oi^H00`0007l0onKV
0?oViP0A0?oViP030000O`3oi^H0onKV0180onKV00<000000?oViP3oi^H04@3oi^H00`0007l0onKV
0?oViP0B0?oViP030000O`3oi^H0onKV00T0onKV00<000000?oViP3oi^H0203oi^H00`000000onKV
0?oViP1B0?oViP00EP3oi^H00`000000onKV0?oViP0:0?oViP030000003oi^H0onKV00P0onKV00<0
001o0?oViP3oi^H04@3oi^H00`0007l0onKV0?oViP0B0?oViP030000003oi^H0onKV0140onKV00<0
001o0?oViP3oi^H04P3oi^H00`0007l0onKV0?oViP080?oViP030000003oi^H0onKV00T0onKV00<0
00000?oViP3oi^H0DP3oi^H005H0onKV00<000000?oViP3oi^H02`3oi^H00`000000onKV0?oViP07
0?oViP030000O`3oi^H0onKV0140onKV00<0001o0?oViP3oi^H04P3oi^H00`000000onKV0?oViP0A
0?oViP030000O`3oi^H0onKV0180onKV00<0001o0?oViP3oi^H01`3oi^H00`000000onKV0?oViP0:
0?oViP030000003oi^H0onKV0580onKV001F0?oViP8000003@3oi^H00`000000onKV0?oViP060?oV
iP030000O`3oi^H0onKV0140onKV00<0001o0?oViP3oi^H04P3oi^H00`000000onKV0?oViP0A0?oV
iP030000O`3oi^H0onKV0180onKV00<0001o0?oViP3oi^H01P3oi^H00`000000onKV0?oViP0;0?oV
iP030000003oi^H0onKV0580onKV001F0?oViP030000003oi^H0onKV00d0onKV00<000000?oViP3o
i^H01@3oi^H00`0007l0onKV0?oViP0A0?oViP030000O`3oi^H0onKV0180onKV00<000000?oViP3o
i^H04@3oi^H00`0007l0onKV0?oViP0B0?oViP030000O`3oi^H0onKV00D0onKV00<000000?oViP3o
i^H0303oi^H00`000000onKV0?oViP1B0?oViP00?P3oi^H3000000@0onKV0P0000040?oViP800000
103oi^H2000000<0onKV00<000000?oViP3oi^H03@3oi^H00`000000onKV0?oViP050?oViP030000
O`3oi^H0onKV0140onKV00<0001o0?oViP3oi^H04P3oi^H00`000000onKV0?oViP0A0?oViP030000
O`3oi^H0onKV0180onKV00<0001o0?oViP3oi^H0103oi^H00`000000onKV0?oViP0=0?oViP030000
003oi^H0onKV0580onKV000n0?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H0
00000P3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV00000080onKV00<00000
0?oViP3oi^H03P3oi^H00`000000onKV0?oViP040?oViP030000O`3oi^H0onKV0140onKV00<0001o
0?oViP3oi^H04P3oi^H00`000000onKV0?oViP0A0?oViP030000O`3oi^H0onKV0180onKV00<0001o
0?oViP3oi^H0103oi^H00`000000onKV0?oViP0=0?oViP030000003oi^H0onKV0580onKV000n0?oV
iP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oV
iP0000020?oViP040000003oi^H0onKV00000080onKV0P00000@0000O`030000000007l0001o02`0
001o00<000000000O`0007l0;00007l00`000000001o0000O`0=0000O`800000E03oi^H003h0onKV
0`0000030?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H000000P3oi^H01000
0000onKV0?oViP0000020?oViP030000003oi^H0onKV0100onKV00<000000?oViP3oi^H00P3oi^H0
0`0007l0onKV0?oViP0A0?oViP030000O`3oi^H0onKV0180onKV00<000000?oViP3oi^H04@3oi^H0
0`0007l0onKV0?oViP0B0?oViP030000O`3oi^H0onKV0080onKV00<000000?oViP3oi^H03`3oi^H0
0`000000onKV0?oViP1B0?oViP00?`3oi^H00`000000onKV0?oViP020?oViP040000003oi^H0onKV
00000080onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP0000020?oViP030000
003oi^H0onKV0140onKV00D000000?oViP3oi^H0onKV0000O`0C0?oViP030000O`3oi^H0onKV0180
onKV00<000000?oViP3oi^H04@3oi^H00`0007l0onKV0?oViP0B0?oViP050000O`3oi^H0onKV0?oV
iP0000004P3oi^H00`000000onKV0?oViP1B0?oViP00?`3oi^H3000000<0onKV0P0000040?oViP80
0000103oi^H2000000<0onKV0P00000B0?oViP050000003oi^H0onKV0?oViP0007l04`3oi^H00`00
07l0onKV0?oViP0B0?oViP030000003oi^H0onKV0140onKV00<0001o0?oViP3oi^H04P3oi^H01@00
07l0onKV0?oViP3oi^H000000180onKV00<000000?oViP3oi^H0DP3oi^H005H0onKV00<000000?oV
iP3oi^H04P3oi^H010000000onKV0?oViP0007lC0?oViP030000O`3oi^H0onKV0180onKV00<00000
0?oViP3oi^H04@3oi^H00`0007l0onKV0?oViP0B0?oViP040000O`3oi^H0onKV000001<0onKV00<0
00000?oViP3oi^H0DP3oi^H005H0onKV00<000000?oViP3oi^H04`3oi^H00`000000onKV0000O`0C
0?oViP030000O`3oi^H0onKV0180onKV00<000000?oViP3oi^H04@3oi^H00`0007l0onKV0?oViP0B
0?oViP030000O`3oi^H0000001@0onKV00<000000?oViP3oi^H0DP3oi^H005H0onKV00<000000?oV
iP3oi^H0503oi^H00`000000001o0?oViP0B0?oViP030000O`3oi^H0onKV0180onKV00<000000?oV
iP3oi^H04@3oi^H00`0007l0onKV0?oViP0B0?oViP030000O`000000onKV01@0onKV00<000000?oV
iP3oi^H0DP3oi^H002`0onKV00<000000?oViP3oi^H00P3oi^H00`000000onKV0?oViP0R0?oViP80
00005@3oi^H00`000000001o0?oViP0B0?oViP030000O`3oi^H0onKV0180onKV00<000000?oViP3o
i^H04@3oi^H00`0007l0onKV0?oViP0B0?oViP030000O`000000onKV01@0onKV00<000000?oViP3o
i^H0DP3oi^H002`0onKV1P00000T0?oViP030000003oi^H0onKV01D0onKV00<000000?oViP3oi^H0
4@3oi^H00`0007l0onKV0?oViP0B0?oViP030000003oi^H0onKV0140onKV00<0001o0?oViP3oi^H0
4P3oi^H00`000000onKV0?oViP0D0?oViP030000003oi^H0onKV0580onKV000/0?oViP030000003o
i^H000000080onKV00<000000?oViP3oi^H08P3oi^H00`000000onKV0?oViP0E0?oViP030000O`00
0000onKV0140onKV00<0001o0?oViP3oi^H04P3oi^H00`000000onKV0?oViP0A0?oViP030000O`3o
i^H0onKV0140onKV00<000000000O`3oi^H05@3oi^H00`000000onKV0?oViP1B0?oViP00;03oi^H0
0`000000onKV000000020?oViP030000003oi^H0onKV0280onKV0P00000F0?oViP030000O`000000
onKV0140onKV00<0001o0?oViP3oi^H04P3oi^H00`000000onKV0?oViP0A0?oViP030000O`3oi^H0
onKV0140onKV00<000000000O`3oi^H05@3oi^H00`000000onKV0?oViP1B0?oViP00;@3oi^H01000
0000onKV00000000000U0?oViP030000003oi^H0onKV01D0onKV00<0001o0?oViP0000004@3oi^H0
0`0007l0onKV0?oViP0B0?oViP030000003oi^H0onKV0140onKV00<0001o0?oViP3oi^H0403oi^H0
0`000000onKV0000O`0F0?oViP030000003oi^H0onKV0580onKV000o0?oViP800000103oi^H20000
00@0onKV0P0000040?oViP8000000`3oi^H00`000000onKV0?oViP0E0?oViP040000O`3oi^H0onKV
00000100onKV00<0001o0?oViP3oi^H04P3oi^H00`000000onKV0?oViP0A0?oViP030000O`3oi^H0
onKV00l0onKV00@000000?oViP3oi^H0001o5P3oi^H00`000000onKV0?oViP1B0?oViP00?P3oi^H0
10000000onKV0?oViP0000020?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H0
00000P3oi^H010000000onKV0?oViP0000020?oViP030000003oi^H0onKV01D0onKV00D0001o0?oV
iP3oi^H0onKV0000000?0?oViP030000O`3oi^H0onKV0180onKV00<000000?oViP3oi^H04@3oi^H0
0`0007l0onKV0?oViP0>0?oViP050000003oi^H0onKV0?oViP0007l05P3oi^H00`000000onKV0?oV
iP1B0?oViP00;P3oi^H2000000030?oViP000000onKV00/0onKV00@000000?oViP3oi^H000000P3o
i^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3o
i^H000000P3oi^H2000001X0001o00<000000000O`0007l08P0007l00`000000001o0000O`0R0000
O`030000000007l0001o01L0001o0P00001D0?oViP00;P3oi^H010000000onKV00000000000=0?oV
iP8000000`3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV00000080onKV00@0
00000?oViP3oi^H000000P3oi^H00`000000onKV0?oViP0E0?oViP030000O`3oi^H0onKV0080onKV
00<000000?oViP3oi^H0303oi^H00`0007l0onKV0?oViP0B0?oViP030000003oi^H0onKV0140onKV
00<0001o0?oViP3oi^H03@3oi^H00`000000onKV0?oViP020?oViP030000O`3oi^H0onKV01@0onKV
00<000000?oViP3oi^H0DP3oi^H002h0onKV0P0000000`3oi^H000000?oViP0;0?oViP040000003o
i^H0onKV00000080onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP0000020?oV
iP040000003oi^H0onKV00000080onKV00<000000?oViP3oi^H05@3oi^H00`0007l0onKV0?oViP03
0?oViP030000003oi^H0onKV00/0onKV00<0001o0?oViP3oi^H04P3oi^H00`000000onKV0?oViP0A
0?oViP030000O`3oi^H0onKV00`0onKV00<000000?oViP3oi^H00`3oi^H00`0007l0onKV0?oViP0D
0?oViP030000003oi^H0onKV0580onKV000^0?oViP040000003oi^H00000000000d0onKV0P000004
0?oViP800000103oi^H2000000@0onKV0P0000030?oViP8000005P3oi^H00`0007l0onKV0?oViP03
0?oViP030000003oi^H0onKV00/0onKV00<0001o0?oViP3oi^H04P3oi^H00`000000onKV0?oViP0A
0?oViP030000O`3oi^H0onKV00`0onKV00<000000?oViP3oi^H00`3oi^H00`0007l0onKV0?oViP0D
0?oViP030000003oi^H0onKV0580onKV001F0?oViP030000003oi^H0onKV01D0onKV00<0001o0?oV
iP3oi^H0103oi^H00`000000onKV0?oViP0:0?oViP030000O`3oi^H0onKV0180onKV00<000000?oV
iP3oi^H04@3oi^H00`0007l0onKV0?oViP0;0?oViP030000003oi^H0onKV00@0onKV00<0001o0?oV
iP3oi^H0503oi^H00`000000onKV0?oViP1B0?oViP00EP3oi^H00`000000onKV0?oViP0E0?oViP03
0000O`3oi^H0onKV00@0onKV00<000000?oViP3oi^H02P3oi^H00`0007l0onKV0?oViP0B0?oViP03
0000003oi^H0onKV0140onKV00<0001o0?oViP3oi^H02P3oi^H00`000000onKV0?oViP050?oViP03
0000O`3oi^H0onKV01@0onKV00<000000?oViP3oi^H0DP3oi^H005H0onKV0P00000F0?oViP030000
O`3oi^H0onKV00D0onKV00<000000?oViP3oi^H02@3oi^H00`0007l0onKV0?oViP0B0?oViP030000
003oi^H0onKV0140onKV00<0001o0?oViP3oi^H02P3oi^H00`000000onKV0?oViP050?oViP030000
O`3oi^H0onKV01@0onKV00<000000?oViP3oi^H0DP3oi^H005H0onKV00<000000?oViP3oi^H05@3o
i^H00`0007l0onKV0?oViP050?oViP030000003oi^H0onKV00T0onKV00<0001o0?oViP3oi^H04P3o
i^H00`000000onKV0?oViP0A0?oViP030000O`3oi^H0onKV00T0onKV00<000000?oViP3oi^H01P3o
i^H00`0007l0onKV0?oViP0D0?oViP030000003oi^H0onKV0580onKV001F0?oViP030000003oi^H0
onKV01D0onKV00<0001o0?oViP3oi^H01P3oi^H00`000000onKV0?oViP080?oViP030000O`3oi^H0
onKV0180onKV00<000000?oViP3oi^H04@3oi^H00`0007l0onKV0?oViP080?oViP030000003oi^H0
onKV00L0onKV00<0001o0?oViP3oi^H0503oi^H00`000000onKV0?oViP1B0?oViP00EP3oi^H00`00
0000onKV0?oViP0E0?oViP030000O`3oi^H0onKV00H0onKV00<000000?oViP3oi^H0203oi^H00`00
07l0onKV0?oViP0B0?oViP030000003oi^H0onKV0140onKV00<0001o0?oViP3oi^H0203oi^H00`00
0000onKV0?oViP070?oViP030000O`3oi^H0onKV01@0onKV00<000000?oViP3oi^H0DP3oi^H005H0
onKV0P00000F0?oViP030000O`3oi^H0onKV00L0onKV00<000000?oViP3oi^H01`3oi^H00`0007l0
onKV0?oViP0B0?oViP030000003oi^H0onKV0140onKV00<0001o0?oViP3oi^H01`3oi^H00`000000
onKV0?oViP080?oViP030000O`3oi^H0onKV01@0onKV00<000000?oViP3oi^H0DP3oi^H003P0onKV
1@0000020?oViP800000103oi^H2000000@0onKV0P0000040?oViP8000000`3oi^H00`000000onKV
0?oViP0E0?oViP030000O`3oi^H0onKV00P0onKV00<000000?oViP3oi^H01P3oi^H00`0007l0onKV
0?oViP0B0?oViP030000003oi^H0onKV0140onKV00<0001o0?oViP3oi^H01P3oi^H00`000000onKV
0?oViP090?oViP030000O`3oi^H0onKV01@0onKV00<000000?oViP3oi^H0DP3oi^H003X0onKV00D0
00000?oViP3oi^H0onKV000000020?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3o
i^H000000P3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV000001L0onKV00<0
001o0?oViP3oi^H0203oi^H00`000000onKV0?oViP060?oViP030000O`3oi^H0onKV0180onKV00<0
00000?oViP3oi^H04@3oi^H00`0007l0onKV0?oViP060?oViP030000003oi^H0onKV00T0onKV00<0
001o0?oViP3oi^H0503oi^H00`000000onKV0?oViP1B0?oViP00;P3oi^H4000000P0onKV00D00000
0?oViP3oi^H0onKV000000020?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H0
00000P3oi^H010000000onKV0?oViP0000020?oViP030000003oi^H0onKV008000008P0007l00`00
0000001o0000O`0J0000O`030000000007l0001o01T0001o00<000000000O`0007l0800007l20000
05@0onKV000]0?oViP030000003oi^H0onKV0080onKV00<000000?oViP3oi^H01@3oi^H01@000000
onKV0?oViP3oi^H000000080onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP00
00020?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H000005`3oi^H00`0007l0
onKV0?oViP090?oViP030000003oi^H0onKV00D0onKV00<0001o0?oViP3oi^H04P3oi^H00`000000
onKV0?oViP0A0?oViP030000O`3oi^H0onKV00D0onKV00<000000?oViP3oi^H02P3oi^H00`0007l0
onKV0?oViP0D0?oViP030000003oi^H0onKV0580onKV000/0?oViP030000003oi^H0onKV00@0onKV
00<000000?oViP3oi^H0103oi^H01@000000onKV0?oViP3oi^H000000080onKV00@000000?oViP3o
i^H000000P3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV00000080onKV00@0
00000?oViP3oi^H000005`3oi^H00`0007l0onKV0?oViP0:0?oViP030000003oi^H0onKV00@0onKV
00<0001o0?oViP3oi^H04P3oi^H00`000000onKV0?oViP0A0?oViP030000O`3oi^H0onKV00@0onKV
00<000000?oViP3oi^H02`3oi^H00`0007l0onKV0?oViP0D0?oViP030000003oi^H0onKV0580onKV
000i0?oViP800000103oi^H2000000@0onKV0P0000040?oViP800000103oi^H2000000<0onKV00<0
00000?oViP3oi^H05@3oi^H00`0007l0onKV0?oViP0:0?oViP030000003oi^H0onKV00@0onKV00<0
001o0?oViP3oi^H04P3oi^H00`000000onKV0?oViP0A0?oViP030000O`3oi^H0onKV00@0onKV00<0
00000?oViP3oi^H02`3oi^H00`0007l0onKV0?oViP0D0?oViP030000003oi^H0onKV0580onKV001F
0?oViP8000005P3oi^H00`0007l0onKV0?oViP0;0?oViP030000003oi^H0onKV00<0onKV00<0001o
0?oViP3oi^H04P3oi^H00`000000onKV0?oViP0A0?oViP030000O`3oi^H0onKV00<0onKV00<00000
0?oViP3oi^H0303oi^H00`0007l0onKV0?oViP0D0?oViP030000003oi^H0onKV0580onKV000]0?oV
iP@000009@3oi^H00`000000onKV0?oViP0E0?oViP030000O`3oi^H0onKV00/0onKV00<000000?oV
iP3oi^H00`3oi^H00`0007l0onKV0?oViP0B0?oViP030000003oi^H0onKV0140onKV00<0001o0?oV
iP3oi^H00`3oi^H00`000000onKV0?oViP0<0?oViP030000O`3oi^H0onKV01@0onKV00<000000?oV
iP3oi^H0DP3oi^H002`0onKV00<000000?oViP3oi^H00P3oi^H00`000000onKV0?oViP0R0?oViP03
0000003oi^H0onKV01D0onKV00<0001o0?oViP3oi^H0303oi^H00`000000onKV0?oViP020?oViP03
0000O`3oi^H0onKV0180onKV00<000000?oViP3oi^H04@3oi^H00`0007l0onKV0?oViP020?oViP03
0000003oi^H0onKV00d0onKV00<0001o0?oViP3oi^H0503oi^H00`000000onKV0?oViP1B0?oViP00
;03oi^H01P000000onKV0?oViP000000onKV000002@0onKV0P00000F0?oViP030000O`3oi^H0onKV
00d0onKV00D000000?oViP3oi^H0onKV0000O`0D0?oViP030000003oi^H0onKV0140onKV00<0001o
0?oViP3oi^H00P3oi^H00`000000onKV0?oViP0=0?oViP030000O`3oi^H0onKV01@0onKV00<00000
0?oViP3oi^H0DP3oi^H002`0onKV00<000000?oViP3oi^H00P00000U0?oViP030000003oi^H0onKV
01D0onKV00<0001o0?oViP3oi^H03@3oi^H01@000000onKV0?oViP3oi^H0001o01@0onKV00<00000
0?oViP3oi^H04@3oi^H01@0007l0onKV0?oViP3oi^H000000100onKV00<0001o0?oViP3oi^H0503o
i^H00`000000onKV0?oViP1B0?oViP00;`3oi^H00`000000onKV0?oViP0T0?oViP030000003oi^H0
onKV01D0onKV00<0001o0?oViP3oi^H03P3oi^H010000000onKV0?oViP0007lD0?oViP030000003o
i^H0onKV0140onKV00@0001o0?oViP3oi^H000004@3oi^H00`0007l0onKV0?oViP0D0?oViP030000
003oi^H0onKV0580onKV001F0?oViP030000003oi^H0onKV01D0onKV00<0001o0?oViP3oi^H03P3o
i^H010000000onKV0?oViP0007lD0?oViP030000003oi^H0onKV0140onKV00@0001o0?oViP3oi^H0
00004@3oi^H00`0007l0onKV0?oViP0D0?oViP030000003oi^H0onKV0580onKV000/0?oViP030000
003oi^H0onKV00@0onKV00<000000?oViP3oi^H0803oi^H2000001H0onKV00<0001o0?oViP3oi^H0
3`3oi^H00`000000onKV0000O`0D0?oViP030000003oi^H0onKV0140onKV00<0001o0?oViP000000
4P3oi^H00`0007l0onKV0?oViP0D0?oViP030000003oi^H0onKV0580onKV000]0?oViP030000003o
i^H0onKV0080onKV00<000000?oViP3oi^H00`3oi^H5000000030?oViP0000000000008000000`3o
i^H2000000@0onKV0P0000040?oViP8000000`3oi^H00`000000onKV0?oViP0E0?oViP030000O`3o
i^H0onKV00l0onKV00<000000?oViP0007l0503oi^H00`000000onKV0?oViP0A0?oViP030000O`00
0000onKV0180onKV00<0001o0?oViP3oi^H0503oi^H00`000000onKV0?oViP1B0?oViP00;P3oi^H4
000000P0onKV00D000000?oViP3oi^H0onKV000000050?oViP040000003oi^H0onKV00000080onKV
00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP0000020?oViP030000003oi^H0onKV
01D0onKV00<0001o0?oViP3oi^H0403oi^H00`000000001o0?oViP0C0?oViP030000003oi^H0onKV
0140onKV00<0001o0000003oi^H04P3oi^H00`0007l0onKV0?oViP0D0?oViP030000003oi^H0onKV
0580onKV000j0?oViP030000003oi^H0onKV0080onKV00<000000?oViP3oi^H00P3oi^H010000000
onKV0?oViP0000020?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H000000P3o
i^H2000002T0001o00<000000000O`0007l04`0007l00`000000001o0000O`0A0000O`0300000000
07l0001o02P0001o0P00001D0?oViP00>P3oi^H00`000000onKV0?oViP030?oViP050000003oi^H0
onKV0?oViP0000000P3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV00000080
onKV00@000000?oViP3oi^H000005`3oi^H00`0007l0onKV0?oViP0A0?oViP030000003oi^H0onKV
0180onKV00<000000?oViP3oi^H0403oi^H00`000000001o0?oViP0C0?oViP030000O`3oi^H0onKV
01@0onKV00<000000?oViP3oi^H0DP3oi^H003X0onKV00D000000?oViP3oi^H0onKV000000020?oV
iP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oV
iP0000020?oViP040000003oi^H0onKV000001L0onKV00<0001o0?oViP3oi^H04@3oi^H00`0007l0
00000?oViP0B0?oViP030000003oi^H0onKV0100onKV00<000000000O`3oi^H04`3oi^H00`0007l0
onKV0?oViP0D0?oViP030000003oi^H0onKV0580onKV000i0?oViP800000103oi^H2000000@0onKV
0P0000040?oViP800000103oi^H2000000<0onKV00<000000?oViP3oi^H05@3oi^H00`0007l0onKV
0?oViP0A0?oViP030000O`000000onKV0180onKV00<000000?oViP3oi^H03`3oi^H00`000000onKV
0000O`0D0?oViP030000O`3oi^H0onKV01@0onKV00<000000?oViP3oi^H0DP3oi^H005H0onKV0P00
000F0?oViP030000O`3oi^H0onKV0140onKV00<0001o0?oViP0000004P3oi^H00`000000onKV0?oV
iP0>0?oViP040000003oi^H0onKV0000Oa@0onKV00<0001o0?oViP3oi^H0503oi^H00`000000onKV
0?oViP1B0?oViP00EP3oi^H00`000000onKV0?oViP0E0?oViP030000O`3oi^H0onKV0140onKV00@0
001o0?oViP3oi^H000004@3oi^H00`000000onKV0?oViP0>0?oViP040000003oi^H0onKV0000Oa@0
onKV00<0001o0?oViP3oi^H0503oi^H00`000000onKV0?oViP1B0?oViP00EP3oi^H00`000000onKV
0?oViP0E0?oViP030000O`3oi^H0onKV0140onKV00D0001o0?oViP3oi^H0onKV0000000@0?oViP03
0000003oi^H0onKV00d0onKV00D000000?oViP3oi^H0onKV0000O`0D0?oViP030000O`3oi^H0onKV
01@0onKV00<000000?oViP3oi^H0DP3oi^H005H0onKV0P00000F0?oViP030000O`3oi^H0onKV0140
onKV00D0001o0?oViP3oi^H0onKV0000000@0?oViP030000003oi^H0onKV00d0onKV00D000000?oV
iP3oi^H0onKV0000O`0D0?oViP030000O`3oi^H0onKV01@0onKV00<000000?oViP3oi^H0DP3oi^H0
05H0onKV00<000000?oViP3oi^H05@3oi^H00`0007l0onKV0?oViP0A0?oViP030000O`3oi^H0onKV
0080onKV00<000000?oViP3oi^H03@3oi^H00`000000onKV0?oViP0<0?oViP030000003oi^H0onKV
0080onKV00<0001o0?oViP3oi^H04P3oi^H00`0007l0onKV0?oViP0D0?oViP030000003oi^H0onKV
0580onKV001F0?oViP030000003oi^H0onKV01D0onKV00<0001o0?oViP3oi^H04@3oi^H00`0007l0
onKV0?oViP030?oViP030000003oi^H0onKV00`0onKV00<000000?oViP3oi^H02`3oi^H00`000000
onKV0?oViP030?oViP030000O`3oi^H0onKV0180onKV00<0001o0?oViP3oi^H0503oi^H00`000000
onKV0?oViP1B0?oViP00EP3oi^H2000001H0onKV00<0001o0?oViP3oi^H04@3oi^H00`0007l0onKV
0?oViP030?oViP030000003oi^H0onKV00`0onKV00<000000?oViP3oi^H02P3oi^H00`000000onKV
0?oViP040?oViP030000O`3oi^H0onKV0180onKV00<0001o0?oViP3oi^H0503oi^H00`000000onKV
0?oViP1B0?oViP00EP3oi^H00`000000onKV0?oViP0E0?oViP030000O`3oi^H0onKV0140onKV00<0
001o0?oViP3oi^H0103oi^H00`000000onKV0?oViP0;0?oViP030000003oi^H0onKV00T0onKV00<0
00000?oViP3oi^H01@3oi^H00`0007l0onKV0?oViP0B0?oViP030000O`3oi^H0onKV01@0onKV00<0
00000?oViP3oi^H0DP3oi^H003P0onKV1@0000030?oViP<000000P3oi^H2000000@0onKV0P000004
0?oViP8000000`3oi^H00`000000onKV0?oViP0E0?oViP030000O`3oi^H0onKV0140onKV00<0001o
0?oViP3oi^H01@3oi^H00`000000onKV0?oViP0:0?oViP030000003oi^H0onKV00T0onKV00<00000
0?oViP3oi^H01@3oi^H00`0007l0onKV0?oViP0B0?oViP030000O`3oi^H0onKV01@0onKV00<00000
0?oViP3oi^H0DP3oi^H003X0onKV00<000000?oViP3oi^H0103oi^H010000000onKV0?oViP000002
0?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV
0?oViP00000G0?oViP030000O`3oi^H0onKV0140onKV00<0001o0?oViP3oi^H01P3oi^H00`000000
onKV0?oViP090?oViP030000003oi^H0onKV00P0onKV00<000000?oViP3oi^H01P3oi^H00`0007l0
onKV0?oViP0B0?oViP030000O`3oi^H0onKV01@0onKV00<000000?oViP3oi^H0DP3oi^H003X0onKV
00@000000?oViP3oi^H0onKV1@0000001@3oi^H000000?oViP3oi^H000000080onKV00@000000?oV
iP3oi^H000000P3oi^H010000000onKV0?oViP0000020?oViP800000=00007l00`000000001o0000
O`080000O`030000000007l0001o00L0001o00<000000000O`0007l0<P0007l2000005@0onKV000j
0?oViP050000003oi^H0onKV0?oViP0000000P3oi^H010000000onKV0?oViP0000020?oViP040000
003oi^H0onKV00000080onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP00000G
0?oViP030000O`3oi^H0onKV0140onKV00<0001o0?oViP3oi^H0203oi^H00`000000onKV0?oViP07
0?oViP030000003oi^H0onKV00H0onKV00<000000?oViP3oi^H0203oi^H00`0007l0onKV0?oViP0B
0?oViP030000O`3oi^H0onKV01@0onKV00<000000?oViP3oi^H0DP3oi^H003X0onKV00<000000?oV
iP3oi^H00P3oi^H00`000000onKV000000020?oViP040000003oi^H0onKV00000080onKV00@00000
0?oViP3oi^H000000P3oi^H010000000onKV0?oViP0000020?oViP030000003oi^H0onKV01D0onKV
00<0001o0?oViP3oi^H04@3oi^H00`0007l0onKV0?oViP090?oViP030000003oi^H0onKV00H0onKV
00<000000?oViP3oi^H01P3oi^H00`000000onKV0?oViP080?oViP030000O`3oi^H0onKV0180onKV
00<0001o0?oViP3oi^H0503oi^H00`000000onKV0?oViP1B0?oViP00>@3oi^H2000000D0onKV0P00
00030?oViP800000103oi^H2000000@0onKV0P0000030?oViP8000005P3oi^H00`0007l0onKV0?oV
iP0A0?oViP030000O`3oi^H0onKV00T0onKV00<000000?oViP3oi^H01P3oi^H00`000000onKV0?oV
iP050?oViP030000003oi^H0onKV00T0onKV00<0001o0?oViP3oi^H04P3oi^H00`0007l0onKV0?oV
iP0D0?oViP030000003oi^H0onKV0580onKV001F0?oViP030000003oi^H0onKV01D0onKV00<0001o
0?oViP3oi^H04@3oi^H00`0007l0onKV0?oViP0:0?oViP8000001P3oi^H00`000000onKV0?oViP03
0?oViP800000303oi^H00`0007l0onKV0?oViP0B0?oViP030000O`3oi^H0onKV01@0onKV00<00000
0?oViP3oi^H0DP3oi^H005H0onKV00<000000?oViP3oi^H05@3oi^H00`0007l0onKV0?oViP0A0?oV
iP030000O`3oi^H0onKV00`0onKV0P0000040?oViP030000003oi^H0onKV0080onKV00<000000?oV
iP3oi^H0303oi^H00`0007l0onKV0?oViP0B0?oViP030000O`3oi^H0onKV01@0onKV00<000000?oV
iP3oi^H0DP3oi^H005H0onKV00<000000?oViP3oi^H05@3oi^H00`0007l0onKV0?oViP0A0?oViP03
0000O`3oi^H0onKV00d0onKV100000000`3oi^H000000?oViP03000000l0onKV00<0001o0?oViP3o
i^H04P3oi^H00`0007l0onKV0?oViP0D0?oViP030000003oi^H0onKV0580onKV001F0?oViP800000
5P3oi^H00`0007l0onKV0?oViP0A0?oViP030000O`3oi^H0onKV0100onKV1000000B0?oViP030000
O`3oi^H0onKV0180onKV00<0001o0?oViP3oi^H0503oi^H00`000000onKV0?oViP1B0?oViP00EP3o
i^H010000000onKV0?oViP0000040?oViP030000003oi^H0onKV0080onKV00<000000?oViP3oi^H0
0`3oi^H00`000000onKV0?oViP020?oViP030000003oi^H0onKV0080onKV00<000000?oViP3oi^H0
0P3oi^H00`000000onKV0?oViP020?oViP030000003oi^H0onKV0080onKV00<000000?oViP3oi^H0
0P3oi^H00`000000onKV0?oViP020?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H0
0P3oi^H00`000000onKV0?oViP020?oViP030000003oi^H0onKV0080onKV00<000000?oViP3oi^H0
0P3oi^H00`000000onKV0?oViP020?oViP030000003oi^H0onKV0080onKV00<000000?oViP3oi^H0
0P3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV0080onKV00<000000?oViP3oi^H0
0P3oi^H00`000000onKV0?oViP020?oViP030000003oi^H0onKV0080onKV00<000000?oViP3oi^H0
0P3oi^H010000000onKV0?oViP00001D0?oViP00EP3oi^J2000005@0onKV003o0?oViRd0onKV003o
0?oViRd0onKV003o0?oViRd0onKV003o0?oViRd0onKV003o0?oViRd0onKV003o0?oViRd0onKV003o
0?oViRd0onKV003o0?oViRd0onKV003o0?oViRd0onKV003o0?oViRd0onKV003o0?oViRd0onKV003o
0?oViRd0onKV003o0?oViRd0onKV003o0?oViRd0onKV003o0?oViRd0onKV001R0?oViP030000003o
i^H0onKV03H0onKV00<000000?oViP3oi^H0903oi^H00`000000onKV0?oViP0`0?oViP030000003o
i^H0onKV03@0onKV001Q0?oViP030000003oi^H0onKV00h0onKV00<000000?oViP3oi^H09`3oi^H0
0`000000onKV0?oViP0R0?oViP030000003oi^H0onKV00h0onKV00<000000?oViP3oi^H08@3oi^H0
0`000000onKV0?oViP0c0?oViP00;P3oi^H4000000@0onKV0`0000030?oViP800000103oi^H00`00
0000onKV000000030?oViP<000000`3oi^H3000000030?oViP00000000000080onKV0P0000090?oV
iP030000003oi^H0onKV0080onKV0P0000040?oViP800000103oi^H00`000000onKV0?oViP0>0?oV
iP<00000103oi^H2000000@0onKV0P0000040?oViP800000103oi^H00`000000onKV0?oViP080?oV
iPL000000P3oi^H200000080onKV100000090?oViP030000003oi^H0onKV0080onKV0P0000040?oV
iP800000103oi^H00`000000onKV0?oViP080?oViP<00000103oi^H2000000@0onKV0P0000040?oV
iP800000103oi^H00`000000onKV0?oViP0c0?oViP00;`3oi^H010000000onKV0?oViP0000020?oV
iP030000003oi^H0onKV00<0onKV00@000000?oViP3oi^H000000P3oi^H01`000000onKV0000003o
i^H000000?oViP0000001@3oi^H00`000000onKV0?oViP030?oViP040000003oi^H0onKV000000X0
onKV00D000000?oViP3oi^H0onKV000000020?oViP030000003oi^H0onKV00P0onKV00<000000?oV
iP3oi^H01`3oi^H400000080onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP00
00020?oViP040000003oi^H0onKV000000T0onKV00<000000?oViP3oi^H0203oi^H400000080onKV
00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP00000:0?oViP050000003oi^H0onKV
0?oViP0000000P3oi^H00`000000onKV0?oViP080?oViP030000003oi^H0onKV00L0onKV00@00000
0?oViP3oi^H000000P3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV000000T0
onKV00<000000?oViP3oi^H0<`3oi^H002l0onKV00@000000?oViP3oi^H000000P3oi^H400000080
onKV00<000000?oViP3oi^H00`3oi^H01P000000onKV0000003oi^H000000?oViP@000000P3oi^H4
00000080onKV00@000000?oViP3oi^H000002@3oi^H00`000000onKV0?oViP020?oViP040000003o
i^H0onKV000001X0onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP0000020?oV
iP040000003oi^H0onKV000000X0onKV00<000000?oViP3oi^H02P3oi^H010000000onKV0?oViP00
00020?oViP040000003oi^H0onKV00000080onKV00<000000?oViP3oi^H01`3oi^H00`000000onKV
0?oViP020?oViP040000003oi^H0onKV000001@0onKV00@000000?oViP3oi^H000000P3oi^H01000
0000onKV0?oViP0000020?oViP040000003oi^H0onKV000000X0onKV00<000000?oViP3oi^H0<P3o
i^H002l0onKV0`0000040?oViP8000000P3oi^H5000000050?oViP00000000000000003oi^H00P00
00020?oViP800000103oi^H200000080onKV1000000;0?oViP050000003oi^H0onKV0?oViP000000
0P3oi^H00`000000onKV0?oViP0H0?oViP<000000`3oi^H010000000onKV0?oViP0000020?oViP04
0000003oi^H0onKV000000T0onKV00<000000?oViP3oi^H02@3oi^H3000000030?oViP0000000000
00800000103oi^H3000000X0onKV00D000000?oViP3oi^H0onKV000000020?oViP030000003oi^H0
onKV0180onKV0`0000030?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H00000
2@3oi^H00`000000onKV0?oViP0c0?oViP00;`3oi^H00`000000onKV0?oViP090?oViP030000003o
i^H0onKV02<0onKV00D000000?oViP3oi^H0onKV000000020?oViP030000003oi^H0onKV01T0onKV
00<000000?oViP3oi^H00P3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV0000
00T0onKV00<000000?oViP3oi^H05`3oi^H00`000000onKV0?oViP080?oViP050000003oi^H0onKV
0?oViP0000000P3oi^H00`000000onKV0?oViP0C0?oViP030000003oi^H0onKV0080onKV00@00000
0?oViP3oi^H000000P3oi^H010000000onKV0?oViP0000090?oViP030000003oi^H0onKV03<0onKV
000^0?oViP800000<P3oi^H010000000onKV0?oViP3oi^H2000001`0onKV0`0000030?oViP800000
103oi^H2000000T0onKV00<000000?oViP3oi^H05`3oi^H2000000/0onKV00@000000?oViP3oi^H0
onKV0P00000F0?oViP<000000`3oi^H2000000@0onKV0P0000090?oViP030000003oi^H0onKV03@0
onKV003o0?oViRd0onKV003o0?oViRd0onKV003o0?oViRd0onKV003o0?oViRd0onKV003o0?oViRd0
onKV00140?oViP030000003oi^H0onKV00H0onKV00<000000?oViP3oi^H0303oi^H00`000000onKV
0?oViP2L0?oViP030000003oi^H0onKV02h0onKV00130?oViP030000003oi^H0onKV00P0onKV00<0
00000?oViP3oi^H02P3oi^H00`000000onKV0?oViP0n0?oViP030000003oi^H0onKV05d0onKV00<0
00000?oViP3oi^H0;@3oi^H002h0onKV100000030?oViP@000002@3oi^H00`000000onKV0?oViP03
0?oViP8000001@3oi^H00`000000onKV0?oViP080?oViP030000003oi^H0onKV00<0onKV0`000003
0?oViP8000000P3oi^H200000080onKV0P0000020?oViP800000103oi^H3000000030?oViP000000
00000080onKV0P0000020?oViP@000000P3oi^H2000000@0onKV10000000103oi^H0000000000000
00040?oViP030000003oi^H0onKV00P0onKV0P0000000`3oi^H00000000000020?oViP@000000P3o
i^H2000000@0onKV0P0000020?oViP80000000D0onKV0000003oi^H000000?oViP0500000080onKV
0P0000040?oViP<000000`3oi^H3000000L0onKV0P000000103oi^H000000000000000020?oViP80
0000103oi^H400000080onKV0`0000040?oViP030000003oi^H0onKV02`0onKV000_0?oViP040000
003oi^H0onKV000000<0onKV00<000000?oViP0000002@3oi^H00`000000onKV0?oViP020?oViP04
0000003oi^H0onKV000000@0onKV00<000000?oViP3oi^H0203oi^H00`000000onKV0?oViP020?oV
iP030000003oi^H0onKV00<0onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP00
00020?oViP040000003oi^H0onKV000000@0onKV00D000000?oViP3oi^H0onKV000000020?oViP04
0000003oi^H0onKV00000080onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP00
00020?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H00P3oi^H00`000000onKV0?oV
iP070?oViP070000003oi^H0onKV0?oViP000000onKV000000020?oViP040000003oi^H0onKV0000
0080onKV00@000000?oViP3oi^H000000P3oi^H02@000000onKV0?oViP000000onKV0000003oi^H0
00000?oViP0400000080onKV00@000000?oViP3oi^H00000103oi^H01@000000onKV0?oViP3oi^H0
000000X0onKV00D000000?oViP3oi^H0onKV000000020?oViP040000003oi^H0onKV00000080onKV
00@000000?oViP3oi^H000000P3oi^H00`000000onKV0?oViP050?oViP030000003oi^H0onKV02`0
onKV000_0?oViP040000003oi^H0onKV00000080onKV00<000000?oViP0000002P3oi^H00`000000
onKV0?oViP020?oViP030000003oi^H00000008000000`3oi^H00`000000onKV0?oViP080?oViP03
0000003oi^H0onKV0080onKV00<000000?oViP3oi^H00`3oi^H010000000onKV0?oViP0000020?oV
iP040000003oi^H0onKV00000080onKV00<000000?oViP3oi^H01@3oi^H01@000000onKV0?oViP3o
i^H000000080onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP0000020?oViP04
0000003oi^H0onKV00000080onKV00<000000?oViP3oi^H00`00000@0?oViP<000000P3oi^H01000
0000onKV0?oViP0000020?oViP030000003oi^H0onKV00<0onKV00@000000?oViP3oi^H000000P3o
i^H01@000000onKV0000003oi^H0000000@0onKV00@000000?oViP3oi^H000001`3oi^H01@000000
onKV0?oViP3oi^H0000000X0onKV00D000000?oViP000000onKV000000020?oViP040000003oi^H0
onKV00000080onKV00@000000?oViP3oi^H000000P3oi^H4000000@0onKV00<000000?oViP3oi^H0
;03oi^H002l0onKV0`0000030?oViP@000002@3oi^H00`000000onKV0?oViP020?oViP030000003o
i^H0onKV00D0onKV00<000000?oViP3oi^H0203oi^H00`000000onKV0?oViP020?oViP030000003o
i^H0onKV00@0onKV0P0000020?oViP@000000P3oi^H5000000<0onKV0P0000020?oViP@000000P3o
i^H2000000030?oViP000000000000<0onKV0P0000020?oViP80000000<0onKV0000000000000P3o
i^H4000000l0onKV00@000000?oViP000000onKV0P000000103oi^H000000000003oi^H5000000<0
onKV0P0000020?oViP<0000000<0onKV0000003oi^H00P3oi^H3000000030?oViP000000000000<0
00000`3oi^H2000000@0onKV0`0000070?oViP80000000<0onKV0000000000000`3oi^H2000000@0
onKV0`0000030?oViP8000001@3oi^H00`000000onKV0?oViP0/0?oViP00;`3oi^H010000000onKV
0?oViP00000@0?oViP050000003oi^H0onKV0?oViP0000001P3oi^H00`000000onKV0?oViP0:0?oV
iP050000003oi^H0onKV0?oViP0000000P3oi^H00`000000onKV0?oViP0<0?oViP030000003oi^H0
onKV03D0onKV00<000000?oViP3oi^H01`3oi^H00`000000onKV0?oViP0E0?oViP030000003oi^H0
onKV01@0onKV0P0000000`3oi^H000000000000;0?oViP030000003oi^H0onKV00L0onKV00<00000
0?oViP3oi^H0;@3oi^H002h0onKV1000000B0?oViP040000003oi^H0onKV0?oViP<000000P3oi^H0
0`000000onKV0?oViP0<0?oViP040000003oi^H0onKV0?oViP<000005P3oi^H00`000000onKV0?oV
iP0/0?oViP800000:@3oi^H00`000000onKV0?oViP0<0?oViP80000000@0onKV0000000000000000
2@3oi^H2000000P0onKV00<000000?oViP3oi^H0;P3oi^H00?l0onKV;@3oi^H00?l0onKV;@3oi^H0
0?l0onKV;@3oi^H00?l0onKV;@3oi^H00?l0onKV;@3oi^H00?l0onKV;@3oi^H00400onKV0`00003Y
0?oViP00@@3oi^H00`000000onKV0?oViP3X0?oViP00;`3oi^H500000080onKV0`0000030?oViP<0
00000P3oi^H400000>L0onKV000a0?oViP050000003oi^H0onKV0?oViP0000000`3oi^H00`000000
onKV000000030?oViP030000003oi^H0000000<0onKV00<000000?oViP3oi^H0i03oi^H00340onKV
00D000000?oViP3oi^H0onKV000000030?oViP030000003oi^H0000000<0onKV00@000000?oViP3o
i^H000000P3oi^H00`000000onKV0?oViP3T0?oViP00<P3oi^H010000000onKV0?oViP3oi^H40000
0080onKV100000000`3oi^H000000000000300000>H0onKV000b0?oViP030000003oi^H0onKV0?L0
onKV000a0?oViP800000n@3oi^H00?l0onKV;@3oi^H00?l0onKV;@3oi^H00?l0onKV;@3oi^H00?l0
onKV;@3oi^H00?l0onKV;@3oi^H003X0onKV0`0000160?oViP<00000E`3oi^H3000004`0onKV000k
0?oViP030000003oi^H0onKV04P0onKV00<000000?oViP3oi^H0E`3oi^H00`000000onKV0?oViP19
0?oViP00;`3oi^H3000000<0onKV1@0000000`3oi^H0000000000002000000<0onKV0`0000020?oV
iP@000000P3oi^H3000000@0onKV0`0000001@3oi^H00000000000000000onKV0080000000<0onKV
0000000000000`0000000`3oi^H0000000000003000000040?oViP0000000000000000@0onKV0`00
00020?oViPP0000000@0onKV000000000000onKV100000080?oViPD000000P3oi^H00`000000onKV
0?oViP030?oViP<000002@3oi^H3000000<0onKV0`0000020?oViP<000000`3oi^H5000000040?oV
iP00000000000?oViP8000001`3oi^H3000000<0onKV20000000103oi^H000000000003oi^H40000
0080onKV1@0000020?oViP<00000?`3oi^H00340onKV0P0000020?oViP040000003oi^H0onKV0000
0080onKV00L000000?oViP3oi^H0onKV0000003oi^H0000000H0onKV00<000000?oViP3oi^H00P3o
i^H010000000onKV0?oViP0000020?oViP070000003oi^H0onKV0?oViP000000onKV000000020?oV
iP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oV
iP0000020?oViP050000003oi^H0onKV0?oViP0000001P3oi^H01@000000onKV0?oViP3oi^H00000
0080onKV00@000000?oViP3oi^H000000P3oi^H00`000000onKV0?oViP080?oViP030000003oi^H0
onKV00L0onKV00D000000?oViP3oi^H0onKV000000080?oViP030000003oi^H0onKV0080onKV00<0
00000?oViP3oi^H01@3oi^H2000000@0onKV00@000000?oViP3oi^H0onKV1000000:0?oViP800000
103oi^H01@000000onKV0?oViP3oi^H000000080onKV00@000000?oViP3oi^H000000P3oi^H00`00
0000onKV0?oViP020?oViP050000003oi^H0onKV0?oViP000000@P3oi^H00300onKV00<000000?oV
iP3oi^H00`3oi^H010000000onKV0?oViP0000020?oViP050000003oi^H0onKV0000003oi^H01@00
00030?oViP050000003oi^H000000?oViP0000001@3oi^H01@000000onKV0?oViP3oi^H000000080
onKV00H000000?oViP3oi^H000000?oViP0000020?oViP050000003oi^H0onKV0?oViP0000000P3o
i^H00`000000onKV000000070?oViP030000003oi^H0onKV00@0onKV00D000000?oViP3oi^H0onKV
000000020?oViP030000003oi^H000000080onKV00<000000?oViP3oi^H0203oi^H00`000000onKV
0?oViP0;0?oViP030000003oi^H0onKV00L0onKV00@000000?oViP3oi^H0onKV1@0000020?oViP03
0000003oi^H0onKV00@0onKV00<000000?oViP3oi^H01@3oi^H00`000000onKV0?oViP060?oViP03
0000003oi^H0onKV00D0onKV00D000000?oViP3oi^H0onKV000000020?oViP030000003oi^H00000
0080onKV00<000000?oViP3oi^H00P3oi^H010000000onKV0?oViP3oi^H5000003h0onKV000`0?oV
iP<000000P3oi^H2000000040?oViP00000000000?oViPD000000P3oi^H400000080onKV10000002
0?oViP<000000`3oi^H4000000030?oViP000000000000<000000P3oi^H4000000040?oViP000000
00000?oViP8000000P3oi^H3000000<0onKV0`0000040?oViP8000000P3oi^H500000080onKV1000
000:0?oViP030000003oi^H0onKV00L0onKV100000080?oViP<000000`3oi^H400000080onKV0`00
00050?oViP030000003oi^H0onKV0080onKV0`0000080?oViP<00000103oi^H200000080onKV1@00
00020?oViP@00000103oi^H010000000onKV0?oViP3oi^H4000003h0onKV001S0?oViP030000003o
i^H0onKV00d0onKV00<000000?oViP3oi^H06P3oi^H00`000000onKV000000090?oViP030000003o
i^H0onKV00X0onKV00<000000?oViP3oi^H0403oi^H00`000000onKV0?oViP0W0?oViP030000003o
i^H0onKV04<0onKV001R0?oViP8000003`3oi^H00`000000onKV0?oViP040?oViP030000003oi^H0
onKV01@0onKV0P0000090?oViP@000002@3oi^H00`000000onKV0?oViP0?0?oViP8000005`3oi^H0
0`000000onKV0?oViP0>0?oViP800000A@3oi^H00?l0onKV;@3oi^H00?l0onKV;@3oi^H00?l0onKV
;@3oi^H00?l0onKV;@3oi^H00?l0onKV;@3oi^H00?l0onKV;@3oi^H00?l0onKV;@3oi^H00?l0onKV
;@3oi^H003D0onKV0P00003e0?oViP00=P3oi^H00`000000onKV0?oViP3c0?oViP00;`3oi^H30000
00D0onKV00@000000?oViP3oi^H0onKV0`0000040?oViP800000103oi^H3000000070?oViP000000
00000?oViP000000onKV000000060?oViP8000000P3oi^H2000000030?oViP000000000000D00000
00@0onKV0000003oi^H000000P3oi^H3000000<0onKV00<000000?oViP3oi^H02@3oi^H3000000<0
onKV0P0000040?oViP<000000P3oi^H3000000<0onKV1@00002B0?oViP00;`3oi^H010000000onKV
0?oViP0000030?oViP030000003oi^H0000000D0onKV00@000000?oViP3oi^H000000P3oi^H01000
0000onKV0?oViP0000050?oViP050000003oi^H000000?oViP0000001`3oi^H010000000onKV0?oV
iP0000020?oViP@000000P3oi^H01`000000onKV0000003oi^H000000?oViP0000004@3oi^H00`00
0000onKV0?oViP030?oViP040000003oi^H0onKV000000@0onKV00<000000?oViP3oi^H00P3oi^H0
0`000000onKV0?oViP040?oViP030000003oi^H0onKV0980onKV000b0?oViP040000003oi^H0onKV
00000080onKV00<000000?oViP3oi^H00`0000030?oViP030000003oi^H0onKV00<0onKV10000002
0?oViP050000003oi^H000000?oViP0000001`3oi^H010000000onKV0?oViP0000050?oViP090000
003oi^H0onKV0000003oi^H000000?oViP000000onKV00@000003P3oi^H00`000000onKV0?oViP03
0?oViP040000003oi^H0onKV000000@0onKV00<000000?oViP3oi^H00P3oi^H00`000000onKV0?oV
iP040?oViP030000003oi^H0onKV0980onKV000`0?oViP8000000P3oi^H3000000040?oViP000000
00000?oViP@0000000<0onKV0000000000000`0000030?oViP8000000P3oi^H3000000030?oViP00
0000onKV00H0onKV100000040?oViP<0000000H0onKV00000000000000000?oViP0000030?oViP80
0000103oi^H00`000000onKV0?oViP090?oViP<000000`3oi^H2000000@0onKV0P0000040?oViP03
0000003oi^H0onKV00@0onKV00<000000?oViP3oi^H0TP3oi^H002l0onKV00@000000?oViP3oi^H0
00003P3oi^H00`000000onKV0?oViP1<0?oViP030000003oi^H0onKV00@0onKV00<000000?oViP3o
i^H0TP3oi^H002l0onKV1000001H0?oViP040000003oi^H0onKV0?oViP8000001@3oi^H2000009@0
onKV003o0?oViRd0onKV003o0?oViRd0onKV0000\
\>"],
  ImageRangeCache->{{{132.313, 432.125}, {261.875, 77}} -> {-2767.25, \
11497.5, 9.76175, 145.634}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["2 permanent magnet polar piece", "Subsubsection"],

Cell["\<\
example  : MRI magnet FeNdB polar pieces
\
\>", "Text"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 1.70003e-016 1.16608 [
[.5 1.098 -108 0 ]
[.5 1.098 108 78.4375 ]
[.02241 .83545 -13.8035 0 ]
[.02241 .83545 10.1965 9 ]
[.12656 .90847 -13.4002 0 ]
[.12656 .90847 10.5998 9 ]
[.22056 .97437 -3.26269 0 ]
[.22056 .97437 2.73731 9 ]
[.30583 1.03414 -9.55873 0 ]
[.30583 1.03414 8.44127 9 ]
[.38353 1.08861 -9.35637 0 ]
[.38353 1.08861 8.64363 9 ]
[.2142 1.04697 -25.014 0 ]
[.2142 1.04697 20.986 12.5625 ]
[.07129 .27456 -24 -2.62857 ]
[.07129 .27456 0 6.37143 ]
[.05368 .38479 -24 -2.72653 ]
[.05368 .38479 0 6.27347 ]
[.03462 .5041 -6 -2.83339 ]
[.03462 .5041 0 6.16661 ]
[.01392 .63368 -18 -2.95044 ]
[.01392 .63368 0 6.04956 ]
[-0.00864 .77492 -18 -3.07919 ]
[-0.00864 .77492 0 5.92081 ]
[-0.03373 .52941 -46 -3.95494 ]
[-0.03373 .52941 0 8.60756 ]
[.1045 .22405 -23.5477 -9 ]
[.1045 .22405 .45228 0 ]
[.22631 .1726 -22.557 -9 ]
[.22631 .1726 1.44303 0 ]
[.3545 .11847 -5.39155 -9 ]
[.3545 .11847 .60845 0 ]
[.48957 .06148 -15.4316 -9 ]
[.48957 .06148 2.56841 0 ]
[.63209 .00138 -14.6885 -9 ]
[.63209 .00138 3.31147 0 ]
[.30907 .06148 -41.3352 -12.5625 ]
[.30907 .06148 4.66476 0 ]
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 1.098 -169 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 86.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(System) show
105.000 12.813 moveto
(name) show
129.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 12.813 moveto
0.000 0.000 rmoveto
141.000 12.813 moveto
0.000 0.000 rmoveto
141.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
141.313 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(MRIpoles) show
189.313 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 27.125 moveto
%%IncludeResource: font Courier-Italic
%%IncludeFont: Courier-Italic
%%BeginResource: font Courier-Italic-MISO
%%BeginFont: Courier-Italic-MISO
/Courier-Italic /Courier-Italic-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-Italic-MISO
%%IncludeFont: Courier-Italic-MISO
/Courier-Italic-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 27.125 moveto
%%IncludeResource: font Courier-Italic-MISO
%%IncludeFont: Courier-Italic-MISO
/Courier-Italic-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(MRI) show
87.438 27.125 moveto
(permanent) show
147.438 27.125 moveto
(magnet) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
189.438 27.125 moveto
(H) show
195.875 27.125 moveto
%%IncludeResource: font Courier-Italic-MISO
%%IncludeFont: Courier-Italic-MISO
/Courier-Italic-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(polar) show
232.563 27.125 moveto
(pieces) show
268.563 27.125 moveto
%%IncludeResource: font Courier-Italic-MISO
%%IncludeFont: Courier-Italic-MISO
/Courier-Italic-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 40.688 moveto
%%IncludeResource: font Courier-Italic-MISO
%%IncludeFont: Courier-Italic-MISO
/Courier-Italic-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(linear) show
105.250 40.688 moveto
(M) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
112.313 40.688 moveto
(L) show
118.313 40.688 moveto
%%IncludeResource: font Courier-Italic-MISO
%%IncludeFont: Courier-Italic-MISO
/Courier-Italic-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 54.438 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 54.438 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
69.000 54.438 moveto
(D) show
81.000 54.438 moveto
(view) show
111.000 54.438 moveto
(ZYX) show
129.000 54.438 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 67.375 moveto
0.000 0.000 rmoveto
63.000 67.375 moveto
0.000 0.000 rmoveto
63.000 79.563 moveto
0.000 0.000 rmoveto
63.000 79.563 moveto
0.000 0.000 rmoveto
0.000 0.000 0.000 setrgbcolor
1.000 setlinewidth
grestore
.25 Mabswid
[ ] 0 setdash
0 .80374 m
.40037 1.0855 L
s
.02457 .82103 m
.02566 .81383 L
s
[(-400)] .02241 .83545 .15029 -1 Mshowa
.12825 .89399 m
.12909 .88675 L
s
[(-200)] .12656 .90847 .11669 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30673 1.01959 m
.30718 1.01232 L
s
[(200)] .30583 1.03414 .06208 -1 Mshowa
.3841 1.07404 m
.38439 1.06676 L
s
[(400)] .38353 1.08861 .0396 -1 Mshowa
.125 Mabswid
.05153 .84 m
.05214 .83567 L
s
.07777 .85847 m
.07835 .85413 L
s
.10333 .87646 m
.10387 .87212 L
s
.15253 .91108 m
.153 .90673 L
s
.1762 .92774 m
.17665 .92339 L
s
.1993 .94399 m
.19971 .93964 L
s
.24382 .97532 m
.24417 .97096 L
s
.26529 .99043 m
.26561 .98607 L
s
.28625 1.00518 m
.28655 1.00082 L
s
.32674 1.03368 m
.32698 1.02931 L
s
.34629 1.04744 m
.34651 1.04307 L
s
.36541 1.06089 m
.36561 1.05652 L
s
gsave
.2142 1.04697 -86.014 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(X) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 12.813 moveto
(H) show
81.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(mm) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
93.000 12.813 moveto
(L) show
105.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
.08475 .26897 m
.09148 .26617 L
s
[(-400)] .07129 .27456 1 -0.41587 Mshowa
.06724 .37944 m
.07402 .37677 L
s
[(-200)] .05368 .38479 1 -0.39411 Mshowa
.04829 .49904 m
.05512 .49651 L
s
[(0)] .03462 .5041 1 -0.37036 Mshowa
.0277 .62894 m
.03459 .62657 L
s
[(200)] .01392 .63368 1 -0.34435 Mshowa
.00526 .77053 m
.01221 .76833 L
s
[(400)] -0.00864 .77492 1 -0.31574 Mshowa
.125 Mabswid
.0805 .29579 m
.08454 .29413 L
s
.07616 .32313 m
.08022 .32149 L
s
.07174 .35101 m
.0758 .34939 L
s
.06264 .40844 m
.06672 .40686 L
s
.05795 .43803 m
.06204 .43647 L
s
.05317 .46822 m
.05726 .46668 L
s
.0433 .5305 m
.04741 .529 L
s
.03821 .56262 m
.04233 .56115 L
s
.03301 .59543 m
.03714 .59398 L
s
.02227 .66318 m
.02642 .66178 L
s
.01673 .69817 m
.02088 .6968 L
s
.01106 .73395 m
.01522 .7326 L
s
gsave
-0.03373 .52941 -107 -7.95494 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Y) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 12.813 moveto
(H) show
81.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(mm) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
93.000 12.813 moveto
(L) show
105.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.08846 .24555 m
.67245 0 L
s
.11461 .23456 m
.11966 .23981 L
s
[(-400)] .1045 .22405 .96231 1 Mshowa
.23594 .18354 m
.24076 .18901 L
s
[(-200)] .22631 .1726 .87975 1 Mshowa
.36358 .12987 m
.36813 .13557 L
s
[(0)] .3545 .11847 .79718 1 Mshowa
.49804 .07334 m
.50228 .07926 L
s
[(200)] .48957 .06148 .71462 1 Mshowa
.63987 .0137 m
.64377 .01986 L
s
[(400)] .63209 .00138 .63206 1 Mshowa
.125 Mabswid
.14438 .22204 m
.14737 .22522 L
s
.17452 .20937 m
.17748 .21258 L
s
.20504 .19653 m
.20796 .19978 L
s
.26724 .17038 m
.27009 .1737 L
s
.29894 .15705 m
.30175 .1604 L
s
.33106 .14355 m
.33382 .14693 L
s
.39654 .11601 m
.39922 .11947 L
s
.42993 .10197 m
.43256 .10546 L
s
.46376 .08775 m
.46635 .09127 L
s
.53278 .05873 m
.53528 .06232 L
s
.568 .04392 m
.57044 .04755 L
s
.60369 .02891 m
.60608 .03257 L
s
gsave
.30907 .06148 -102.335 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Z) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 12.813 moveto
(H) show
81.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(mm) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
93.000 12.813 moveto
(L) show
105.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.08846 .24555 m
.67245 0 L
s
.67245 0 m
.70644 .58546 L
s
.70644 .58546 m
0 .80374 L
s
0 .80374 m
.08846 .24555 L
s
.41799 .58158 m
.40037 1.0855 L
s
.40037 1.0855 m
1 .94814 L
s
1 .94814 m
.92713 .41497 L
s
.92713 .41497 m
.41799 .58158 L
s
.08846 .24555 m
.67245 0 L
s
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
.41799 .58158 L
s
.41799 .58158 m
.08846 .24555 L
s
0 .80374 m
.40037 1.0855 L
s
.40037 1.0855 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
0 .80374 L
s
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
1 0 1 r
.44231 .58519 m .33442 .64447 L .46195 .65025 L F
.41596 .52343 m .33442 .64447 L .44231 .58519 L F
.86 .58 .44 r
.49924 .56669 m .44231 .58519 L .46195 .65025 L F
.47295 .50413 m .44231 .58519 L .49924 .56669 L F
.47295 .50413 m .41596 .52343 L .44231 .58519 L F
1 0 1 r
.46195 .65025 m .33442 .64447 L .47391 .71557 L F
.86 .58 .44 r
.51916 .63245 m .46195 .65025 L .47391 .71557 L F
.49924 .56669 m .46195 .65025 L .51916 .63245 L F
1 0 1 r
.38404 .46801 m .33442 .64447 L .41596 .52343 L F
.86 .58 .44 r
.44142 .44782 m .41596 .52343 L .47295 .50413 L F
.44142 .44782 m .38404 .46801 L .41596 .52343 L F
1 0 1 r
.47391 .71557 m .33442 .64447 L .47745 .77799 L F
.86 .58 .44 r
.53174 .69836 m .47391 .71557 L .47745 .77799 L F
.51916 .63245 m .47391 .71557 L .53174 .69836 L F
1 0 1 r
.49924 .56669 m .39679 .62451 L .51916 .63245 L F
.47295 .50413 m .39679 .62451 L .49924 .56669 L F
.51916 .63245 m .39679 .62451 L .53174 .69836 L F
.44142 .44782 m .39679 .62451 L .47295 .50413 L F
.34793 .42195 m .33442 .64447 L .38404 .46801 L F
.86 .58 .44 r
.40601 .40083 m .38404 .46801 L .44142 .44782 L F
.40601 .40083 m .34793 .42195 L .38404 .46801 L F
.53174 .69836 m .47745 .77799 L .5362 .76123 L F
1 0 1 r
.53174 .69836 m .39679 .62451 L .5362 .76123 L F
.47745 .77799 m .33442 .64447 L .47199 .83418 L F
.47745 .77799 m .33442 .64447 L .47199 .83418 L F
.86 .58 .44 r
.5362 .76123 m .47745 .77799 L .47199 .83418 L F
1 0 1 r
.40601 .40083 m .39679 .62451 L .44142 .44782 L F
.86 .58 .44 r
.5362 .76123 m .47199 .83418 L .53194 .81771 L F
1 0 1 r
.5362 .76123 m .39679 .62451 L .53194 .81771 L F
.5362 .76123 m .39679 .62451 L .53194 .81771 L F
.30932 .38828 m .33442 .64447 L .34793 .42195 L F
.86 .58 .44 r
.36841 .36623 m .34793 .42195 L .40601 .40083 L F
.36841 .36623 m .30932 .38828 L .34793 .42195 L F
1 0 1 r
.47199 .83418 m .33442 .64447 L .45726 .88065 L F
.86 .58 .44 r
.53194 .81771 m .47199 .83418 L .45726 .88065 L F
1 0 1 r
.36841 .36623 m .39679 .62451 L .40601 .40083 L F
.74021 .48837 m .66263 .5394 L .76134 .55712 L F
.71424 .42237 m .66263 .5394 L .74021 .48837 L F
.86 .58 .44 r
.804 .46764 m .74021 .48837 L .76134 .55712 L F
.77814 .40072 m .74021 .48837 L .804 .46764 L F
.77814 .40072 m .71424 .42237 L .74021 .48837 L F
.53194 .81771 m .45726 .88065 L .51863 .8643 L F
1 0 1 r
.53194 .81771 m .39679 .62451 L .51863 .8643 L F
.76134 .55712 m .66263 .5394 L .77664 .62546 L F
.86 .58 .44 r
.82545 .53717 m .76134 .55712 L .77664 .62546 L F
.804 .46764 m .76134 .55712 L .82545 .53717 L F
1 0 1 r
.27028 .36989 m .33442 .64447 L .30932 .38828 L F
.86 .58 .44 r
.33063 .34696 m .30932 .38828 L .36841 .36623 L F
.33063 .34696 m .27028 .36989 L .30932 .38828 L F
1 0 1 r
.68456 .36226 m .66263 .5394 L .71424 .42237 L F
.86 .58 .44 r
.749 .33958 m .71424 .42237 L .77814 .40072 L F
.749 .33958 m .68456 .36226 L .71424 .42237 L F
1 0 1 r
.77664 .62546 m .66263 .5394 L .78524 .69017 L F
.86 .58 .44 r
.84151 .60615 m .77664 .62546 L .78524 .69017 L F
.82545 .53717 m .77664 .62546 L .84151 .60615 L F
1 0 1 r
.804 .46764 m .7335 .51671 L .82545 .53717 L F
.77814 .40072 m .7335 .51671 L .804 .46764 L F
.82545 .53717 m .7335 .51671 L .84151 .60615 L F
.45726 .88065 m .33442 .64447 L .43341 .91383 L F
.86 .58 .44 r
.51863 .8643 m .45726 .88065 L .43341 .91383 L F
1 0 1 r
.33063 .34696 m .39679 .62451 L .36841 .36623 L F
.749 .33958 m .7335 .51671 L .77814 .40072 L F
.65245 .31123 m .66263 .5394 L .68456 .36226 L F
.86 .58 .44 r
.71785 .28745 m .68456 .36226 L .749 .33958 L F
.71785 .28745 m .65245 .31123 L .68456 .36226 L F
.84151 .60615 m .78524 .69017 L .85126 .67133 L F
1 0 1 r
.84151 .60615 m .7335 .51671 L .85126 .67133 L F
.78524 .69017 m .66263 .5394 L .78638 .74781 L F
.78524 .69017 m .66263 .5394 L .78638 .74781 L F
.86 .58 .44 r
.85126 .67133 m .78524 .69017 L .78638 .74781 L F
.51863 .8643 m .43341 .91383 L .49634 .8974 L F
1 0 1 r
.51863 .8643 m .39679 .62451 L .49634 .8974 L F
.71785 .28745 m .7335 .51671 L .749 .33958 L F
.23329 .36929 m .33442 .64447 L .27028 .36989 L F
.86 .58 .44 r
.29507 .34563 m .27028 .36989 L .33063 .34696 L F
.29507 .34563 m .23329 .36929 L .27028 .36989 L F
.85126 .67133 m .78638 .74781 L .85393 .72925 L F
1 0 1 r
.85126 .67133 m .7335 .51671 L .85393 .72925 L F
.85126 .67133 m .7335 .51671 L .85393 .72925 L F
.61948 .27253 m .66263 .5394 L .65245 .31123 L F
.86 .58 .44 r
.68621 .24763 m .65245 .31123 L .71785 .28745 L F
.68621 .24763 m .61948 .27253 L .65245 .31123 L F
1 0 1 r
.43341 .91383 m .33442 .64447 L .4012 .93035 L F
.86 .58 .44 r
.49634 .8974 m .43341 .91383 L .4012 .93035 L F
1 0 1 r
.29507 .34563 m .39679 .62451 L .33063 .34696 L F
.78638 .74781 m .66263 .5394 L .7795 .79478 L F
.86 .58 .44 r
.85393 .72925 m .78638 .74781 L .7795 .79478 L F
1 0 1 r
.68621 .24763 m .7335 .51671 L .71785 .28745 L F
.20113 .3882 m .33442 .64447 L .23329 .36929 L F
.17673 .42702 m .33442 .64447 L .20113 .3882 L F
.16281 .48428 m .33442 .64447 L .17673 .42702 L F
.16138 .55628 m .33442 .64447 L .16281 .48428 L F
.17326 .63717 m .33442 .64447 L .16138 .55628 L F
.19773 .71959 m .33442 .64447 L .17326 .63717 L F
.23252 .79574 m .33442 .64447 L .19773 .71959 L F
.27419 .85869 m .33442 .64447 L .23252 .79574 L F
.31871 .90344 m .33442 .64447 L .27419 .85869 L F
.36215 .92742 m .33442 .64447 L .31871 .90344 L F
.4012 .93035 m .33442 .64447 L .36215 .92742 L F
.86 .58 .44 r
.49634 .8974 m .4012 .93035 L .46572 .9136 L F
1 0 1 r
.49634 .8974 m .39679 .62451 L .46572 .9136 L F
.86 .58 .44 r
.85393 .72925 m .7795 .79478 L .84887 .7763 L F
1 0 1 r
.85393 .72925 m .7335 .51671 L .84887 .7763 L F
.86 .58 .44 r
.26445 .36404 m .23329 .36929 L .29507 .34563 L F
.26445 .36404 m .20113 .3882 L .23329 .36929 L F
1 0 1 r
.58748 .2494 m .66263 .5394 L .61948 .27253 L F
.86 .58 .44 r
.65587 .22342 m .61948 .27253 L .68621 .24763 L F
.65587 .22342 m .58748 .2494 L .61948 .27253 L F
1 0 1 r
.26445 .36404 m .39679 .62451 L .29507 .34563 L F
.24161 .40266 m .39679 .62451 L .26445 .36404 L F
.22915 .46009 m .39679 .62451 L .24161 .40266 L F
.22894 .53264 m .39679 .62451 L .22915 .46009 L F
.2417 .61443 m .39679 .62451 L .22894 .53264 L F
.26661 .69798 m .39679 .62451 L .2417 .61443 L F
.30136 .77536 m .39679 .62451 L .26661 .69798 L F
.34249 .83951 m .39679 .62451 L .30136 .77536 L F
.38604 .88531 m .39679 .62451 L .34249 .83951 L F
.42818 .9101 m .39679 .62451 L .38604 .88531 L F
.46572 .9136 m .39679 .62451 L .42818 .9101 L F
.86 .58 .44 r
.46572 .9136 m .4012 .93035 L .36215 .92742 L F
1 0 1 r
.7795 .79478 m .66263 .5394 L .76433 .8274 L F
.86 .58 .44 r
.84887 .7763 m .7795 .79478 L .76433 .8274 L F
1 0 1 r
.65587 .22342 m .7335 .51671 L .68621 .24763 L F
.86 .58 .44 r
.46572 .9136 m .36215 .92742 L .42818 .9101 L F
.84887 .7763 m .76433 .8274 L .83573 .80875 L F
1 0 1 r
.84887 .7763 m .7335 .51671 L .83573 .80875 L F
.86 .58 .44 r
.24161 .40266 m .20113 .3882 L .26445 .36404 L F
.24161 .40266 m .17673 .42702 L .20113 .3882 L F
1 0 1 r
.55858 .24475 m .66263 .5394 L .58748 .2494 L F
.86 .58 .44 r
.62888 .21784 m .58748 .2494 L .65587 .22342 L F
.62888 .21784 m .55858 .24475 L .58748 .2494 L F
.42818 .9101 m .36215 .92742 L .31871 .90344 L F
1 0 1 r
.76433 .8274 m .66263 .5394 L .74107 .84212 L F
.86 .58 .44 r
.83573 .80875 m .76433 .8274 L .74107 .84212 L F
1 0 1 r
.62888 .21784 m .7335 .51671 L .65587 .22342 L F
.53512 .26078 m .66263 .5394 L .55858 .24475 L F
.51949 .29835 m .66263 .5394 L .53512 .26078 L F
.51374 .35632 m .66263 .5394 L .51949 .29835 L F
.51917 .4311 m .66263 .5394 L .51374 .35632 L F
.53594 .51666 m .66263 .5394 L .51917 .4311 L F
.56278 .60507 m .66263 .5394 L .53594 .51666 L F
.56 .37 .6 r
3 Mabswid
.39679 .62451 m
.55346 .57435 L
s
1 0 1 r
.59717 .68781 m .66263 .5394 L .56278 .60507 L F
.63567 .7572 m .66263 .5394 L .59717 .68781 L F
.67459 .80761 m .66263 .5394 L .63567 .7572 L F
.71059 .83605 m .66263 .5394 L .67459 .80761 L F
.74107 .84212 m .66263 .5394 L .71059 .83605 L F
.86 .58 .44 r
.42818 .9101 m .31871 .90344 L .38604 .88531 L F
.83573 .80875 m .74107 .84212 L .81459 .82303 L F
1 0 1 r
.83573 .80875 m .7335 .51671 L .81459 .82303 L F
.86 .58 .44 r
.22915 .46009 m .17673 .42702 L .24161 .40266 L F
.22915 .46009 m .16281 .48428 L .17673 .42702 L F
.60749 .23318 m .55858 .24475 L .62888 .21784 L F
.60749 .23318 m .53512 .26078 L .55858 .24475 L F
1 0 1 r
.60749 .23318 m .7335 .51671 L .62888 .21784 L F
.59394 .2704 m .7335 .51671 L .60749 .23318 L F
.59013 .32846 m .7335 .51671 L .59394 .2704 L F
.59718 .40381 m .7335 .51671 L .59013 .32846 L F
.61508 .49036 m .7335 .51671 L .59718 .40381 L F
.64246 .58007 m .7335 .51671 L .61508 .49036 L F
.6767 .66427 m .7335 .51671 L .64246 .58007 L F
.7144 .7351 m .7335 .51671 L .6767 .66427 L F
.75194 .78678 m .7335 .51671 L .7144 .7351 L F
.78615 .81624 m .7335 .51671 L .75194 .78678 L F
.81459 .82303 m .7335 .51671 L .78615 .81624 L F
.56 .37 .6 r
.7335 .51671 m
.83926 .48285 L
s
.86 .58 .44 r
.38604 .88531 m .31871 .90344 L .27419 .85869 L F
.81459 .82303 m .74107 .84212 L .71059 .83605 L F
.38604 .88531 m .27419 .85869 L .34249 .83951 L F
.22894 .53264 m .16281 .48428 L .22915 .46009 L F
.22894 .53264 m .16138 .55628 L .16281 .48428 L F
.81459 .82303 m .71059 .83605 L .78615 .81624 L F
.34249 .83951 m .27419 .85869 L .23252 .79574 L F
.59394 .2704 m .53512 .26078 L .60749 .23318 L F
.59394 .2704 m .51949 .29835 L .53512 .26078 L F
.2417 .61443 m .16138 .55628 L .22894 .53264 L F
.2417 .61443 m .17326 .63717 L .16138 .55628 L F
.34249 .83951 m .23252 .79574 L .30136 .77536 L F
.30136 .77536 m .23252 .79574 L .19773 .71959 L F
.78615 .81624 m .71059 .83605 L .67459 .80761 L F
.26661 .69798 m .17326 .63717 L .2417 .61443 L F
.26661 .69798 m .19773 .71959 L .17326 .63717 L F
.30136 .77536 m .19773 .71959 L .26661 .69798 L F
.78615 .81624 m .67459 .80761 L .75194 .78678 L F
.59013 .32846 m .51949 .29835 L .59394 .2704 L F
.59013 .32846 m .51374 .35632 L .51949 .29835 L F
.75194 .78678 m .67459 .80761 L .63567 .7572 L F
.75194 .78678 m .63567 .7572 L .7144 .7351 L F
.59718 .40381 m .51374 .35632 L .59013 .32846 L F
.59718 .40381 m .51917 .4311 L .51374 .35632 L F
.7144 .7351 m .63567 .7572 L .59717 .68781 L F
.61508 .49036 m .51917 .4311 L .59718 .40381 L F
.61508 .49036 m .53594 .51666 L .51917 .4311 L F
.7144 .7351 m .59717 .68781 L .6767 .66427 L F
.6767 .66427 m .59717 .68781 L .56278 .60507 L F
.64246 .58007 m .53594 .51666 L .61508 .49036 L F
.64246 .58007 m .56278 .60507 L .53594 .51666 L F
.6767 .66427 m .56278 .60507 L .64246 .58007 L F
0 g
.25 Mabswid
.08846 .24555 m
.67245 0 L
s
.67245 0 m
.70644 .58546 L
s
.70644 .58546 m
0 .80374 L
s
0 .80374 m
.08846 .24555 L
s
0 .80374 m
.40037 1.0855 L
s
.40037 1.0855 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
0 .80374 L
s
0 .80374 m
.40037 1.0855 L
s
.02457 .82103 m
.02566 .81383 L
s
[(-400)] .02241 .83545 .15029 -1 Mshowa
.12825 .89399 m
.12909 .88675 L
s
[(-200)] .12656 .90847 .11669 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30673 1.01959 m
.30718 1.01232 L
s
[(200)] .30583 1.03414 .06208 -1 Mshowa
.3841 1.07404 m
.38439 1.06676 L
s
[(400)] .38353 1.08861 .0396 -1 Mshowa
.125 Mabswid
.05153 .84 m
.05214 .83567 L
s
.07777 .85847 m
.07835 .85413 L
s
.10333 .87646 m
.10387 .87212 L
s
.15253 .91108 m
.153 .90673 L
s
.1762 .92774 m
.17665 .92339 L
s
.1993 .94399 m
.19971 .93964 L
s
.24382 .97532 m
.24417 .97096 L
s
.26529 .99043 m
.26561 .98607 L
s
.28625 1.00518 m
.28655 1.00082 L
s
.32674 1.03368 m
.32698 1.02931 L
s
.34629 1.04744 m
.34651 1.04307 L
s
.36541 1.06089 m
.36561 1.05652 L
s
gsave
.2142 1.04697 -86.014 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(X) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 12.813 moveto
(H) show
81.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(mm) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
93.000 12.813 moveto
(L) show
105.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.08846 .24555 m
.67245 0 L
s
.11461 .23456 m
.11966 .23981 L
s
[(-400)] .1045 .22405 .96231 1 Mshowa
.23594 .18354 m
.24076 .18901 L
s
[(-200)] .22631 .1726 .87975 1 Mshowa
.36358 .12987 m
.36813 .13557 L
s
[(0)] .3545 .11847 .79718 1 Mshowa
.49804 .07334 m
.50228 .07926 L
s
[(200)] .48957 .06148 .71462 1 Mshowa
.63987 .0137 m
.64377 .01986 L
s
[(400)] .63209 .00138 .63206 1 Mshowa
.125 Mabswid
.14438 .22204 m
.14737 .22522 L
s
.17452 .20937 m
.17748 .21258 L
s
.20504 .19653 m
.20796 .19978 L
s
.26724 .17038 m
.27009 .1737 L
s
.29894 .15705 m
.30175 .1604 L
s
.33106 .14355 m
.33382 .14693 L
s
.39654 .11601 m
.39922 .11947 L
s
.42993 .10197 m
.43256 .10546 L
s
.46376 .08775 m
.46635 .09127 L
s
.53278 .05873 m
.53528 .06232 L
s
.568 .04392 m
.57044 .04755 L
s
.60369 .02891 m
.60608 .03257 L
s
gsave
.30907 .06148 -102.335 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Z) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 12.813 moveto
(H) show
81.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(mm) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
93.000 12.813 moveto
(L) show
105.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{256.25, 278},
  ImageMargins->{{14, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004000015R000`400?l00000o`00003oo`3oi^H1
0?oViP00V@3oi^H300000080onKV0P0000040?oViP800000FP3oi^H009X0onKV00@000000?oViP3o
i^H000000P3oi^H010000000onKV0?oViP0000020?oViP030000003oi^H0onKV05L0onKV002G0?oV
iPD0000000D0onKV0000003oi^H0onKV000000020?oViP040000003oi^H0onKV000005T0onKV002G
0?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV
0?oViP00001I0?oViP00V03oi^H00`000000onKV000000020?oViP040000003oi^H0onKV00000080
onKV00@000000?oViP3oi^H00000F@3oi^H009T0onKV0P0000030?oViP800000103oi^H2000005X0
onKV003o0?oViP40onKV003o0?oViP40onKV002[0?oViP800000D`3oi^H005H0onKV00<000000?oV
iP3oi^H0303oi^H00`000000onKV0?oViP110?oViP80000000<0onKV000000000000DP3oi^H005D0
onKV00<000000?oViP3oi^H03P3oi^H00`000000onKV0?oViP0n0?oViP8000000`3oi^H200000580
onKV00170?oViP@000002@3oi^H010000000onKV0?oViP3oi^H2000000030?oViP000000onKV00<0
000000@0onKV0000003oi^H000000`3oi^H00`000000onKV0?oViP0D0?oViP@000000`3oi^H20000
00@0onKV0P00000G0?oViP<000001@3oi^H00`000000onKV0000001A0?oViP00A`3oi^H010000000
onKV0?oViP0000090?oViP030000003oi^H0onKV0080onKV00/000000?oViP000000onKV0000003o
i^H000000?oViP000000onKV000000030?oViP030000003oi^H0onKV01@0onKV00<000000?oViP3o
i^H00`3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV000001@0onKV0P000003
0?oViP030000003oi^H0onKV0080onKV00<000000?oViP000000D@3oi^H004P0onKV00<000000?oV
iP3oi^H02@3oi^H00`000000onKV0?oViP020?oViP0;0000003oi^H000000?oViP000000onKV0000
003oi^H000000?oViP0000000`3oi^H00`000000onKV0?oViP0E0?oViP030000003oi^H0onKV0080
onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP00000B0?oViP8000002P3oi^H0
10000000onKV0?oViP00001@0?oViP00B@3oi^H00`000000onKV0?oViP080?oViP040000003oi^H0
onKV0?oViP<0000000<0onKV0000003oi^H00`0000000`3oi^H000000?oViP030?oViP030000003o
i^H0onKV01H0onKV00D000000?oViP3oi^H0onKV000000020?oViP040000003oi^H0onKV00000080
onKV00<000000?oViP3oi^H03@3oi^H3000000030?oViP000000onKV00T0onKV00D000000?oViP3o
i^H0onKV0000001?0?oViP00A`3oi^H010000000onKV0?oViP00000:0?oViP030000003oi^H0onKV
00h0onKV00<000000?oViP3oi^H05@3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0
onKV00000080onKV00@000000?oViP3oi^H000003@3oi^H2000000l0onKV00D000000?oViP3oi^H0
onKV0000001?0?oViP00A`3oi^H4000000/0onKV00<000000?oViP3oi^H0303oi^H00`000000onKV
0?oViP0G0?oViP800000103oi^H2000000@0onKV0P00000<0?oViP8000004@3oi^H00`000000onKV
0?oViP020?oViP030000003oi^H0onKV04`0onKV002F0?oViP<00000503oi^H01@000000onKV0?oV
iP3oi^H0000004h0onKV002D0?oViP8000005`3oi^H00`000000onKV0?oViP020?oViP030000003o
i^H0onKV04/0onKV002A0?oViP@00000603oi^H00`000000onKV0?oViP030?oViP030000003oi^H0
onKV04X0onKV002?0?oViP800000703oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV
04X0onKV001b0?oViP8000006@3oi^H2000001h0onKV00<000000?oViP3oi^H0103oi^H00`000000
onKV0?oViP190?oViP00L@3oi^H010000000onKV0?oViP00000E0?oViP<000000P3oi^H00`000000
onKV0?oViP0K0?oViP030000003oi^H0onKV00D0onKV00<000000?oViP3oi^H0B03oi^H00740onKV
00@000000?oViP3oi^H000004`3oi^H2000002<0onKV00<000000?oViP3oi^H01@3oi^H00`000000
onKV0?oViP180?oViP00L@3oi^H010000000onKV0?oViP00000A0?oViP<00000903oi^H00`000000
onKV0?oViP060?oViP030000003oi^H0onKV04L0onKV001a0?oViP040000003oi^H0onKV000000h0
onKV0`00000W0?oViP030000003oi^H0onKV00H0onKV00<000000?oViP3oi^H0A`3oi^H00780onKV
0P00000=0?oViP<00000:@3oi^H00`000000onKV0?oViP070?oViP030000003oi^H0onKV04H0onKV
001o0?oViP800000;03oi^H00`000000onKV0?oViP080?oViP030000003oi^H0onKV04D0onKV001l
0?oViP<00000;P3oi^H00`000000onKV0?oViP080?oViP030000003oi^H0onKV04D0onKV001j0?oV
iP80000000<0onKV0000003oi^H0;P3oi^H00`000000onKV0?oViP090?oViP030000003oi^H0onKV
04@0onKV001?0?oViP@000000`3oi^H2000000@0onKV0P00000J0?oViP800000<`3oi^H00`000000
onKV0?oViP090?oViP030000003oi^H0onKV04@0onKV001?0?oViP030000003oi^H0onKV00<0onKV
00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP00000F0?oViP<00000=@3oi^H00`00
0000onKV0?oViP0:0?oViP030000003oi^H0onKV04<0onKV001@0?oViP030000003oi^H0onKV0080
onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP00000D0?oViP8000000P3oi^H0
0`000000onKV0?oViP0c0?oViP030000003oi^H0onKV00/0onKV00<000000?oViP3oi^H0@P3oi^H0
04T0onKV100000040?oViP050000003oi^H0onKV0?oViP0000000P3oi^H010000000onKV0?oViP00
00020?oViP030000003oi^H0onKV0100onKV0P00000j0?oViP030000003oi^H0onKV00/0onKV00<0
00000?oViP3oi^H0@P3oi^H004l0onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oV
iP0000020?oViP040000003oi^H0onKV000000l0onKV0`0000000`3oi^H000000?oViP0j0?oViP03
0000003oi^H0onKV00/0onKV00<000000?oViP3oi^H0@@3oi^H00500onKV0P0000040?oViP800000
103oi^H2000000h0onKV0P0000100?oViP030000003oi^H0onKV00/0onKV00<000000?oViP3oi^H0
@@3oi^H006X0onKV0`0000110?oViP030000003oi^H0onKV00`0onKV00<000000?oViP3oi^H0@03o
i^H006L0onKV0`0000140?oViP030000003oi^H0onKV00d0onKV00<000000?oViP3oi^H0?`3oi^H0
06D0onKV0`0000160?oViP030000003oi^H0onKV00d0onKV00<000000?oViP3oi^H0?`3oi^H003/0
onKV0`0000020?oViP800000103oi^H2000001/0onKV0P0000190?oViP030000003oi^H0onKV00h0
onKV00<000000?oViP3oi^H0?P3oi^H003`0onKV00@000000?oViP3oi^H000000P3oi^H010000000
onKV0?oViP0000020?oViP030000003oi^H0onKV01D0onKV0`00001;0?oViP030000003oi^H0onKV
00l0onKV00<000000?oViP3oi^H0?@3oi^H003T0onKV1@0000001@3oi^H000000?oViP3oi^H00000
0080onKV00@000000?oViP3oi^H000005@3oi^H2000000030?oViP000000onKV04/0onKV00<00000
0?oViP3oi^H03`3oi^H00`000000onKV0?oViP0m0?oViP00<`3oi^H400000080onKV00@000000?oV
iP3oi^H000000P3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV00000180onKV
0`00001@0?oViP030000003oi^H0onKV0100onKV00<000000?oViP3oi^H0?03oi^H003X0onKV00<0
00000?oViP0000000P3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV00000100
onKV0P0000000`3oi^H000000?oViP1@0?oViP030000003oi^H0onKV0100onKV00<000000?oViP3o
i^H0?03oi^H003/0onKV0P0000030?oViP800000103oi^H2000000h0onKV0`00001E0?oViP030000
003oi^H0onKV0140onKV00<000000?oViP3oi^H0>`3oi^H005@0onKV1000001F0?oViP030000003o
i^H0onKV0180onKV00<000000?oViP3oi^H0>P3oi^H00580onKV0P00001J0?oViP030000003oi^H0
onKV0180onKV00<000000?oViP3oi^H0>P3oi^H00500onKV0P00001A0?oViP030=bDL03o0?l0o`3o
00<0o`3o1@3oi^H00`000000onKV0?oViP0C0?oViP030000003oi^H0onKV03T0onKV001=0?oViP<0
0000D03oi^H30=bDL0P0o`3o0`3oi^H00`000000onKV0?oViP0C0?oViP030000003oi^H0onKV03T0
onKV001;0?oViP800000D@3oi^H30=bDL0/0o`3o0P3oi^H00`000000onKV0?oViP0D0?oViP030000
003oi^H0onKV03P0onKV00190?oViP8000000P3oi^H00`000000onKV0?oViP1;0?oViPH0g9A`303o
0?l00`3oi^H000000?oViP0F0?oViP030000003oi^H0onKV03L0onKV00170?oViP800000C`3oi^H8
0=bDL0h0o`3o00<0onKV0000003oi^H05@3oi^H00`000000onKV0?oViP0g0?oViP00A`3oi^H20000
04d0onKV2P3LU70?0?l0o`030000003oi^H0onKV01D0onKV00<000000?oViP3oi^H0=P3oi^H004L0
onKV00<000000?oViP000000BP3oi^H;0=bDL100o`3o00<000000?oViP3oi^H05@3oi^H00`000000
onKV0?oViP0f0?oViP00A`3oi^H2000000030?oViP000000onKV04P0onKV2`3LU70@0?l0o`030000
003o0?l0onKV01H0onKV00<000000?oViP3oi^H0=@3oi^H004H0onKV0P0000030?oViP030000003o
i^H0onKV04H0onKV2P3LU70A0?l0o`030000003o0?l0o`3o01L0onKV00<000000?oViP3oi^H0=03o
i^H003D0onKV0`0000020?oViP800000103oi^H2000000@0onKV00<000000?oViP3oi^H00`3oi^H0
0`000000onKV0?oViP150?oViPX0g9A`4@3o0?l010000000o`3o0?l0o`3o0?lF0?oViP030000003o
i^H0onKV03@0onKV000f0?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H00000
0P3oi^H01@000000onKV0?oViP3oi^H0000000H0onKV00<000000?oViP3oi^H0@`3oi^H;0=bDL140
o`3o00<000000?l0o`3o0?l00P3o0?lF0?oViP030000003oi^H0onKV03<0onKV000c0?oViPD00000
00D0onKV0000003oi^H0onKV000000020?oViP040000003oi^H0onKV000000<0onKV00<000000?oV
iP3oi^H01@3oi^H00`000000onKV0?oViP120?oViP/0g9A`4@3o0?l00`000000o`3o0?l0o`020?l0
oaL0onKV00<000000?oViP3oi^H0<P3oi^H002d0onKV100000020?oViP040000003oi^H0onKV0000
0080onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP0000030?oViP030000003o
i^H0onKV00H0onKV00<000000?oViP3oi^H0@@3oi^H;0=bDL140o`3o00<000000?l0o`3o0?l00`3o
0?lF0?oViP030000003oi^H0onKV0380onKV000d0?oViP030000003oi^H000000080onKV00@00000
0?oViP3oi^H000000P3oi^H010000000onKV0?oViP0000030?oViP030000003oi^H0onKV00L0onKV
00<000000?oViP3oi^H0?`3oi^H<0=bDL140o`3o00<000000?l0o`3o0?l0103o0?lF0?oViP030000
003oi^H0onKV0340onKV000e0?oViP8000000`3oi^H2000000@0onKV0P0000030?oViP030000003o
i^H0onKV00T0onKV00<000000?oViP3oi^H0?P3oi^H<0=bDL140o`3o00<000000?l0o`3o0?l0103o
0?lF0?oViP030000003oi^H0onKV0340onKV00150?oViP030000003oi^H0onKV00X0onKV00<00000
0?oViP3oi^H0?@3oi^H<0=bDL140o`3o00<000000?l0o`3o0?l01@3o0?lF0?oViP030000003oi^H0
onKV0300onKV00150?oViP030000003oi^H0onKV00/0onKV00<000000?oViP3oi^H0?03oi^H<0=bD
L140o`3o00<000000?l0o`3o0?l01@3o0?lG0?oViP030000003oi^H0onKV02l0onKV00150?oViP80
00003@3oi^H00`000000onKV0?oViP0k0?oViP`0g9A`4@3o0?l00`000000o`3o0?l0o`060?l0oaH0
onKV00<000000?oViP3oi^H0;`3oi^H004D0onKV00<000000?oViP3oi^H03@3oi^H00`000000onKV
0?oViP0j0?oViP`0g9A`4@3o0?l00`000000o`3o0?l0o`060?l0oaL0onKV00<000000?oViP3oi^H0
;P3oi^H004D0onKV00<000000?oViP3oi^H03P3oi^H00`000000onKV0?oViP0i0?oViPd0g9A`403o
0?l00`000000o`3o0?l0o`070?l0oaH0onKV00<000000?oViP3oi^H0;P3oi^H004@0onKV00<00000
0?oViP3oi^H0403oi^H00`000000onKV0?oViP0h0?oViPd0g9A`4@3o0?l00`000000o`3o0?l0o`06
0?l0oaL0onKV00<000000?oViP3oi^H0;@3oi^H004@0onKV00<000000?oViP3oi^H04@3oi^H00`00
0000onKV0?oViP0g0?oViPd0g9A`4@3o0?l00`000000o`3o0?l0o`070?l0oaL0onKV00<000000?oV
iP3oi^H0;03oi^H004@0onKV0P00000C0?oViP030000003oi^H0onKV00d0onKV00<0g9A`0?l0o`3o
0?l01`3o0?lO0?oViPd0g9A`4@3o0?l00`000000o`3o0?l0o`070?l0oaL0onKV00<000000?oViP3o
i^H0;03oi^H004@0onKV00<000000?oViP3oi^H04`3oi^H00`000000onKV0?oViP090?oViP80g9A`
3@3o0?lL0?oViPh0g9A`4@3o0?l00`000000o`3o0?l0o`080?l0oaL0onKV00<000000?oViP3oi^H0
:`3oi^H004@0onKV00<000000?oViP3oi^H0503oi^H00`000000onKV0?oViP050?oViP<0g9A`4@3o
0?lK0?oViPd0g9A`4@3o0?l00`000000o`3o0?l0o`080?l0oaL0onKV00<000000?oViP3oi^H0:`3o
i^H004@0onKV00<000000?oViP3oi^H05@3oi^H010000000onKV0?oViP3oi^H60=bDL180o`3o6P3o
i^H=0=bDL140o`3o00<000000?l0o`3o0?l02@3o0?lG0?oViP030000003oi^H0onKV02X0onKV0014
0?oViP8000005`3oi^H00`000000onKV0=bDL0050=bDL1@0o`3o6@3oi^H=0=bDL140o`3o00<00000
0?l0o`3o0?l02@3o0?lH0?oViP030000003oi^H0onKV02T0onKV00130?oViP800000603oi^H80=bD
L1D0o`3o603oi^H=0=bDL140o`3o00<000000?l0o`3o0?l02P3o0?lG0?oViP030000003oi^H0onKV
02T0onKV000`0?oViP@000000`3oi^H2000000@0onKV0P0000040?oViP030000003oi^H0onKV01D0
onKV2@3LU70G0?l0oaL0onKV3@3LU70A0?l0o`030000003o0?l0o`3o00X0o`3o603oi^H00`000000
onKV0?oViP0X0?oViP00<03oi^H00`000000onKV0?oViP030?oViP040000003oi^H0onKV00000080
onKV00@000000?oViP3oi^H000000`3oi^H00`000000onKV0?oViP0E0?oViPT0g9A`603o0?lF0?oV
iPd0g9A`4@3o0?l00`000000o`3o0?l0o`0;0?l0oaP0onKV00<000000?oViP3oi^H09`3oi^H00340
onKV00<000000?oViP3oi^H00P3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV
000000<0onKV00<000000?oViP3oi^H0503oi^H90=bDL1X0o`3o5@3oi^H=0=bDL140o`3o00<00000
0?l0o`3o0?l02`3o0?lH0?oViP030000003oi^H0onKV02L0onKV000Z0?oViP@00000103oi^H01@00
0000onKV0?oViP3oi^H000000080onKV00@000000?oViP3oi^H000000P3oi^H01@000000onKV0?oV
iP3oi^H0000001D0onKV2@3LU70L0?l0oa@0onKV3@3LU70A0?l0o`030000003o0?l0o`3o00/0o`3o
6@3oi^H00`000000onKV0?oViP0V0?oViP00<03oi^H010000000onKV0?oViP0000020?oViP040000
003oi^H0onKV00000080onKV00@000000?oViP3oi^H000000`3oi^H00`000000onKV0?oViP0C0?oV
iPT0g9A`7@3o0?lC0?oViPh0g9A`403o0?l00`000000o`3o0?l0o`0<0?l0oaP0onKV00<000000?oV
iP3oi^H09P3oi^H00340onKV0P0000040?oViP800000103oi^H2000000<0onKV00<000000?oViP3o
i^H04`3oi^H:0=bDL1h0o`3o4P3oi^H>0=bDL100o`3o00<000000?l0o`3o0?l0303o0?lH0?oViP80
00009`3oi^H00480onKV00<000000?oViP3oi^H04P3oi^H;0=bDL1l0o`3o4@3oi^H>0=bDL100o`3o
00<000000?l0o`3o0?l03@3o0?lD0?oViP<0000000<0onKV0000003oi^H09P3oi^H00480onKV00<0
00000?oViP3oi^H04@3oi^H;0=bDL200o`3o4@3oi^H>0=bDL100o`3o00<000000?l0o`3o0?l03@3o
0?lA0?oViP<00000103oi^H00`000000onKV0?oViP0U0?oViP00@P3oi^H00`000000onKV0?oViP0A
0?oViP/0g9A`8@3o0?l@0?oViPh0g9A`403o0?l00`000000o`3o0?l0o`0>0?l0o`d0onKV0`000007
0?oViP030000003oi^H0onKV02D0onKV00120?oViP8000004P3oi^H;0=bDL280o`3o403oi^H>0=bD
L100o`3o00<000000?l0o`3o0?l03@3o0?l:0?oViP<000002`3oi^H00`000000onKV0?oViP0T0?oV
iP00@P3oi^H00`000000onKV0?oViP0A0?oViPX0g9A`903o0?l?0?oViPh0g9A`403o0?l00`000000
o`3o0?l0o`0>0?l0o`H0onKV0`00000>0?oViP030000003oi^H0onKV02@0onKV00120?oViP030000
003oi^H0onKV0140onKV2P3LU70T0?l0o`l0onKV3P3LU70@0?l0o`030000003o0?l0o`3o00h0o`3o
0`3oi^H300000140onKV00<000000?oViP3oi^H0903oi^H00440onKV00<000000?oViP3oi^H04@3o
i^H;0=bDL2D0o`3o3P3oi^H>0=bDL100o`3o00<000000?l0o`3o0?l03`3o0?l2000001@0onKV00<0
00000?oViP3oi^H0903oi^H00440onKV00<000000?oViP3oi^H04@3oi^H:0=bDL2L0o`3o3@3oi^H>
0=bDL100o`3o00<000000?l0o`3o0?l03`3o0?lF0?oViP030000003oi^H0onKV02@0onKV00110?oV
iP8000004P3oi^H:0=bDL2L0o`3o3@3oi^H?0=bDL0l0o`3o00<000000?l0o`3o0?l03`3o0?lF0?oV
iP030000003oi^H0onKV02@0onKV00110?oViP030000003oi^H0onKV0140onKV2P3LU70X0?l0o``0
onKV3`3LU70?0?l0o`030000003o0?l0o`3o0100o`3o5@3oi^H00`000000onKV0?oViP0T0?oViP00
@@3oi^H00`000000onKV0?oViP0A0?oViPX0g9A`:@3o0?l<0?oViPh0g9A`3`3o0?l00`000000o`3o
0?l0o`0@0?l0o`<0onKV102?GYT?0?oViP030000003oi^H0onKV02<0onKV00110?oViP030000003o
i^H0onKV0100onKV2`3LU70Y0?l0o``0onKV3P3LU70?0?l0o`030000003o0?l0o`3o0100o`3o1`2?
GYT?0?oViP030000003oi^H0onKV02<0onKV00100?oViP030000003oi^H0onKV0140onKV2`3LU70Z
0?l0o`/0onKV3P3LU70?0?l0o`030000003o0?l0o`3o00d0o`3o2P2?GYT?0?oViP030000003oi^H0
onKV02<0onKV00100?oViP8000004P3oi^H;0=bDL2/0o`3o2P3oi^H?0=bDL0h0o`3o00<000000?l0
o`3o0?l02`3o0?l908mNVA80onKV00<000000?oViP3oi^H08`3oi^H00400onKV00<000000?oViP3o
i^H04@3oi^H;0=bDL2/0o`3o2P3oi^H?0=bDL0h0o`3o00<000000?l0o`3o0?l0203o0?l908mNVAD0
onKV00<000000?oViP3oi^H08`3oi^H003X0onKV0P0000040?oViP030000003oi^H0onKV0140onKV
2`3LU70/0?l0o`T0onKV3`3LU70>0?l0o`030000003o0?l0o`3o00D0o`3o2@2?GYT40?l0oa@0onKV
00<000000?oViP3oi^H08`3oi^H003T0onKV00@000000?oViP3oi^H000000`3oi^H00`000000onKV
0?oViP0A0?oViP/0g9A`;03o0?l90?oViQ00g9A`3@3o0?l00`000000o`3o0?l0o`020?l0o`X0SejI
1P3o0?lD0?oViP030000003oi^H0onKV02<0onKV000i0?oViP040000003oi^H0onKV000000<0onKV
00<000000?oViP3oi^H04@3oi^H;0=bDL2d0o`3o203oi^H@0=bDL0d0o`3o00<000000?l0o`3o0?l0
0P3o0?l708mNV@T0o`3o5@3oi^H00`000000onKV0?oViP0R0?oViP005P3oi^H00`000000onKV0?oV
iP0<0?oViP030000003oi^H0onKV0140onKV00@000000?oViP3oi^H000000P3oi^H00`000000onKV
0?oViP0B0?oViP/0g9A`;@3o0?l90?oViPl0g9A`3@3o0?l00`000000o`3o0?l0o`020?l0o`@0SejI
3@3o0?lD0?oViP030000003oi^H0onKV0280onKV000E0?oViP030000003oi^H0onKV00h0onKV00<0
00000?oViP3oi^H0403oi^H010000000onKV0?oViP0000020?oViP8000004`3oi^H;0=bDL2d0o`3o
2@3oi^H@0=bDL0`0o`3o00<000000?l0o`3o0?l04`3o0?lD0?oViP030000003oi^H0onKV0280onKV
00080?oViP<000002@3oi^H010000000onKV0?oViP3oi^H2000000030?oViP000000onKV00<00000
00@0onKV0000003oi^H000000`3oi^H00`000000onKV0?oViP0@0?oViP8000000`3oi^H00`000000
onKV0?oViP0B0?oViP`0g9A`;@3o0?l80?oViQ00g9A`3@3o0?l00`000000o`3o0?l0o`0B0?l0oa@0
onKV00<000000?oViP3oi^H08P3oi^H000T0onKV00<000000?oViP3oi^H0203oi^H00`000000onKV
0?oViP020?oViP0;0000003oi^H000000?oViP000000onKV0000003oi^H000000?oViP0000000`3o
i^H00`000000onKV0?oViP0E0?oViP030000003oi^H0onKV0180onKV303LU70]0?l0o`L0onKV0P00
000?0=bDL0d0o`3o00<000000?l0o`3o0?l04`3o0?lC0?oViP030000003oi^H0onKV0280onKV0009
0?oViP030000003oi^H0onKV00P0onKV00<000000?oViP3oi^H00P3oi^H02`000000onKV0000003o
i^H000000?oViP000000onKV0000003oi^H0000000<0onKV00<000000?oViP3oi^H05@3oi^H00`00
0000onKV0?oViP0B0?oViP`0g9A`;@3o0?l40?oViP<000000P3oi^H@0=bDL0`0o`3o00<000000?l0
o`3o0?l04`3o0?lC0?oViP030000003oi^H0onKV0280onKV00080?oViP030000003oi^H0000000T0
onKV00@000000?oViP3oi^H0onKV0`0000000`3oi^H000000?oViP03000000030?oViP000000onKV
00<0onKV00<000000?oViP3oi^H05@3oi^H00`000000onKV0?oViP0B0?oViP`0g9A`;P3o0?l30000
00D0onKV403LU70<0?l0o`030000003o0?l0o`3o01<0o`3o4`3oi^H00`000000onKV0?oViP0R0?oV
iP001`3oi^H01@000000onKV0?oViP3oi^H0000000T0onKV00<000000?oViP3oi^H03P3oi^H00`00
0000onKV0?oViP0F0?oViP030000003oi^H0onKV01<0onKV303LU70]0?l0o`T0onKV3`3LU70<0?l0
o`030000003o0?l0o`3o01<0o`3o503oi^H00`000000onKV0?oViP0Q0?oViP001P3oi^H300000003
0?oViP000000000000X0onKV00<000000?oViP3oi^H0303oi^H00`000000onKV0?oViP0F0?oViP03
0000003oi^H0onKV01@0onKV303LU70]0?l0o`T0onKV403LU70;0?l0o`030000003o0?l0o`3o01<0
o`3o503oi^H00`000000onKV0?oViP0Q0?oViP00?P3oi^H00`000000onKV0?oViP0D0?oViP`0g9A`
;P3o0?l60?oViP80SejI403LU70;0?l0o`030000003o0?l0o`3o01<0o`3o503oi^H00`000000onKV
0?oViP0Q0?oViP00?P3oi^H00`000000onKV0?oViP0D0?oViP`0g9A`;P3o0?l30?oViPH0SejI3`3L
U70;0?l0o`030000003o0?l0o`3o01@0o`3o4`3oi^H00`000000onKV0?oViP0Q0?oViP00?P3oi^H0
0`000000onKV0?oViP0D0?oViP`0g9A`;P3o0?l908mNV@l0g9A`2P3o0?l2000001H0o`3o4`3oi^H0
0`000000onKV0?oViP0Q0?oViP00?P3oi^H00`000000onKV0?oViP0D0?oViPd0g9A`:@3o0?l;08mN
V@80onKV403LU7060?l0o`<000000P3o0?l00`000000o`3o0?l0o`0C0?l0oa<0onKV00<000000?oV
iP3oi^H08@3oi^H003h0onKV00<000000?oViP3oi^H0503oi^H=0=bDL2H0o`3o2`2?GYT60?oViPl0
g9A`0P3o0?l4000000H0o`3o00<000000?l0o`3o0?l04P3o0?lC0?oViP030000003oi^H0onKV0240
onKV000m0?oViP030000003oi^H0onKV01H0onKV303LU70R0?l0o``0SejI2@3oi^H>0=bDL0<00000
2P3o0?l00`000000o`3o0?l0o`0B0?l0oa@0onKV00<000000?oViP3oi^H0803oi^H003d0onKV00<0
00000?oViP3oi^H05P3oi^H<0=bDL1l0o`3o2`2?GYT50?l0o`P0onKV2`3LU70300000080g9A`303o
0?l00`000000o`3o0?l0o`0A0?l0oa@0onKV00<000000?oViP3oi^H0803oi^H003d0onKV00<00000
0?oViP3oi^H05P3oi^H<0=bDL1`0o`3o2`2?GYT80?l0o`T0onKV1`3LU703000000H0g9A`303o0?l0
0`000000o`3o0?l0o`0A0?l0oa<0onKV00<000000?oViP3oi^H0803oi^H003d0onKV00<000000?oV
iP3oi^H05P3oi^H=0=bDL1P0o`3o2P2?GYT<0?l0o`T0onKV103LU703000000T0g9A`3@3o0?l00`00
0000o`3o0?l0o`0@0?l0oa<0onKV00<000000?oViP3oi^H0803oi^H003d0onKV00<000000?oViP3o
i^H05P3oi^H=0=bDL1P0o`3o1`2?GYT@0?l0o`P0onKV1000000<0=bDL0h0o`3o00<000000?l0o`3o
0?l03`3o0?lC0?oViP030000003oi^H0onKV0200onKV000m0?oViP8000005`3oi^H=0=bDL1P0o`3o
102?GYTC0?l0o`D0onKV0`0000000`3oi^H0g9A`0=bDL00>0=bDL0d0o`3o00<000000?l0o`3o0?l0
3`3o0?lC0?oViP030000003oi^H0onKV0200onKV000Y0?oViP@000000`3oi^H2000000@0onKV0P00
00050?oViP030000003oi^H0onKV01H0onKV3P3LU70^0?l0o`80onKV0`0000050?oViPl0g9A`3P3o
0?l00`000000o`3o0?l0o`0>0?l0oa<0onKV00<000000?oViP3oi^H0803oi^H002T0onKV00<00000
0?oViP3oi^H00`3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV000000<0onKV
00<000000?oViP3oi^H0603oi^H=0=bDL2d0o`3o0`0000080?oViQ00g9A`3P3o0?l00`000000o`3o
0?l0o`0>0?l0oa<0onKV00<000000?oViP3oi^H07`3oi^H002X0onKV00<000000?oViP3oi^H00P3o
i^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV000000<0onKV00<000000?oViP3o
i^H0603oi^H=0=bDL2X0o`3o0`0000020?l0o`T0onKV403LU70?0?l0o`030000003o0?l0o`3o00d0
o`3o4`3oi^H00`000000onKV0?oViP0O0?oViP00:`3oi^H01@000000onKV0?oViP3oi^H000000080
onKV00@000000?oViP3oi^H000000P3oi^H01@000000onKV0?oViP3oi^H0000001X0onKV3@3LU70V
0?l0o`@000001@3o0?l:0?oViQ00g9A`3`3o0?l00`000000o`3o0?l0o`0<0?l0oa<0onKV00<00000
0?oViP3oi^H07`3oi^H002T0onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP00
00020?oViP040000003oi^H0onKV000000<0onKV00<000000?oViP3oi^H06@3oi^H=0=bDL280o`3o
0`0000090?l0o`X0onKV403LU70@0?l0o`030000003o0?l0o`3o00/0o`3o4`3oi^H00`000000onKV
0?oViP0O0?oViP00:P3oi^H2000000@0onKV0P0000040?oViP800000103oi^H00`000000onKV0?oV
iP0I0?oViPd0g9A`7`3o0?l3000000`0o`3o2`3oi^H?0=bDL100o`3o00<000000?l0o`3o0?l02`3o
0?lC0?oViP030000003oi^H0onKV01l0onKV000l0?oViP030000003oi^H0onKV01T0onKV3@3LU70L
0?l0o`<00000403o0?l:0?oViQ00g9A`403o0?l00`000000o`3o0?l0o`0:0?l0oa<0onKV00<00000
0?oViP3oi^H07`3oi^H003/0onKV00<000000?oViP3oi^H06P3oi^H=0=bDL1T0o`3o0`00000C0?l0
o`/0onKV3`3LU70A0?l0o`030000003o0?l0o`3o00T0o`3o4`3oi^H00`000000onKV0?oViP0O0?oV
iP00>`3oi^H00`000000onKV0?oViP0K0?oViPd0g9A`503o0?l4000001H0o`3o2`3oi^H@0=bDL140
o`3o00<000000?l0o`3o0?l0203o0?lC0?oViP030000003oi^H0onKV01l0onKV000k0?oViP030000
003oi^H0onKV01/0onKV3@3LU70A0?l0o`<000006P3o0?l;0?oViQ00g9A`4P3o0?l00`000000o`3o
0?l0o`070?l0oa@0onKV00<000000?oViP3oi^H07P3oi^H003/0onKV00<000000?oViP3oi^H06`3o
i^H=0=bDL0h0o`3o0`00000M0?l0o``0onKV403LU70A0?l0o`030000003o0?l0o`3o00L0o`3o503o
i^H00`000000onKV0?oViP0N0?oViP00>`3oi^H00`000000onKV0?oViP0K0?oViPd0g9A`2`3o0?l3
00000200o`3o3@3oi^H?0=bDL180o`3o00<000000?l0o`3o0?l01P3o0?lD0?oViP030000003oi^H0
onKV01h0onKV000k0?oViP030000003oi^H0onKV01`0onKV3@3LU7060?l0o`@00000903o0?l<0?oV
iQ00g9A`4P3o0?l00`000000o`3o0?l0o`050?l0oa@0onKV00<000000?oViP3oi^H07P3oi^H003X0
onKV00<000000?oViP3oi^H07@3oi^H=0=bDL0<0o`3o0`00000X0?l0o`d0onKV3`3LU70C0?l0o`03
0000003o0?l0o`3o00@0o`3o503oi^H00`000000onKV0?oViP0N0?oViP00>P3oi^H00`000000onKV
0?oViP0M0?oViPd0g9A`0`00000[0?l0o`d0onKV403LU70C0?l0o`030000003o0?l0o`3o00<0o`3o
503oi^H00`000000onKV0?oViP0N0?oViP00>P3oi^H00`000000onKV0?oViP0M0?oViPX0g9A`0`00
00000`3LU700o`3o0?l0o`0[0?l0o`h0onKV3`3LU70C0?l0o`030000003o0?l0o`3o00<0o`3o503o
i^H00`000000onKV0?oViP0N0?oViP00>P3oi^H00`000000onKV0?oViP0N0?oViPH0g9A`0`000005
0=bDL2`0o`3o3`3oi^H?0=bDL1<0o`3o00<000000?l0o`3o0?l00P3o0?lE0?oViP030000003oi^H0
onKV01d0onKV000j0?oViP030000003oi^H0onKV01h0onKV0P3LU704000000P0g9A`;03o0?l?0?oV
iPl0g9A`503o0?l010000000o`3o0?l0o`3o0?lE0?oViP030000003oi^H0onKV01d0onKV000j0?oV
iP030000003oi^H0onKV01d0onKV0`00000=0=bDL2/0o`3o403oi^H?0=bDL1@0o`3o00<000000?l0
o`3o0?l05@3oi^H00`000000onKV0?oViP0M0?oViP00>P3oi^H00`000000onKV0?oViP0J0?oViP<0
00000P3oi^H>0=bDL2/0o`3o403oi^H@0=bDL1@0o`3o00<000000?l0o`3oi^H0503oi^H00`000000
onKV0?oViP0M0?oViP00>@3oi^H00`000000onKV0?oViP0H0?oViP<000001P3oi^H>0=bDL2X0o`3o
4@3oi^H@0=bDL1<0o`3o00<000000?l0o`3oi^H0503oi^H00`000000onKV0?oViP0M0?oViP00>@3o
i^H00`000000onKV0?oViP0E0?oViP<000002@3oi^H>0=bDL2X0o`3o4@3oi^HA0=bDL1<0o`3o00<0
00000?oViP3oi^H04`3oi^H00`000000onKV0?oViP0M0?oViP00>@3oi^H00`000000onKV0?oViP0A
0?oViP@000003@3oi^H>0=bDL2T0o`3o4P3oi^H@0=bDL1@0o`3o00<000000?oViP3oi^H04P3oi^H0
0`000000onKV0?oViP0M0?oViP00>@3oi^H2000000l0onKV0`00000A0?oViPh0g9A`:@3o0?lC0?oV
iQ00g9A`4`3o0?l00`3oi^H000000?oViP0C0?oViP030000003oi^H0onKV01`0onKV000W0?oViP<0
00000P3oi^H2000000@0onKV0P0000050?oViP030000003oi^H0onKV00/0onKV0`00000E0?oViPd0
g9A`:@3o0?lC0?oViQ40g9A`4P3o0?l20?oViP030000003oi^H0onKV0140onKV00<000000?oViP3o
i^H0703oi^H002P0onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP0000020?oV
iP030000003oi^H0onKV0080onKV00<000000?oViP3oi^H0203oi^H3000001P0onKV3P3LU70X0?l0
oa@0onKV4@3LU70A0?l0o`<0onKV00<000000?oViP3oi^H0403oi^H00`000000onKV0?oViP0L0?oV
iP009@3oi^H5000000050?oViP000000onKV0?oViP0000000P3oi^H010000000onKV0?oViP000003
0?oViP030000003oi^H0onKV00H0onKV0`00000L0?oViPh0g9A`9`3o0?lE0?oViQ00g9A`403o0?l4
0?oViP030000003oi^H0onKV0100onKV00<000000?oViP3oi^H0703oi^H002D0onKV00@000000?oV
iP3oi^H000000P3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV000000<0onKV
00<000000?oViP3oi^H00P3oi^H4000001l0onKV3P3LU70W0?l0oaD0onKV4P3LU70>0?l0o`D0onKV
00<000000?oViP3oi^H03`3oi^H00`000000onKV0?oViP0L0?oViP009P3oi^H00`000000onKV0000
00020?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H000000`3oi^H00`000000
onKV00000002000002<0onKV3`3LU70V0?l0oaH0onKV4P3LU70<0?l0o`L0onKV00<000000?oViP3o
i^H03P3oi^H00`000000onKV0?oViP0L0?oViP009`3oi^H2000000<0onKV0P0000040?oViP800000
103oi^H2000002L0onKV3`3LU70U0?l0oaL0onKV4P3LU70;0?l0o`P0onKV00<000000?oViP3oi^H0
3@3oi^H00`000000onKV0?oViP0L0?oViP00>@3oi^H2000002L0onKV3P3LU70U0?l0oaL0onKV4`3L
U7090?l0o`X0onKV00<000000?oViP3oi^H03@3oi^H00`000000onKV0?oViP0K0?oViP00>`3oi^H2
000002D0onKV3`3LU70T0?l0oaT0onKV4P3LU7070?l0o`/0onKV00<000000?oViP3oi^H03@3oi^H0
0`000000onKV0?oViP0K0?oViP00?03oi^H00`000000onKV0?oViP0T0?oViPl0g9A`8P3o0?lK0?oV
iQ@0g9A`0`3o0?l=0?oViP030000003oi^H0onKV00`0onKV00<000000?oViP3oi^H06`3oi^H003d0
onKV0P00000U0?oViPh0g9A`8P3o0?lM0?oViQ@0g9A`3`3oi^H00`000000onKV0?oViP0;0?oViP03
0000003oi^H0onKV01/0onKV000o0?oViP030000003oi^H0onKV0280onKV3`3LU70Q0?l0oah0onKV
3`3LU70D0?oViP030000003oi^H0onKV00X0onKV00<000000?oViP3oi^H06`3oi^H00400onKV0P00
000S0?oViPh0g9A`803o0?lP0?oViPX0g9A`6@3oi^H00`000000onKV0?oViP090?oViP030000003o
i^H0onKV01/0onKV00120?oViP030000003oi^H0onKV0240onKV3P3LU70O0?l0od<0onKV00<00000
0?oViP3oi^H02@3oi^H00`000000onKV0?oViP0K0?oViP00@`3oi^H00`000000onKV0?oViP0P0?oV
iPl0g9A`7P3o0?m40?oViP030000003oi^H0onKV00T0onKV00<000000?oViP3oi^H06P3oi^H004@0
onKV0P00000Q0?oViPl0g9A`703o0?m60?oViP030000003oi^H0onKV00P0onKV00<000000?oViP3o
i^H06P3oi^H003L0onKV0`0000020?oViP800000103oi^H2000000030?oViP00000000000200onKV
403LU70K0?l0odL0onKV00<000000?oViP3oi^H01`3oi^H00`000000onKV0?oViP0J0?oViP00>03o
i^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV00000080onKV00<000000?oViP3o
i^H00P00000P0?oViPl0g9A`6@3o0?m90?oViP030000003oi^H0onKV00H0onKV00<000000?oViP3o
i^H06P3oi^H003D0onKV1@0000001@3oi^H000000?oViP3oi^H000000080onKV00@000000?oViP3o
i^H00000103oi^H2000001l0onKV3`3LU70H0?l0odT0onKV00<000000?oViP3oi^H01P3oi^H00`00
0000onKV0?oViP0J0?oViP00;`3oi^H400000080onKV00@000000?oViP3oi^H000000P3oi^H01000
0000onKV0?oViP0000020?oViP040000003oi^H0onKV000000D0onKV0P00000O0?oViPl0g9A`5P3o
0?m;0?oViP030000003oi^H0onKV00D0onKV00<000000?oViP3oi^H06P3oi^H003H0onKV00<00000
0?oViP0000000P3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV000000L0onKV
00<000000?oViP3oi^H07@3oi^H?0=bDL1D0o`3oC03oi^H00`000000onKV0?oViP040?oViP030000
003oi^H0onKV01X0onKV000g0?oViP8000000`3oi^H2000000@0onKV0P0000090?oViP8000007P3o
i^H@0=bDL180o`3oCP3oi^H00`000000onKV0?oViP040?oViP030000003oi^H0onKV01T0onKV001>
0?oViP8000007P3oi^H@0=bDL100o`3oD03oi^H00`000000onKV0?oViP030?oViP030000003oi^H0
onKV01T0onKV001@0?oViP030000003oi^H0onKV01`0onKV4@3LU70<0?l0oe<0onKV00<000000?oV
iP3oi^H00P3oi^H00`000000onKV0?oViP0I0?oViP00D@3oi^H2000001h0onKV403LU7090?l0oeD0
onKV00<000000?oViP3oi^H00P3oi^H00`000000onKV0?oViP0I0?oViP00DP3oi^H2000001h0onKV
403LU7060?l0oeP0onKV00D000000?oViP3oi^H0onKV0000000K0?oViP00E03oi^H00`000000onKV
0?oViP0M0?oViQ40g9A`G03oi^H010000000onKV0?oViP00000K0?oViP00E@3oi^H2000001h0onKV
303LU71Q0?oViP030000003oi^H0000001/0onKV00170?oViP@000000`3oi^H2000000@0onKV1000
000N0?oViPL0g9A`00<0onKV0000003oi^H0H`3oi^H00`000000onKV0000000J0?oViP00A`3oi^H0
0`000000onKV0?oViP030?oViP040000003oi^H0onKV00000080onKV00D000000?oViP3oi^H00000
0?oViP02000002@0onKV00<000000?oViP3oi^H0HP3oi^H00`000000onKV0000000J0?oViP00B03o
i^H00`000000onKV0?oViP020?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H0
00000`3oi^H00`000000onKV0?oViP0Q0?oViP030000003oi^H0onKV06<0onKV0P00000J0?oViP00
@@3oi^H4000000@0onKV00D000000?oViP3oi^H0onKV000000020?oViP040000003oi^H0onKV0000
0080onKV00<000000?oViP3oi^H00P3oi^H00`000000onKV0?oViP0P0?oViP030000003oi^H0onKV
0680onKV0`00000J0?oViP00A`3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV
00000080onKV00@000000?oViP3oi^H000001@3oi^H3000001l0onKV00<000000?oViP3oi^H0GP3o
i^H4000001d0onKV00180?oViP800000103oi^H2000000@0onKV0P0000080?oViP030000003oi^H0
onKV01d0onKV00<000000?oViP3oi^H0FP3oi^H400000240onKV001O0?oViP8000007@3oi^H00`00
0000onKV0?oViP1E0?oViPD000009@3oi^H00640onKV0P00000K0?oViP030000003oi^H0onKV0540
onKV1000000Z0?oViP00HP3oi^H00`000000onKV0?oViP0I0?oViP030000003oi^H0onKV04d0onKV
1000000^0?oViP00H`3oi^H2000001T0onKV00<000000?oViP3oi^H0B03oi^H500000380onKV001U
0?oViP8000005`3oi^H00`000000onKV0?oViP140?oViP@00000=`3oi^H006H0onKV0P00000F0?oV
iP030000003oi^H0onKV0400onKV1000000k0?oViP00G@3oi^H2000000T0onKV0P00000D0?oViP03
0000003oi^H0onKV03/0onKV1@00000o0?oViP00G03oi^H010000000onKV0?oViP0000090?oViP03
0000003oi^H0onKV0140onKV00<000000?oViP3oi^H0>03oi^H4000004@0onKV001L0?oViP040000
003oi^H0onKV000000X0onKV0P0000000`3oi^H000000?oViP0>0?oViP030000003oi^H0onKV03@0
onKV100000180?oViP00G03oi^H010000000onKV0?oViP00000<0?oViP8000003`3oi^H00`000000
onKV0?oViP0_0?oViPD00000C03oi^H005`0onKV00@000000?oViP3oi^H000003@3oi^H2000000h0
onKV00<000000?oViP3oi^H0:`3oi^H400000540onKV001M0?oViP800000403oi^H2000000`0onKV
00<000000?oViP3oi^H09`3oi^H4000005D0onKV001`0?oViP8000002`3oi^H00`000000onKV0?oV
iP0R0?oViPD00000F@3oi^H00780onKV00<000000?oViP3oi^H0203oi^H00`000000onKV0?oViP0N
0?oViP@00000GP3oi^H007<0onKV0P0000080?oViP030000003oi^H0onKV01X0onKV1000001R0?oV
iP00M03oi^H2000000L0onKV00<000000?oViP3oi^H05@3oi^H5000006H0onKV001T0?oViP@00000
0`3oi^H2000000@0onKV0P0000030?oViP8000001@3oi^H00`000000onKV0?oViP0A0?oViP@00000
J`3oi^H005H0onKV00<000000?oViP3oi^H02`3oi^H2000000@0onKV00@000000?oViP3oi^H00000
0P3oi^H010000000onKV0?oViP0000030?oViP800000103oi^H00`000000onKV0?oViP0=0?oViP@0
0000K`3oi^H005D0onKV00<000000?oViP3oi^H03@3oi^H2000000<0onKV00@000000?oViP3oi^H0
00000P3oi^H010000000onKV0?oViP0000050?oViP8000000P3oi^H00`000000onKV0?oViP080?oV
iPD00000L`3oi^H004H0onKV0P0000000`3oi^H00000000000090?oViP040000003oi^H0onKV0?oV
iP80000000<0onKV0000003oi^H00`000000103oi^H000000?oViP0000020?oViP8000000P3oi^H0
10000000onKV0?oViP0000020?oViP040000003oi^H0onKV000000H0onKV00@000000?oViP3oi^H0
00001P3oi^H4000007P0onKV00170?oViP030000003oi^H0000000X0onKV00<000000?oViP3oi^H0
0P3oi^H02P000000onKV0000003oi^H000000?oViP000000onKV0000003oi^H200000080onKV00@0
00000?oViP3oi^H000000P3oi^H010000000onKV0?oViP0000020?oViP030000003oi^H0onKV00D0
onKV0`0000020?oViP@00000O03oi^H004P0onKV00<000000?oViP3oi^H02@3oi^H00`000000onKV
0?oViP020?oViP0<0000003oi^H000000?oViP000000onKV0000003oi^H000000?oViP000000onKV
0`0000030?oViP800000103oi^H2000000X0onKV0`0000200?oViP00B03oi^H00`000000onKV0?oV
iP090?oViP040000003oi^H0onKV0?oViP<0000000<0onKV0000003oi^H00`0000000`3oi^H00000
0?oViP030?oViP030000003oi^H0onKV09H0onKV00170?oViP030000003oi^H0000000/0onKV00<0
00000?oViP3oi^H03P3oi^H00`000000onKV0?oViP2G0?oViP00AP3oi^H2000000030?oViP000000
000000/0onKV00<000000?oViP3oi^H0303oi^H00`000000onKV0?oViP2H0?oViP00M03oi^H30000
0080onKV0P0000040?oViP800000O`3oi^H007D0onKV00@000000?oViP3oi^H000000P3oi^H01000
0000onKV0?oViP0000020?oViP030000003oi^H0onKV07`0onKV001b0?oViPD0000000D0onKV0000
003oi^H0onKV000000020?oViP040000003oi^H0onKV000007h0onKV001b0?oViP040000003oi^H0
onKV00000080onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP00001n0?oViP00
L`3oi^H00`000000onKV000000020?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3o
i^H00000OP3oi^H007@0onKV0P0000030?oViP800000103oi^H2000007l0onKV003o0?oViP40onKV
003o0?oViP40onKV003o0?oViP40onKV003o0?oViP40onKV003o0?oViP40onKV003o0?oViP40onKV
003o0?oViP40onKV003o0?oViP40onKV003o0?oViP40onKV003o0?oViP40onKV003o0?oViP40onKV
003o0?oViP40onKV003o0?oViP40onKV003o0?oViP40onKV003o0?oViP40onKV003o0?oViP40onKV
003o0?oViP40onKV003o0?oViP40onKV003o0?oViP40onKV003o0?oViP40onKV003o0?oViP40onKV
000V0?oViP8000000P3oi^H4000000X0onKV0P0000040?oViP<000000`3oi^H3000000<0onKV00<0
00000?oViP000000203oi^H4000000<0onKV0`000000103oi^H000000000003oi^H2000009/0onKV
000U0?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H000002@3oi^H2000000D0
onKV00D000000?oViP3oi^H0onKV000000050?oViP050000003oi^H000000?oViP0000001`3oi^H0
10000000onKV0?oViP0000040?oViP070000003oi^H0onKV0?oViP000000onKV0000002L0?oViP00
9`3oi^H01@000000onKV0?oViP3oi^H000000080onKV00<000000?oViP3oi^H01P3oi^H010000000
onKV0?oViP0000040?oViP040000003oi^H0onKV0?oViP@000000P3oi^H01@000000onKV0000003o
i^H0000000P0onKV00<000000?oViP3oi^H0103oi^H00`000000onKV0?oViP020?oViP030000003o
i^H0onKV09/0onKV000X0?oViP040000003oi^H0onKV00000080onKV00<000000?oViP3oi^H01@3o
i^H200000080onKV0P0000020?oViP800000103oi^H200000080onKV0`0000000`3oi^H000000000
00090?oViP030000003oi^H0onKV0080onKV00<000000?oViP0000000`3oi^H00`000000onKV0?oV
iP2K0?oViP009@3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV000002H0onKV
00@000000?oViP3oi^H000000P3oi^H02@000000onKV0?oViP3oi^H000000?oViP000000onKV0000
002L0?oViP009P3oi^H200000080onKV1000000A0?oViP030000003oi^H0onKV01<0onKV10000000
1@3oi^H00000000000000000onKV00@0000000<0onKV000000000000V`3oi^H00?l0onKV0@3oi^H0
0?l0onKV0@3oi^H00?l0onKV0@3oi^H00?l0onKV0@3oi^H00?l0onKV0@3oi^H00?l0onKV0@3oi^H0
05L0onKV00<000000?oViP3oi^H0YP3oi^H005P0onKV00<000000?oViP3oi^H0Y@3oi^H002D0onKV
1@0000000`3oi^H0000000000006000000030?oViP00000000000080onKV0`0000020?oViP800000
00@0onKV000000000000onKV100000070?oViP<0000000@0onKV0000000000000000103oi^H00`00
0000onKV0?oViP2T0?oViP009`3oi^H00`000000onKV0?oViP030?oViP050000003oi^H0onKV0?oV
iP0000000P3oi^H010000000onKV0?oViP0000050?oViP@000000`3oi^H00`000000onKV0?oViP08
0?oViP050000003oi^H0onKV0?oViP0000001@3oi^H00`000000onKV0?oViP2T0?oViP009`3oi^H0
0`000000onKV0?oViP040?oViP050000003oi^H0onKV0?oViP0000000P3oi^H00`000000onKV0000
0004000000D0onKV00L000000?oViP3oi^H0onKV0000003oi^H0000000P0onKV00D000000?oViP3o
i^H0onKV000000040?oViP030000003oi^H0onKV0:@0onKV000X0?oViP030000003oi^H0onKV0080
onKV0P0000020?oViPD000000P3oi^H4000000<0onKV0`0000020?oViP@00000203oi^H01@000000
onKV0000003oi^H0000000@0onKV00<000000?oViP3oi^H0Y03oi^H002P0onKV00<000000?oViP3o
i^H09@3oi^H00`000000onKV00000002000000<0onKV00<000000?oViP3oi^H0Y@3oi^H002L0onKV
0P0000050?oViP030000003oi^H0onKV01l0onKV0P0000020?oViP80000000<0onKV0000003oi^H0
Y`3oi^H00?l0onKV0@3oi^H00?l0onKV0@3oi^H00?l0onKV0@3oi^H00?l0onKV0@3oi^H00?l0onKV
0@3oi^H003d0onKV0`0000160?oViP<000007P3oi^H00`000000onKV0000000200000280onKV0`00
000S0?oViP030000003oi^H0onKV00T0onKV000n0?oViP030000003oi^H0onKV04P0onKV00<00000
0?oViP3oi^H06P3oi^H01@000000onKV0?oViP3oi^H0000002@0onKV00<000000?oViP3oi^H08P3o
i^H00`000000onKV0?oViP090?oViP008`3oi^H3000000030?oViP000000000000@0000000<0onKV
0000000000001@0000090?oViP@000000`3oi^H300000080onKV100000001@3oi^H000000?oViP00
0000onKV0080000000@0onKV000000000000onKV1@0000000`3oi^H00000000000020?oViP<00000
00D0onKV00000000000000000?oViP0200000080onKV0`0000070?oViP040000003oi^H000000?oV
iP80000000@0onKV000000000000onKV0P0000000`3oi^H0000000000002000000050?oViP000000
00000000003oi^H00P0000020?oViP<000000`3oi^H3000000T0onKV00<000000?oViP3oi^H00P3o
i^H4000000<0onKV0`0000020?oViPD0000000@0onKV000000000000onKV0P0000000`3oi^H00000
00000002000000T0onKV100000020?oViPD000000P3oi^H300000080onKV0`0000040?oViP<00000
0P3oi^H3000000D0onKV00<000000?oViP3oi^H0203oi^H002@0onKV00D000000?oViP3oi^H0onKV
000000020?oViP040000003oi^H0onKV000000<0onKV00<000000?oViP3oi^H02@3oi^H01`000000
onKV0?oViP3oi^H000000?oViP0000001P3oi^H02@000000onKV0?oViP3oi^H000000?oViP000000
onKV000000020?oViP@000000P3oi^H010000000onKV0?oViP0000020?oViP030000003oi^H0onKV
00<0onKV00@000000?oViP3oi^H000000`3oi^H00`000000onKV0?oViP070?oViP050000003oi^H0
00000?oViP0000000P3oi^H400000080onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV
0?oViP0000020?oViP030000003oi^H0onKV00@0onKV00<000000?oViP3oi^H02@3oi^H00`000000
onKV0?oViP020?oViP070000003oi^H0onKV0?oViP000000onKV000000030?oViP050000003oi^H0
onKV0?oViP0000000`3oi^H4000000<0onKV00<000000?oViP3oi^H02@3oi^H01@000000onKV0?oV
iP3oi^H0000000<0onKV00D000000?oViP3oi^H0onKV000000050?oViP040000003oi^H0onKV0000
0080onKV00<000000?oViP3oi^H01@3oi^H2000000l0onKV000U0?oViP060000003oi^H0onKV0?oV
iP000000onKV0`0000040?oViP030000003oi^H0onKV00X0onKV00D000000?oViP3oi^H000000?oV
iP05000000<0onKV00T000000?oViP000000onKV0000003oi^H000000?oViP0000001@3oi^H01000
0000onKV0?oViP0000020?oViP030000003oi^H0000000@000000P3oi^H010000000onKV0?oViP00
00030?oViP030000003oi^H0onKV00L0onKV00D000000?oViP000000onKV000000050?oViP030000
003oi^H000000080onKV00D000000?oViP3oi^H0onKV000000020?oViP030000003oi^H0000000@0
00000`3oi^H00`000000onKV0?oViP080?oViP030000003oi^H0onKV00<0onKV00H000000?oViP3o
i^H000000?oViP0000030?oViP050000003oi^H0onKV0?oViP0000001`3oi^H01`000000onKV0?oV
iP3oi^H000000?oViP0000002@3oi^H010000000onKV0?oViP0000040?oViP030000003oi^H0onKV
00D0000000<0onKV0000003oi^H0103oi^H500000080onKV00<000000?oViP3oi^H03`3oi^H002D0
onKV00D000000?oViP000000onKV000000020?oViP030000003oi^H0000000@0onKV00<000000?oV
iP3oi^H0203oi^H500000080onKV100000020?oViPL0000000<0onKV0000000000000`3oi^H30000
00030?oViP000000000000<000000P3oi^H4000000030?oViP000000000000<000000P3oi^H30000
00L0onKV0`0000000`3oi^H00000000000030?oViP<000000P3oi^H4000000030?oViP0000000000
00<000000P3oi^H400000080onKV0`0000090?oViP030000003oi^H0onKV0080onKV1@0000020?oV
iP@00000103oi^H00`000000onKV0?oViP020?oViP<000000P3oi^H4000000P0onKV1@0000030?oV
iP8000000`3oi^H400000080onKV0`0000030?oViP@000000P3oi^H3000000l0onKV000U0?oViP03
0000003oi^H00000008000000P3oi^H00`000000onKV000000040?oViP030000003oi^H0onKV03X0
onKV00<000000?oViP3oi^H09`3oi^H00`000000onKV0?oViP090?oViP030000003oi^H0onKV0100
onKV00<000000?oViP3oi^H0A03oi^H002D0onKV0P0000020?oViPH000000P3oi^H5000003X0onKV
00<000000?oViP3oi^H09`3oi^H00`000000onKV0?oViP0:0?oViP030000003oi^H0onKV00h0onKV
0P00000N0?oViP030000003oi^H0onKV02D0onKV003o0?oViP40onKV003o0?oViP40onKV003o0?oV
iP40onKV003o0?oViP40onKV003o0?oViP40onKV003o0?oViP40onKV003o0?oViP40onKV000[0?oV
iP800000F03oi^H3000007P0onKV000/0?oViP030000003oi^H0onKV05L0onKV00<000000?oViP3o
i^H0M`3oi^H002D0onKV0`0000050?oViP040000003oi^H0onKV0?oViP<00000103oi^H2000000@0
onKV0`0000001`3oi^H000000000003oi^H000000?oViP0000001P3oi^H200000080onKV0P000000
0`3oi^H0000000000005000000040?oViP000000onKV00000080onKV0`0000030?oViP030000003o
i^H0onKV00P0onKV0P0000000`3oi^H000000000000400000080onKV00<000000?oViP3oi^H00`00
00020?oViP<00000103oi^H2000000<0onKV0`0000040?oViP<000000P3oi^H3000005l0onKV000U
0?oViP040000003oi^H0onKV000000<0onKV00<000000?oViP0000001@3oi^H010000000onKV0?oV
iP0000020?oViP040000003oi^H0onKV000000D0onKV00D000000?oViP000000onKV000000070?oV
iP040000003oi^H0onKV00000080onKV100000020?oViP070000003oi^H000000?oViP000000onKV
0000000A0?oViP050000003oi^H0onKV0?oViP0000000P3oi^H010000000onKV0?oViP0000040?oV
iP050000003oi^H0onKV0?oViP0000000P3oi^H010000000onKV0?oViP0000020?oViP050000003o
i^H0onKV0?oViP000000103oi^H00`000000onKV0?oViP060?oViP030000003oi^H0onKV05`0onKV
000X0?oViP040000003oi^H0onKV00000080onKV00<000000?oViP3oi^H00`0000030?oViP030000
003oi^H0onKV00<0onKV100000020?oViP050000003oi^H000000?oViP0000001`3oi^H010000000
onKV0?oViP0000050?oViP090000003oi^H0onKV0000003oi^H000000?oViP000000onKV00@00000
3P3oi^H01@000000onKV0000003oi^H000000080onKV0`0000050?oViP050000003oi^H0onKV0?oV
iP0000000P3oi^H010000000onKV0?oViP0000020?oViP050000003oi^H0onKV0?oViP000000103o
i^H400000080onKV0`00001O0?oViP009P3oi^H200000080onKV0`000000103oi^H000000000003o
i^H4000000030?oViP000000000000<000000`3oi^H200000080onKV0`0000000`3oi^H000000?oV
iP060?oViP@00000103oi^H3000000060?oViP00000000000000003oi^H000000`3oi^H2000000@0
onKV00<000000?oViP3oi^H0203oi^H2000000030?oViP00000000000080onKV00@000000?oViP3o
i^H00000103oi^H00`000000onKV0?oViP04000000@0onKV0P0000040?oViP030000003oi^H0onKV
00<0onKV0P0000030?oViP@00000GP3oi^H002D0onKV00@000000?oViP3oi^H000003P3oi^H00`00
0000onKV0?oViP0i0?oViP80000000<0onKV0000000000000P3oi^H010000000onKV0?oViP000004
0?oViP030000003oi^H0onKV00h0onKV00<000000?oViP3oi^H0JP3oi^H002D0onKV1000001:0?oV
iP80000000<0onKV0000000000001@0000040?oViP<000003P3oi^H2000006`0onKV003o0?oViP40
onKV003o0?oViP40onKV0000\
\>"],
  ImageRangeCache->{{{103.313, 358.563}, {643.813, 366.813}} -> {-0.743339, \
1.77633, 0.00496112, 0.00496112}}],

Cell[OutputFormData["\<\
Graphics3D[{{{EdgeForm[], \
{SurfaceColor[RGBColor[0.86, 0.58, 0.44]], 
     RGBColor[0.86, 0.58, 0.44], {Polygon[{{386.3703305156273, \
103.5276180410083, 300.}, 
        {386.3703305156273, 103.5276180410083, 200.}, {346.41016151377545, \
200., 200.}, 
        {346.41016151377545, 200., 300.}}], Polygon[{{346.41016151377545, \
200., 300.}, 
        {346.41016151377545, 200., 200.}, {282.842712474619, \
282.842712474619, 200.}, 
        {282.842712474619, 282.842712474619, 300.}}], 
      Polygon[{{282.842712474619, 282.842712474619, 300.}, {282.842712474619, \
282.842712474619, 
         200.}, {200., 346.41016151377545, 200.}, {200., 346.41016151377545, \
300.}}], 
      Polygon[{{200., 346.41016151377545, 300.}, {200., 346.41016151377545, \
200.}, 
        {103.5276180410083, 386.3703305156273, 200.}, {103.5276180410083, \
386.3703305156273, 
         300.}}], Polygon[{{103.5276180410083, 386.3703305156273, 300.}, 
        {103.5276180410083, 386.3703305156273, 200.}, {0., 400., 200.}, {0., \
400., 300.}}], 
      Polygon[{{0., 400., 300.}, {0., 400., 200.}, {-103.5276180410083, \
386.3703305156273, 
         200.}, {-103.5276180410083, 386.3703305156273, 300.}}], 
      Polygon[{{-103.5276180410083, 386.3703305156273, 300.}, \
{-103.5276180410083, 
         386.3703305156273, 200.}, {-200., 346.41016151377545, 200.}, 
        {-200., 346.41016151377545, 300.}}], Polygon[{{-200., \
346.41016151377545, 300.}, 
        {-200., 346.41016151377545, 200.}, {-282.842712474619, \
282.842712474619, 200.}, 
        {-282.842712474619, 282.842712474619, 300.}}], 
      Polygon[{{-282.842712474619, 282.842712474619, 300.}, \
{-282.842712474619, 
         282.842712474619, 200.}, {-346.41016151377545, 200., 200.}, 
        {-346.41016151377545, 200., 300.}}], Polygon[{{-346.41016151377545, \
200., 300.}, 
        {-346.41016151377545, 200., 200.}, {-386.3703305156273, \
103.5276180410083, 200.}, 
        {-386.3703305156273, 103.5276180410083, 300.}}], 
      Polygon[{{-386.3703305156273, 103.5276180410083, 300.}, \
{-386.3703305156273, 
         103.5276180410083, 200.}, {-400., 0., 200.}, {-400., 0., 300.}}], 
      Polygon[{{-400., 0., 300.}, {-400., 0., 200.}, {-386.3703305156273, \
-103.5276180410083, 
         200.}, {-386.3703305156273, -103.5276180410083, 300.}}], 
      Polygon[{{-386.3703305156273, -103.5276180410083, 300.}, \
{-386.3703305156273, 
         -103.5276180410083, 200.}, {-346.41016151377545, -200., 200.}, 
        {-346.41016151377545, -200., 300.}}], Polygon[{{-346.41016151377545, \
-200., 300.}, 
        {-346.41016151377545, -200., 200.}, {-282.842712474619, \
-282.842712474619, 200.}, 
        {-282.842712474619, -282.842712474619, 300.}}], 
      Polygon[{{-282.842712474619, -282.842712474619, 300.}, \
{-282.842712474619, 
         -282.842712474619, 200.}, {-200., -346.41016151377545, 200.}, 
        {-200., -346.41016151377545, 300.}}], Polygon[{{-200., \
-346.41016151377545, 300.}, 
        {-200., -346.41016151377545, 200.}, {-103.5276180410083, \
-386.3703305156273, 200.}, 
        {-103.5276180410083, -386.3703305156273, 300.}}], 
      Polygon[{{-103.5276180410083, -386.3703305156273, 300.}, \
{-103.5276180410083, 
         -386.3703305156273, 200.}, {0., -400., 200.}, {0., -400., 300.}}], 
      Polygon[{{0., -400., 300.}, {0., -400., 200.}, {103.5276180410083, \
-386.3703305156273, 
         200.}, {103.5276180410083, -386.3703305156273, 300.}}], 
      Polygon[{{103.5276180410083, -386.3703305156273, 300.}, \
{103.5276180410083, 
         -386.3703305156273, 200.}, {200., -346.41016151377545, 200.}, 
        {200., -346.41016151377545, 300.}}], Polygon[{{200., \
-346.41016151377545, 300.}, 
        {200., -346.41016151377545, 200.}, {282.842712474619, \
-282.842712474619, 200.}, 
        {282.842712474619, -282.842712474619, 300.}}], 
      Polygon[{{282.842712474619, -282.842712474619, 300.}, \
{282.842712474619, 
         -282.842712474619, 200.}, {346.41016151377545, -200., 200.}, 
        {346.41016151377545, -200., 300.}}], Polygon[{{346.41016151377545, \
-200., 300.}, 
        {346.41016151377545, -200., 200.}, {386.3703305156273, \
-103.5276180410083, 200.}, 
        {386.3703305156273, -103.5276180410083, 300.}}], 
      Polygon[{{386.3703305156273, -103.5276180410083, 300.}, \
{386.3703305156273, 
         -103.5276180410083, 200.}, {400., 0., 200.}, {400., 0., 300.}}], 
      Polygon[{{400., 0., 300.}, {400., 0., 200.}, {386.3703305156273, \
103.5276180410083, 
         200.}, {386.3703305156273, 103.5276180410083, 300.}}]}, 
     SurfaceColor[RGBColor[1, 1, 0]], RGBColor[1, 1, 0], 
     {Polygon[{{0., 0., 300.}, {0., 0., 200.}, {0., 0., 200.}, {0., 0., \
300.}}], 
      Polygon[{{0., 0., 300.}, {0., 0., 200.}, {0., 0., 200.}, {0., 0., \
300.}}], 
      Polygon[{{0., 0., 300.}, {0., 0., 200.}, {0., 0., 200.}, {0., 0., \
300.}}], 
      Polygon[{{0., 0., 300.}, {0., 0., 200.}, {0., 0., 200.}, {0., 0., \
300.}}], 
      Polygon[{{0., 0., 300.}, {0., 0., 200.}, {0., 0., 200.}, {0., 0., \
300.}}], 
      Polygon[{{0., 0., 300.}, {0., 0., 200.}, {0., 0., 200.}, {0., 0., \
300.}}], 
      Polygon[{{0., 0., 300.}, {0., 0., 200.}, {0., 0., 200.}, {0., 0., \
300.}}], 
      Polygon[{{0., 0., 300.}, {0., 0., 200.}, {0., 0., 200.}, {0., 0., \
300.}}], 
      Polygon[{{0., 0., 300.}, {0., 0., 200.}, {0., 0., 200.}, {0., 0., \
300.}}], 
      Polygon[{{0., 0., 300.}, {0., 0., 200.}, {0., 0., 200.}, {0., 0., \
300.}}], 
      Polygon[{{0., 0., 300.}, {0., 0., 200.}, {0., 0., 200.}, {0., 0., \
300.}}], 
      Polygon[{{0., 0., 300.}, {0., 0., 200.}, {0., 0., 200.}, {0., 0., \
300.}}], 
      Polygon[{{0., 0., 300.}, {0., 0., 200.}, {0., 0., 200.}, {0., 0., \
300.}}], 
      Polygon[{{0., 0., 300.}, {0., 0., 200.}, {0., 0., 200.}, {0., 0., \
300.}}], 
      Polygon[{{0., 0., 300.}, {0., 0., 200.}, {0., 0., 200.}, {0., 0., \
300.}}], 
      Polygon[{{0., 0., 300.}, {0., 0., 200.}, {0., 0., 200.}, {0., 0., \
300.}}], 
      Polygon[{{0., 0., 300.}, {0., 0., 200.}, {0., 0., 200.}, {0., 0., \
300.}}], 
      Polygon[{{0., 0., 300.}, {0., 0., 200.}, {0., 0., 200.}, {0., 0., \
300.}}], 
      Polygon[{{0., 0., 300.}, {0., 0., 200.}, {0., 0., 200.}, {0., 0., \
300.}}], 
      Polygon[{{0., 0., 300.}, {0., 0., 200.}, {0., 0., 200.}, {0., 0., \
300.}}], 
      Polygon[{{0., 0., 300.}, {0., 0., 200.}, {0., 0., 200.}, {0., 0., \
300.}}], 
      Polygon[{{0., 0., 300.}, {0., 0., 200.}, {0., 0., 200.}, {0., 0., \
300.}}], 
      Polygon[{{0., 0., 300.}, {0., 0., 200.}, {0., 0., 200.}, {0., 0., \
300.}}], 
      Polygon[{{0., 0., 300.}, {0., 0., 200.}, {0., 0., 200.}, {0., 0., \
300.}}]}, 
     SurfaceColor[RGBColor[1., 0., 1.]], RGBColor[1., 0., 1.], 
     {Polygon[{{400., 0., 200.}, {0., 0., 200.}, {0., 0., 200.}, \
{386.3703305156273, 
         103.5276180410083, 200.}}], Polygon[{{386.3703305156273, \
103.5276180410083, 200.}, 
        {0., 0., 200.}, {0., 0., 200.}, {346.41016151377545, 200., 200.}}], 
      Polygon[{{346.41016151377545, 200., 200.}, {0., 0., 200.}, {0., 0., \
200.}, 
        {282.842712474619, 282.842712474619, 200.}}], 
      Polygon[{{282.842712474619, 282.842712474619, 200.}, {0., 0., 200.}, \
{0., 0., 200.}, 
        {200., 346.41016151377545, 200.}}], Polygon[{{200., \
346.41016151377545, 200.}, 
        {0., 0., 200.}, {0., 0., 200.}, {103.5276180410083, \
386.3703305156273, 200.}}], 
      Polygon[{{103.5276180410083, 386.3703305156273, 200.}, {0., 0., 200.}, \
{0., 0., 200.}, 
        {0., 400., 200.}}], Polygon[{{0., 400., 200.}, {0., 0., 200.}, {0., \
0., 200.}, 
        {-103.5276180410083, 386.3703305156273, 200.}}], 
      Polygon[{{-103.5276180410083, 386.3703305156273, 200.}, {0., 0., 200.}, \
{0., 0., 200.}, 
        {-200., 346.41016151377545, 200.}}], Polygon[{{-200., \
346.41016151377545, 200.}, 
        {0., 0., 200.}, {0., 0., 200.}, {-282.842712474619, 282.842712474619, \
200.}}], 
      Polygon[{{-282.842712474619, 282.842712474619, 200.}, {0., 0., 200.}, \
{0., 0., 200.}, 
        {-346.41016151377545, 200., 200.}}], Polygon[{{-346.41016151377545, \
200., 200.}, 
        {0., 0., 200.}, {0., 0., 200.}, {-386.3703305156273, \
103.5276180410083, 200.}}], 
      Polygon[{{-386.3703305156273, 103.5276180410083, 200.}, {0., 0., 200.}, \
{0., 0., 200.}, 
        {-400., 0., 200.}}], Polygon[{{-400., 0., 200.}, {0., 0., 200.}, {0., \
0., 200.}, 
        {-386.3703305156273, -103.5276180410083, 200.}}], 
      Polygon[{{-386.3703305156273, -103.5276180410083, 200.}, {0., 0., \
200.}, {0., 0., 200.}, 
        {-346.41016151377545, -200., 200.}}], Polygon[{{-346.41016151377545, \
-200., 200.}, 
        {0., 0., 200.}, {0., 0., 200.}, {-282.842712474619, \
-282.842712474619, 200.}}], 
      Polygon[{{-282.842712474619, -282.842712474619, 200.}, {0., 0., 200.}, \
{0., 0., 200.}, 
        {-200., -346.41016151377545, 200.}}], Polygon[{{-200., \
-346.41016151377545, 200.}, 
        {0., 0., 200.}, {0., 0., 200.}, {-103.5276180410083, \
-386.3703305156273, 200.}}], 
      Polygon[{{-103.5276180410083, -386.3703305156273, 200.}, {0., 0., \
200.}, {0., 0., 200.}, 
        {0., -400., 200.}}], Polygon[{{0., -400., 200.}, {0., 0., 200.}, {0., \
0., 200.}, 
        {103.5276180410083, -386.3703305156273, 200.}}], 
      Polygon[{{103.5276180410083, -386.3703305156273, 200.}, {0., 0., 200.}, \
{0., 0., 200.}, 
        {200., -346.41016151377545, 200.}}], Polygon[{{200., \
-346.41016151377545, 200.}, 
        {0., 0., 200.}, {0., 0., 200.}, {282.842712474619, -282.842712474619, \
200.}}], 
      Polygon[{{282.842712474619, -282.842712474619, 200.}, {0., 0., 200.}, \
{0., 0., 200.}, 
        {346.41016151377545, -200., 200.}}], Polygon[{{346.41016151377545, \
-200., 200.}, 
        {0., 0., 200.}, {0., 0., 200.}, {386.3703305156273, \
-103.5276180410083, 200.}}], 
      Polygon[{{386.3703305156273, -103.5276180410083, 200.}, {0., 0., 200.}, \
{0., 0., 200.}, 
        {400., 0., 200.}}], Polygon[{{400., 0., 200.}, {0., 0., 200.}, {0., \
0., 200.}, 
        {386.3703305156273, 103.5276180410083, 200.}}]}, 
     {Polygon[{{400., 0., 300.}, {0., 0., 300.}, {0., 0., 300.}, \
{386.3703305156273, 
         103.5276180410083, 300.}}], Polygon[{{386.3703305156273, \
103.5276180410083, 300.}, 
        {0., 0., 300.}, {0., 0., 300.}, {346.41016151377545, 200., 300.}}], 
      Polygon[{{346.41016151377545, 200., 300.}, {0., 0., 300.}, {0., 0., \
300.}, 
        {282.842712474619, 282.842712474619, 300.}}], 
      Polygon[{{282.842712474619, 282.842712474619, 300.}, {0., 0., 300.}, \
{0., 0., 300.}, 
        {200., 346.41016151377545, 300.}}], Polygon[{{200., \
346.41016151377545, 300.}, 
        {0., 0., 300.}, {0., 0., 300.}, {103.5276180410083, \
386.3703305156273, 300.}}], 
      Polygon[{{103.5276180410083, 386.3703305156273, 300.}, {0., 0., 300.}, \
{0., 0., 300.}, 
        {0., 400., 300.}}], Polygon[{{0., 400., 300.}, {0., 0., 300.}, {0., \
0., 300.}, 
        {-103.5276180410083, 386.3703305156273, 300.}}], 
      Polygon[{{-103.5276180410083, 386.3703305156273, 300.}, {0., 0., 300.}, \
{0., 0., 300.}, 
        {-200., 346.41016151377545, 300.}}], Polygon[{{-200., \
346.41016151377545, 300.}, 
        {0., 0., 300.}, {0., 0., 300.}, {-282.842712474619, 282.842712474619, \
300.}}], 
      Polygon[{{-282.842712474619, 282.842712474619, 300.}, {0., 0., 300.}, \
{0., 0., 300.}, 
        {-346.41016151377545, 200., 300.}}], Polygon[{{-346.41016151377545, \
200., 300.}, 
        {0., 0., 300.}, {0., 0., 300.}, {-386.3703305156273, \
103.5276180410083, 300.}}], 
      Polygon[{{-386.3703305156273, 103.5276180410083, 300.}, {0., 0., 300.}, \
{0., 0., 300.}, 
        {-400., 0., 300.}}], Polygon[{{-400., 0., 300.}, {0., 0., 300.}, {0., \
0., 300.}, 
        {-386.3703305156273, -103.5276180410083, 300.}}], 
      Polygon[{{-386.3703305156273, -103.5276180410083, 300.}, {0., 0., \
300.}, {0., 0., 300.}, 
        {-346.41016151377545, -200., 300.}}], Polygon[{{-346.41016151377545, \
-200., 300.}, 
        {0., 0., 300.}, {0., 0., 300.}, {-282.842712474619, \
-282.842712474619, 300.}}], 
      Polygon[{{-282.842712474619, -282.842712474619, 300.}, {0., 0., 300.}, \
{0., 0., 300.}, 
        {-200., -346.41016151377545, 300.}}], Polygon[{{-200., \
-346.41016151377545, 300.}, 
        {0., 0., 300.}, {0., 0., 300.}, {-103.5276180410083, \
-386.3703305156273, 300.}}], 
      Polygon[{{-103.5276180410083, -386.3703305156273, 300.}, {0., 0., \
300.}, {0., 0., 300.}, 
        {0., -400., 300.}}], Polygon[{{0., -400., 300.}, {0., 0., 300.}, {0., \
0., 300.}, 
        {103.5276180410083, -386.3703305156273, 300.}}], 
      Polygon[{{103.5276180410083, -386.3703305156273, 300.}, {0., 0., 300.}, \
{0., 0., 300.}, 
        {200., -346.41016151377545, 300.}}], Polygon[{{200., \
-346.41016151377545, 300.}, 
        {0., 0., 300.}, {0., 0., 300.}, {282.842712474619, -282.842712474619, \
300.}}], 
      Polygon[{{282.842712474619, -282.842712474619, 300.}, {0., 0., 300.}, \
{0., 0., 300.}, 
        {346.41016151377545, -200., 300.}}], Polygon[{{346.41016151377545, \
-200., 300.}, 
        {0., 0., 300.}, {0., 0., 300.}, {386.3703305156273, \
-103.5276180410083, 300.}}], 
      Polygon[{{386.3703305156273, -103.5276180410083, 300.}, {0., 0., 300.}, \
{0., 0., 300.}, 
        {400., 0., 300.}}], Polygon[{{400., 0., 300.}, {0., 0., 300.}, {0., \
0., 300.}, 
        {386.3703305156273, 103.5276180410083, 300.}}]}}}, 
   {EdgeForm[], {SurfaceColor[RGBColor[0.86, 0.58, 0.44]], RGBColor[0.86, \
0.58, 0.44], 
     {Polygon[{{386.3703305156273, 103.5276180410083, -200.}, \
{386.3703305156273, 
         103.5276180410083, -300.}, {346.41016151377545, 200., -300.}, 
        {346.41016151377545, 200., -200.}}], Polygon[{{346.41016151377545, \
200., -200.}, 
        {346.41016151377545, 200., -300.}, {282.842712474619, \
282.842712474619, -300.}, 
        {282.842712474619, 282.842712474619, -200.}}], 
      Polygon[{{282.842712474619, 282.842712474619, -200.}, \
{282.842712474619, 
         282.842712474619, -300.}, {200., 346.41016151377545, -300.}, 
        {200., 346.41016151377545, -200.}}], Polygon[{{200., \
346.41016151377545, -200.}, 
        {200., 346.41016151377545, -300.}, {103.5276180410083, \
386.3703305156273, -300.}, 
        {103.5276180410083, 386.3703305156273, -200.}}], 
      Polygon[{{103.5276180410083, 386.3703305156273, -200.}, \
{103.5276180410083, 
         386.3703305156273, -300.}, {0., 400., -300.}, {0., 400., -200.}}], 
      Polygon[{{0., 400., -200.}, {0., 400., -300.}, {-103.5276180410083, \
386.3703305156273, 
         -300.}, {-103.5276180410083, 386.3703305156273, -200.}}], 
      Polygon[{{-103.5276180410083, 386.3703305156273, -200.}, \
{-103.5276180410083, 
         386.3703305156273, -300.}, {-200., 346.41016151377545, -300.}, 
        {-200., 346.41016151377545, -200.}}], Polygon[{{-200., \
346.41016151377545, -200.}, 
        {-200., 346.41016151377545, -300.}, {-282.842712474619, \
282.842712474619, -300.}, 
        {-282.842712474619, 282.842712474619, -200.}}], 
      Polygon[{{-282.842712474619, 282.842712474619, -200.}, \
{-282.842712474619, 
         282.842712474619, -300.}, {-346.41016151377545, 200., -300.}, 
        {-346.41016151377545, 200., -200.}}], Polygon[{{-346.41016151377545, \
200., -200.}, 
        {-346.41016151377545, 200., -300.}, {-386.3703305156273, \
103.5276180410083, -300.}, 
        {-386.3703305156273, 103.5276180410083, -200.}}], 
      Polygon[{{-386.3703305156273, 103.5276180410083, -200.}, \
{-386.3703305156273, 
         103.5276180410083, -300.}, {-400., 0., -300.}, {-400., 0., -200.}}], \

      Polygon[{{-400., 0., -200.}, {-400., 0., -300.}, {-386.3703305156273, \
-103.5276180410083, 
         -300.}, {-386.3703305156273, -103.5276180410083, -200.}}], 
      Polygon[{{-386.3703305156273, -103.5276180410083, -200.}, \
{-386.3703305156273, 
         -103.5276180410083, -300.}, {-346.41016151377545, -200., -300.}, 
        {-346.41016151377545, -200., -200.}}], Polygon[{{-346.41016151377545, \
-200., -200.}, 
        {-346.41016151377545, -200., -300.}, {-282.842712474619, \
-282.842712474619, -300.}, 
        {-282.842712474619, -282.842712474619, -200.}}], 
      Polygon[{{-282.842712474619, -282.842712474619, -200.}, \
{-282.842712474619, 
         -282.842712474619, -300.}, {-200., -346.41016151377545, -300.}, 
        {-200., -346.41016151377545, -200.}}], Polygon[{{-200., \
-346.41016151377545, -200.}, 
        {-200., -346.41016151377545, -300.}, {-103.5276180410083, \
-386.3703305156273, -300.}, 
        {-103.5276180410083, -386.3703305156273, -200.}}], 
      Polygon[{{-103.5276180410083, -386.3703305156273, -200.}, \
{-103.5276180410083, 
         -386.3703305156273, -300.}, {0., -400., -300.}, {0., -400., \
-200.}}], 
      Polygon[{{0., -400., -200.}, {0., -400., -300.}, {103.5276180410083, \
-386.3703305156273, 
         -300.}, {103.5276180410083, -386.3703305156273, -200.}}], 
      Polygon[{{103.5276180410083, -386.3703305156273, -200.}, \
{103.5276180410083, 
         -386.3703305156273, -300.}, {200., -346.41016151377545, -300.}, 
        {200., -346.41016151377545, -200.}}], Polygon[{{200., \
-346.41016151377545, -200.}, 
        {200., -346.41016151377545, -300.}, {282.842712474619, \
-282.842712474619, -300.}, 
        {282.842712474619, -282.842712474619, -200.}}], 
      Polygon[{{282.842712474619, -282.842712474619, -200.}, \
{282.842712474619, 
         -282.842712474619, -300.}, {346.41016151377545, -200., -300.}, 
        {346.41016151377545, -200., -200.}}], Polygon[{{346.41016151377545, \
-200., -200.}, 
        {346.41016151377545, -200., -300.}, {386.3703305156273, \
-103.5276180410083, -300.}, 
        {386.3703305156273, -103.5276180410083, -200.}}], 
      Polygon[{{386.3703305156273, -103.5276180410083, -200.}, \
{386.3703305156273, 
         -103.5276180410083, -300.}, {400., 0., -300.}, {400., 0., -200.}}], 
      Polygon[{{400., 0., -200.}, {400., 0., -300.}, {386.3703305156273, \
103.5276180410083, 
         -300.}, {386.3703305156273, 103.5276180410083, -200.}}]}, 
     SurfaceColor[RGBColor[1, 1, 0]], RGBColor[1, 1, 0], 
     {Polygon[{{0., 0., -200.}, {0., 0., -300.}, {0., 0., -300.}, {0., 0., \
-200.}}], 
      Polygon[{{0., 0., -200.}, {0., 0., -300.}, {0., 0., -300.}, {0., 0., \
-200.}}], 
      Polygon[{{0., 0., -200.}, {0., 0., -300.}, {0., 0., -300.}, {0., 0., \
-200.}}], 
      Polygon[{{0., 0., -200.}, {0., 0., -300.}, {0., 0., -300.}, {0., 0., \
-200.}}], 
      Polygon[{{0., 0., -200.}, {0., 0., -300.}, {0., 0., -300.}, {0., 0., \
-200.}}], 
      Polygon[{{0., 0., -200.}, {0., 0., -300.}, {0., 0., -300.}, {0., 0., \
-200.}}], 
      Polygon[{{0., 0., -200.}, {0., 0., -300.}, {0., 0., -300.}, {0., 0., \
-200.}}], 
      Polygon[{{0., 0., -200.}, {0., 0., -300.}, {0., 0., -300.}, {0., 0., \
-200.}}], 
      Polygon[{{0., 0., -200.}, {0., 0., -300.}, {0., 0., -300.}, {0., 0., \
-200.}}], 
      Polygon[{{0., 0., -200.}, {0., 0., -300.}, {0., 0., -300.}, {0., 0., \
-200.}}], 
      Polygon[{{0., 0., -200.}, {0., 0., -300.}, {0., 0., -300.}, {0., 0., \
-200.}}], 
      Polygon[{{0., 0., -200.}, {0., 0., -300.}, {0., 0., -300.}, {0., 0., \
-200.}}], 
      Polygon[{{0., 0., -200.}, {0., 0., -300.}, {0., 0., -300.}, {0., 0., \
-200.}}], 
      Polygon[{{0., 0., -200.}, {0., 0., -300.}, {0., 0., -300.}, {0., 0., \
-200.}}], 
      Polygon[{{0., 0., -200.}, {0., 0., -300.}, {0., 0., -300.}, {0., 0., \
-200.}}], 
      Polygon[{{0., 0., -200.}, {0., 0., -300.}, {0., 0., -300.}, {0., 0., \
-200.}}], 
      Polygon[{{0., 0., -200.}, {0., 0., -300.}, {0., 0., -300.}, {0., 0., \
-200.}}], 
      Polygon[{{0., 0., -200.}, {0., 0., -300.}, {0., 0., -300.}, {0., 0., \
-200.}}], 
      Polygon[{{0., 0., -200.}, {0., 0., -300.}, {0., 0., -300.}, {0., 0., \
-200.}}], 
      Polygon[{{0., 0., -200.}, {0., 0., -300.}, {0., 0., -300.}, {0., 0., \
-200.}}], 
      Polygon[{{0., 0., -200.}, {0., 0., -300.}, {0., 0., -300.}, {0., 0., \
-200.}}], 
      Polygon[{{0., 0., -200.}, {0., 0., -300.}, {0., 0., -300.}, {0., 0., \
-200.}}], 
      Polygon[{{0., 0., -200.}, {0., 0., -300.}, {0., 0., -300.}, {0., 0., \
-200.}}], 
      Polygon[{{0., 0., -200.}, {0., 0., -300.}, {0., 0., -300.}, {0., 0., \
-200.}}]}, 
     SurfaceColor[RGBColor[1., 0., 1.]], RGBColor[1., 0., 1.], 
     {Polygon[{{400., 0., -300.}, {0., 0., -300.}, {0., 0., -300.}, 
        {386.3703305156273, 103.5276180410083, -300.}}], 
      Polygon[{{386.3703305156273, 103.5276180410083, -300.}, {0., 0., \
-300.}, {0., 0., -300.}, 
        {346.41016151377545, 200., -300.}}], Polygon[{{346.41016151377545, \
200., -300.}, 
        {0., 0., -300.}, {0., 0., -300.}, {282.842712474619, \
282.842712474619, -300.}}], 
      Polygon[{{282.842712474619, 282.842712474619, -300.}, {0., 0., -300.}, \
{0., 0., -300.}, 
        {200., 346.41016151377545, -300.}}], Polygon[{{200., \
346.41016151377545, -300.}, 
        {0., 0., -300.}, {0., 0., -300.}, {103.5276180410083, \
386.3703305156273, -300.}}], 
      Polygon[{{103.5276180410083, 386.3703305156273, -300.}, {0., 0., \
-300.}, {0., 0., -300.}, 
        {0., 400., -300.}}], Polygon[{{0., 400., -300.}, {0., 0., -300.}, \
{0., 0., -300.}, 
        {-103.5276180410083, 386.3703305156273, -300.}}], 
      Polygon[{{-103.5276180410083, 386.3703305156273, -300.}, {0., 0., \
-300.}, 
        {0., 0., -300.}, {-200., 346.41016151377545, -300.}}], 
      Polygon[{{-200., 346.41016151377545, -300.}, {0., 0., -300.}, {0., 0., \
-300.}, 
        {-282.842712474619, 282.842712474619, -300.}}], 
      Polygon[{{-282.842712474619, 282.842712474619, -300.}, {0., 0., -300.}, \
{0., 0., -300.}, 
        {-346.41016151377545, 200., -300.}}], Polygon[{{-346.41016151377545, \
200., -300.}, 
        {0., 0., -300.}, {0., 0., -300.}, {-386.3703305156273, \
103.5276180410083, -300.}}], 
      Polygon[{{-386.3703305156273, 103.5276180410083, -300.}, {0., 0., \
-300.}, 
        {0., 0., -300.}, {-400., 0., -300.}}], Polygon[{{-400., 0., -300.}, \
{0., 0., -300.}, 
        {0., 0., -300.}, {-386.3703305156273, -103.5276180410083, -300.}}], 
      Polygon[{{-386.3703305156273, -103.5276180410083, -300.}, {0., 0., \
-300.}, 
        {0., 0., -300.}, {-346.41016151377545, -200., -300.}}], 
      Polygon[{{-346.41016151377545, -200., -300.}, {0., 0., -300.}, {0., 0., \
-300.}, 
        {-282.842712474619, -282.842712474619, -300.}}], 
      Polygon[{{-282.842712474619, -282.842712474619, -300.}, {0., 0., \
-300.}, {0., 0., -300.}, 
        {-200., -346.41016151377545, -300.}}], Polygon[{{-200., \
-346.41016151377545, -300.}, 
        {0., 0., -300.}, {0., 0., -300.}, {-103.5276180410083, \
-386.3703305156273, -300.}}], 
      Polygon[{{-103.5276180410083, -386.3703305156273, -300.}, {0., 0., \
-300.}, 
        {0., 0., -300.}, {0., -400., -300.}}], Polygon[{{0., -400., -300.}, \
{0., 0., -300.}, 
        {0., 0., -300.}, {103.5276180410083, -386.3703305156273, -300.}}], 
      Polygon[{{103.5276180410083, -386.3703305156273, -300.}, {0., 0., \
-300.}, 
        {0., 0., -300.}, {200., -346.41016151377545, -300.}}], 
      Polygon[{{200., -346.41016151377545, -300.}, {0., 0., -300.}, {0., 0., \
-300.}, 
        {282.842712474619, -282.842712474619, -300.}}], 
      Polygon[{{282.842712474619, -282.842712474619, -300.}, {0., 0., -300.}, \
{0., 0., -300.}, 
        {346.41016151377545, -200., -300.}}], Polygon[{{346.41016151377545, \
-200., -300.}, 
        {0., 0., -300.}, {0., 0., -300.}, {386.3703305156273, \
-103.5276180410083, -300.}}], 
      Polygon[{{386.3703305156273, -103.5276180410083, -300.}, {0., 0., \
-300.}, 
        {0., 0., -300.}, {400., 0., -300.}}], Polygon[{{400., 0., -300.}, \
{0., 0., -300.}, 
        {0., 0., -300.}, {386.3703305156273, 103.5276180410083, -300.}}]}, 
     {Polygon[{{400., 0., -200.}, {0., 0., -200.}, {0., 0., -200.}, 
        {386.3703305156273, 103.5276180410083, -200.}}], 
      Polygon[{{386.3703305156273, 103.5276180410083, -200.}, {0., 0., \
-200.}, {0., 0., -200.}, 
        {346.41016151377545, 200., -200.}}], Polygon[{{346.41016151377545, \
200., -200.}, 
        {0., 0., -200.}, {0., 0., -200.}, {282.842712474619, \
282.842712474619, -200.}}], 
      Polygon[{{282.842712474619, 282.842712474619, -200.}, {0., 0., -200.}, \
{0., 0., -200.}, 
        {200., 346.41016151377545, -200.}}], Polygon[{{200., \
346.41016151377545, -200.}, 
        {0., 0., -200.}, {0., 0., -200.}, {103.5276180410083, \
386.3703305156273, -200.}}], 
      Polygon[{{103.5276180410083, 386.3703305156273, -200.}, {0., 0., \
-200.}, {0., 0., -200.}, 
        {0., 400., -200.}}], Polygon[{{0., 400., -200.}, {0., 0., -200.}, \
{0., 0., -200.}, 
        {-103.5276180410083, 386.3703305156273, -200.}}], 
      Polygon[{{-103.5276180410083, 386.3703305156273, -200.}, {0., 0., \
-200.}, 
        {0., 0., -200.}, {-200., 346.41016151377545, -200.}}], 
      Polygon[{{-200., 346.41016151377545, -200.}, {0., 0., -200.}, {0., 0., \
-200.}, 
        {-282.842712474619, 282.842712474619, -200.}}], 
      Polygon[{{-282.842712474619, 282.842712474619, -200.}, {0., 0., -200.}, \
{0., 0., -200.}, 
        {-346.41016151377545, 200., -200.}}], Polygon[{{-346.41016151377545, \
200., -200.}, 
        {0., 0., -200.}, {0., 0., -200.}, {-386.3703305156273, \
103.5276180410083, -200.}}], 
      Polygon[{{-386.3703305156273, 103.5276180410083, -200.}, {0., 0., \
-200.}, 
        {0., 0., -200.}, {-400., 0., -200.}}], Polygon[{{-400., 0., -200.}, \
{0., 0., -200.}, 
        {0., 0., -200.}, {-386.3703305156273, -103.5276180410083, -200.}}], 
      Polygon[{{-386.3703305156273, -103.5276180410083, -200.}, {0., 0., \
-200.}, 
        {0., 0., -200.}, {-346.41016151377545, -200., -200.}}], 
      Polygon[{{-346.41016151377545, -200., -200.}, {0., 0., -200.}, {0., 0., \
-200.}, 
        {-282.842712474619, -282.842712474619, -200.}}], 
      Polygon[{{-282.842712474619, -282.842712474619, -200.}, {0., 0., \
-200.}, {0., 0., -200.}, 
        {-200., -346.41016151377545, -200.}}], Polygon[{{-200., \
-346.41016151377545, -200.}, 
        {0., 0., -200.}, {0., 0., -200.}, {-103.5276180410083, \
-386.3703305156273, -200.}}], 
      Polygon[{{-103.5276180410083, -386.3703305156273, -200.}, {0., 0., \
-200.}, 
        {0., 0., -200.}, {0., -400., -200.}}], Polygon[{{0., -400., -200.}, \
{0., 0., -200.}, 
        {0., 0., -200.}, {103.5276180410083, -386.3703305156273, -200.}}], 
      Polygon[{{103.5276180410083, -386.3703305156273, -200.}, {0., 0., \
-200.}, 
        {0., 0., -200.}, {200., -346.41016151377545, -200.}}], 
      Polygon[{{200., -346.41016151377545, -200.}, {0., 0., -200.}, {0., 0., \
-200.}, 
        {282.842712474619, -282.842712474619, -200.}}], 
      Polygon[{{282.842712474619, -282.842712474619, -200.}, {0., 0., -200.}, \
{0., 0., -200.}, 
        {346.41016151377545, -200., -200.}}], Polygon[{{346.41016151377545, \
-200., -200.}, 
        {0., 0., -200.}, {0., 0., -200.}, {386.3703305156273, \
-103.5276180410083, -200.}}], 
      Polygon[{{386.3703305156273, -103.5276180410083, -200.}, {0., 0., \
-200.}, 
        {0., 0., -200.}, {400., 0., -200.}}], Polygon[{{400., 0., -200.}, \
{0., 0., -200.}, 
        {0., 0., -200.}, {386.3703305156273, 103.5276180410083, -200.}}]}}}}, \

  {AbsoluteThickness[3], RGBColor[0.559999, 0.370006, 0.599994], 
   Line[{{0, 0, -444.44444444444446}, {0, 0, 444.44444444444446}}]}}, 
 {AspectRatio -> Automatic, Lighting -> False, Axes -> True, 
  PlotLabel -> \"System name: \"StyleForm[\"MRIpoles\", FontWeight -> \
\"Bold\"]
StyleForm[\"MRI permanent magnet (polar pieces,\\nlinear M)\", FontSlant -> \
\"Italic\"]
\"3D view ZYX\"
\"\"
\"\", AxesLabel -> {\"X (mm) \", \"Y (mm) \", \"Z (mm) \"}, ViewVertical -> \
{0, 1, 0}, 
  ViewPoint -> {-2.4, 2., 1.3}, PlotRange -> {{-444.44444444444446, \
444.44444444444446}, 
    {-444.44444444444446, 444.44444444444446}, {-444.44444444444446, \
444.44444444444446}}}]\
\>", "\<\
-Graphics3D-\
\>"], "Output"],

Cell["\<\

field map between the polar pieces
\
\>", "Text"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0031746 -18.3294 0.0127206 [
[.02381 -0.0125 -12 -9 ]
[.02381 -0.0125 12 0 ]
[.18254 -0.0125 -12 -9 ]
[.18254 -0.0125 12 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.65873 -0.0125 -6 -9 ]
[.65873 -0.0125 6 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -20 -21.5625 ]
[.5 -0.0125 20 -9 ]
[-0.0125 .11551 -24 -4.5 ]
[-0.0125 .11551 0 4.5 ]
[-0.0125 .24272 -24 -4.5 ]
[-0.0125 .24272 0 4.5 ]
[-0.0125 .36993 -24 -4.5 ]
[-0.0125 .36993 0 4.5 ]
[-0.0125 .49713 -24 -4.5 ]
[-0.0125 .49713 0 4.5 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -36.5625 -20 ]
[-0.01875 .30902 -24 20 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -108 0 ]
[.5 .63053 108 79.4375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.18254 0 m
.18254 .61803 L
s
.34127 0 m
.34127 .61803 L
s
.5 0 m
.5 .61803 L
s
.65873 0 m
.65873 .61803 L
s
.81746 0 m
.81746 .61803 L
s
0 .11551 m
1 .11551 L
s
0 .24272 m
1 .24272 L
s
0 .36993 m
1 .36993 L
s
0 .49713 m
1 .49713 L
s
0 g
.02381 0 m
.02381 .00625 L
s
[(-150)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(-100)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(-50)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(50)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(100)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(150)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -81 -25.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Z) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 12.813 moveto
(H) show
81.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(mm) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
93.000 12.813 moveto
(L) show
99.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .11551 m
.00625 .11551 L
s
[(1450)] -0.0125 .11551 1 0 Mshowa
0 .24272 m
.00625 .24272 L
s
[(1460)] -0.0125 .24272 1 0 Mshowa
0 .36993 m
.00625 .36993 L
s
[(1470)] -0.0125 .36993 1 0 Mshowa
0 .49713 m
.00625 .49713 L
s
[(1480)] -0.0125 .49713 1 0 Mshowa
.125 Mabswid
0 .14096 m
.00375 .14096 L
s
0 .1664 m
.00375 .1664 L
s
0 .19184 m
.00375 .19184 L
s
0 .21728 m
.00375 .21728 L
s
0 .26816 m
.00375 .26816 L
s
0 .2936 m
.00375 .2936 L
s
0 .31904 m
.00375 .31904 L
s
0 .34449 m
.00375 .34449 L
s
0 .39537 m
.00375 .39537 L
s
0 .42081 m
.00375 .42081 L
s
0 .44625 m
.00375 .44625 L
s
0 .47169 m
.00375 .47169 L
s
0 .52257 m
.00375 .52257 L
s
0 .54802 m
.00375 .54802 L
s
0 .57346 m
.00375 .57346 L
s
0 .5989 m
.00375 .5989 L
s
0 .09007 m
.00375 .09007 L
s
0 .06463 m
.00375 .06463 L
s
0 .03919 m
.00375 .03919 L
s
0 .01375 m
.00375 .01375 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -111.281 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
81 10.2813 translate
90 rotate
-81 -10.2813 translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Bz) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
81.000 12.813 moveto
(H) show
87.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(G) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
93.000 12.813 moveto
(L) show
99.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .11551 m
1 .11551 L
s
.99375 .24272 m
1 .24272 L
s
.99375 .36993 m
1 .36993 L
s
.99375 .49713 m
1 .49713 L
s
.125 Mabswid
.99625 .14096 m
1 .14096 L
s
.99625 .1664 m
1 .1664 L
s
.99625 .19184 m
1 .19184 L
s
.99625 .21728 m
1 .21728 L
s
.99625 .26816 m
1 .26816 L
s
.99625 .2936 m
1 .2936 L
s
.99625 .31904 m
1 .31904 L
s
.99625 .34449 m
1 .34449 L
s
.99625 .39537 m
1 .39537 L
s
.99625 .42081 m
1 .42081 L
s
.99625 .44625 m
1 .44625 L
s
.99625 .47169 m
1 .47169 L
s
.99625 .52257 m
1 .52257 L
s
.99625 .54802 m
1 .54802 L
s
.99625 .57346 m
1 .57346 L
s
.99625 .5989 m
1 .5989 L
s
.99625 .09007 m
1 .09007 L
s
.99625 .06463 m
1 .06463 L
s
.99625 .03919 m
1 .03919 L
s
.99625 .01375 m
1 .01375 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .11551 m
1 .11551 L
s
.5 0 m
.5 .61803 L
s
gsave
.5 .63053 -169 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 87.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(System) show
105.000 12.813 moveto
(name) show
129.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 12.813 moveto
0.000 0.000 rmoveto
141.000 12.813 moveto
0.000 0.000 rmoveto
141.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
141.313 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(MRIpoles) show
189.313 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 27.125 moveto
%%IncludeResource: font Courier-Italic
%%IncludeFont: Courier-Italic
%%BeginResource: font Courier-Italic-MISO
%%BeginFont: Courier-Italic-MISO
/Courier-Italic /Courier-Italic-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-Italic-MISO
%%IncludeFont: Courier-Italic-MISO
/Courier-Italic-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 27.125 moveto
%%IncludeResource: font Courier-Italic-MISO
%%IncludeFont: Courier-Italic-MISO
/Courier-Italic-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(MRI) show
87.438 27.125 moveto
(permanent) show
147.438 27.125 moveto
(magnet) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
189.438 27.125 moveto
(H) show
195.875 27.125 moveto
%%IncludeResource: font Courier-Italic-MISO
%%IncludeFont: Courier-Italic-MISO
/Courier-Italic-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(polar) show
232.563 27.125 moveto
(pieces) show
268.563 27.125 moveto
%%IncludeResource: font Courier-Italic-MISO
%%IncludeFont: Courier-Italic-MISO
/Courier-Italic-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 40.688 moveto
%%IncludeResource: font Courier-Italic-MISO
%%IncludeFont: Courier-Italic-MISO
/Courier-Italic-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(linear) show
105.250 40.688 moveto
(M) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
112.313 40.688 moveto
(L) show
118.313 40.688 moveto
%%IncludeResource: font Courier-Italic-MISO
%%IncludeFont: Courier-Italic-MISO
/Courier-Italic-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 54.438 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 54.438 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Bz) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
81.000 54.438 moveto
(H) show
87.000 54.438 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(G) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
93.000 54.438 moveto
(L) show
105.000 54.438 moveto
(H) show
111.000 54.438 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Continuous) show
171.000 54.438 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
183.000 54.438 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Automatic) show
243.000 54.438 moveto
(Mode) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
267.000 54.438 moveto
(L) show
273.000 54.438 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 67.500 moveto
0.000 0.000 rmoveto
63.000 67.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(between) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 67.500 moveto
(8) show
117.000 67.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
129.000 67.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
141.000 67.500 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
147.000 67.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(150.) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
171.000 67.500 moveto
(<) show
183.000 67.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(and) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
207.000 67.500 moveto
(8) show
213.000 67.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
225.000 67.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
237.000 67.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(150.) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
261.000 67.500 moveto
(<) show
267.000 67.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 80.563 moveto
0.000 0.000 rmoveto
63.000 80.563 moveto
0.000 0.000 rmoveto
0.000 0.000 0.000 setrgbcolor
1.000 setlinewidth
grestore
.01 w
.02381 .60332 m
.06244 .56022 L
.10458 .50064 L
.14415 .43664 L
.18221 .37114 L
.22272 .30058 L
.26171 .23492 L
.30316 .17061 L
.34309 .11661 L
.3815 .07405 L
.40095 .05652 L
.42237 .04058 L
.44268 .02889 L
.45178 .02476 L
.46172 .02106 L
.4671 .0194 L
.4721 .01809 L
.47727 .01695 L
.48196 .01613 L
.48658 .0155 L
.4887 .01527 L
.49093 .01507 L
.49332 .01491 L
.49438 .01485 L
.49552 .0148 L
.49675 .01476 L
.49789 .01473 L
.49859 .01472 L
.49925 .01472 L
.50049 .01472 L
.50163 .01473 L
.50286 .01475 L
.50401 .01478 L
.50508 .01483 L
.50754 .01496 L
.51014 .01516 L
.51268 .01541 L
.51504 .0157 L
.5204 .01652 L
.5293 .01844 L
.53882 .02124 L
.54906 .02512 L
.56016 .03032 L
.58032 .04238 L
.62123 .07674 L
.66064 .12126 L
.69852 .17307 L
.73886 .23585 L
.77769 .30128 L
.81897 .37319 L
Mistroke
.85873 .44147 L
.89697 .50301 L
.93767 .56036 L
.97619 .60332 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{345, 213.125},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005I0000eB000`400?l00000o`00003oo`3oi^IJ
0?oViP00o`3oi^IJ0?oViP00o`3oi^IJ0?oViP00/`3oi^H00`000000onKV0?oViP0<0?oViP030000
003oi^H0onKV09@0onKV002b0?oViP030000003oi^H0onKV00h0onKV00<000000?oViP3oi^H0T`3o
i^H00:@0onKV100000090?oViP040000003oi^H0onKV0?oViP80000000<0onKV0000003oi^H00`00
0000103oi^H000000?oViP0000030?oViP030000003oi^H0onKV0980onKV002T0?oViP040000003o
i^H0onKV000000T0onKV00<000000?oViP3oi^H00P3oi^H02`000000onKV0000003oi^H000000?oV
iP000000onKV0000003oi^H0000000<0onKV00<000000?oViP3oi^H0TP3oi^H00:D0onKV00<00000
0?oViP3oi^H02@3oi^H00`000000onKV0?oViP020?oViP0;0000003oi^H000000?oViP000000onKV
0000003oi^H000000?oViP0000000`3oi^H00`000000onKV0?oViP2B0?oViP00YP3oi^H00`000000
onKV0?oViP080?oViP040000003oi^H0onKV0?oViP<0000000<0onKV0000003oi^H00`0000000`3o
i^H000000?oViP030?oViP030000003oi^H0onKV0980onKV002T0?oViP040000003oi^H0onKV0000
00X0onKV00<000000?oViP3oi^H03P3oi^H00`000000onKV0?oViP2C0?oViP00Y03oi^H4000000/0
onKV00<000000?oViP3oi^H0303oi^H00`000000onKV0?oViP2D0?oViP00o`3oi^IJ0?oViP00o`3o
i^IJ0?oViP00o`3oi^IJ0?oViP00G@3oi^H500000080onKV0P0000040?oViP8000003@3oi^H50000
0080onKV0P0000040?oViP800000403oi^H2000000@0onKV0P00000D0?oViP8000005P3oi^H20000
00@0onKV0P00000?0?oViPD000000P3oi^H2000000@0onKV0P00000=0?oViPD000000P3oi^H20000
00@0onKV0P00001;0?oViP00G`3oi^H01@000000onKV0?oViP3oi^H000000080onKV00@000000?oV
iP3oi^H000000P3oi^H00`000000onKV0?oViP0<0?oViP050000003oi^H0onKV0?oViP0000000P3o
i^H010000000onKV0?oViP0000020?oViP030000003oi^H0onKV00`0onKV00@000000?oViP3oi^H0
00000P3oi^H010000000onKV0?oViP00000B0?oViP040000003oi^H0onKV000001@0onKV00@00000
0?oViP3oi^H000000P3oi^H010000000onKV0?oViP00000@0?oViP050000003oi^H0onKV0?oViP00
00000P3oi^H010000000onKV0?oViP0000020?oViP030000003oi^H0onKV00`0onKV00D000000?oV
iP3oi^H0onKV000000020?oViP040000003oi^H0onKV00000080onKV00<000000?oViP3oi^H0B03o
i^H005l0onKV00<000000?oViP3oi^H0103oi^H010000000onKV0?oViP0000020?oViP030000003o
i^H0onKV00`0onKV00D000000?oViP3oi^H0onKV000000020?oViP040000003oi^H0onKV00000080
onKV00<000000?oViP3oi^H03`3oi^H010000000onKV0?oViP0000020?oViP030000003oi^H0onKV
0100onKV00@000000?oViP3oi^H000005`3oi^H010000000onKV0?oViP0000020?oViP030000003o
i^H0onKV00h0onKV00D000000?oViP3oi^H0onKV000000020?oViP040000003oi^H0onKV00000080
onKV00<000000?oViP3oi^H0303oi^H00`000000onKV0?oViP040?oViP040000003oi^H0onKV0000
0080onKV00<000000?oViP3oi^H0B03oi^H005L0onKV100000040?oViP030000003oi^H0onKV0080
onKV0P0000030?oViP040000003oi^H0onKV000000H0onKV100000040?oViP050000003oi^H0onKV
0?oViP0000000P3oi^H010000000onKV0?oViP0000020?oViP030000003oi^H0onKV00H0onKV1000
00030?oViP8000000`3oi^H010000000onKV0?oViP00000B0?oViP040000003oi^H0onKV000001D0
onKV0P0000030?oViP040000003oi^H0onKV00000100onKV00D000000?oViP3oi^H0onKV00000002
0?oViP040000003oi^H0onKV00000080onKV00<000000?oViP3oi^H0303oi^H00`000000onKV0?oV
iP020?oViP8000000`3oi^H010000000onKV0?oViP00001:0?oViP00G`3oi^H00`000000onKV0?oV
iP020?oViP030000003oi^H0onKV0080onKV00@000000?oViP3oi^H000003P3oi^H01@000000onKV
0?oViP3oi^H000000080onKV00@000000?oViP3oi^H000000P3oi^H00`000000onKV0?oViP0=0?oV
iP030000003oi^H0onKV0080onKV00@000000?oViP3oi^H000004P3oi^H010000000onKV0?oViP00
000E0?oViP030000003oi^H0onKV0080onKV00@000000?oViP3oi^H00000403oi^H01@000000onKV
0?oViP3oi^H000000080onKV00@000000?oViP3oi^H000000P3oi^H00`000000onKV0?oViP0<0?oV
iP030000003oi^H0onKV0080onKV00<000000?oViP3oi^H00P3oi^H010000000onKV0?oViP00001:
0?oViP00GP3oi^H2000000@0onKV0`0000030?oViP8000003P3oi^H2000000@0onKV0P0000040?oV
iP800000403oi^H3000000<0onKV0P00000D0?oViP8000005P3oi^H3000000<0onKV0P00000@0?oV
iP800000103oi^H2000000@0onKV0P00000>0?oViP800000103oi^H3000000<0onKV0P00001;0?oV
iP00o`3oi^IJ0?oViP00o`3oi^IJ0?oViP00o`3oi^IJ0?oViP00o`3oi^IJ0?oViP00GP3oi^J^0000
04d0onKV001N0?oViP050000003oi^H0onKV0?oViP0000001@3oi^H00`000000onKV0?oViP020?oV
iP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H00P3oi^H00`000000onKV0?oViP030?oV
iP030000003oi^H0onKV0080onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oViP020?oV
iP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H00P3oi^H00`000000onKV0?oViP030?oV
iP030000003oi^H0onKV0080onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oViP020?oV
iP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H00P3oi^H00`000000onKV0?oViP030?oV
iP030000003oi^H0onKV0080onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oViP020?oV
iP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H00P3oi^H00`000000onKV0?oViP020?oV
iP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H00P3oi^H00`000000onKV0?oViP030?oV
iP030000003oi^H0onKV0080onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oViP020?oV
iP030000003oi^H0onKV00<0onKV00D000000?oViP3oi^H0onKV0000001=0?oViP00GP3oi^H20000
01h0onKV00<0001o0?oViP3oi^H0603oi^H00`0007l0onKV0?oViP0I0?oViP030000003oi^H0onKV
01P0onKV00<0001o0?oViP3oi^H0603oi^H00`0007l0onKV0?oViP0L0?oViP800000C@3oi^H005h0
onKV00<000000?oViP3oi^H07@3oi^H00`0007l0onKV0?oViP0H0?oViP030000O`3oi^H0onKV01<0
onKV3000000E0?oViP030000O`3oi^H0onKV01P0onKV00<0001o0?oViP3oi^H07@3oi^H00`000000
onKV0?oViP1;0?oViP00GP3oi^H00`000000onKV0?oViP0M0?oViP030000O`3oi^H0onKV01P0onKV
00<0001o0?oViP3oi^H0403oi^H3000000H0onKV00<000000?oViP3oi^H00`3oi^H300000180onKV
00<0001o0?oViP3oi^H0603oi^H00`0007l0onKV0?oViP0M0?oViP030000003oi^H0onKV04/0onKV
001N0?oViP030000003oi^H0onKV01d0onKV00<0001o0?oViP3oi^H0603oi^H00`0007l0onKV0?oV
iP0?0?oViP030000003oi^H0onKV00L0onKV00<000000?oViP3oi^H01P3oi^H200000100onKV00<0
001o0?oViP3oi^H0603oi^H00`0007l0onKV0?oViP0M0?oViP030000003oi^H0onKV04/0onKV001N
0?oViP030000003oi^H0onKV01d0onKV00<0001o0?oViP3oi^H0603oi^H00`0007l0onKV0?oViP0=
0?oViP8000002P3oi^H00`000000onKV0?oViP080?oViP8000003P3oi^H00`0007l0onKV0?oViP0H
0?oViP030000O`3oi^H0onKV01d0onKV00<000000?oViP3oi^H0B`3oi^H005h0onKV0P00000N0?oV
iP030000O`3oi^H0onKV01P0onKV00<0001o0?oViP3oi^H02`3oi^H2000000`0onKV00<000000?oV
iP3oi^H02P3oi^H00`000000onKV0?oViP0;0?oViP030000O`3oi^H0onKV01P0onKV00<0001o0?oV
iP3oi^H0703oi^H2000004d0onKV001N0?oViP030000003oi^H0onKV01d0onKV00<0001o0?oViP3o
i^H0603oi^H00`0007l0onKV0?oViP0:0?oViP030000003oi^H0onKV00`0onKV00<000000?oViP3o
i^H02`3oi^H00`000000onKV0?oViP0:0?oViP030000O`3oi^H0onKV01P0onKV00<0001o0?oViP3o
i^H07@3oi^H00`000000onKV0?oViP1;0?oViP00GP3oi^H00`000000onKV0?oViP0M0?oViP030000
O`3oi^H0onKV01P0onKV00<0001o0?oViP3oi^H0203oi^H2000000l0onKV00<000000?oViP3oi^H0
303oi^H2000000X0onKV00<0001o0?oViP3oi^H0603oi^H00`0007l0onKV0?oViP0M0?oViP030000
003oi^H0onKV04/0onKV001N0?oViP030000003oi^H0onKV01d0onKV00<0001o0?oViP3oi^H0603o
i^H00`0007l0onKV0?oViP070?oViP030000003oi^H0onKV00l0onKV00<000000?oViP3oi^H03P3o
i^H00`000000onKV0?oViP070?oViP030000O`3oi^H0onKV01P0onKV00<0001o0?oViP3oi^H07@3o
i^H00`000000onKV0?oViP1;0?oViP00GP3oi^H2000001h0onKV00<0001o0?oViP3oi^H0603oi^H0
0`0007l0onKV0?oViP060?oViP030000003oi^H0onKV0100onKV00<000000?oViP3oi^H03`3oi^H0
0`000000onKV0?oViP060?oViP030000O`3oi^H0onKV01P0onKV00<0001o0?oViP3oi^H0703oi^H2
000004d0onKV001N0?oViP030000003oi^H0onKV01d0onKV00<0001o0?oViP3oi^H0603oi^H00`00
07l0onKV0?oViP050?oViP030000003oi^H0onKV0140onKV00<000000?oViP3oi^H0403oi^H20000
00H0onKV00<0001o0?oViP3oi^H0603oi^H00`0007l0onKV0?oViP0M0?oViP030000003oi^H0onKV
04/0onKV001N0?oViP030000003oi^H0onKV01d0onKV00<0001o0?oViP3oi^H0603oi^H00`0007l0
onKV0?oViP040?oViP030000003oi^H0onKV0180onKV00<000000?oViP3oi^H04P3oi^H00`000000
onKV0?oViP030?oViP030000O`3oi^H0onKV01P0onKV00<0001o0?oViP3oi^H07@3oi^H00`000000
onKV0?oViP1;0?oViP00GP3oi^H00`000000onKV0?oViP0M0?oViP030000O`3oi^H0onKV01P0onKV
00<0001o0?oViP3oi^H00`3oi^H00`000000onKV0?oViP0C0?oViP030000003oi^H0onKV01<0onKV
00<000000?oViP3oi^H00P3oi^H00`0007l0onKV0?oViP0H0?oViP030000O`3oi^H0onKV01d0onKV
00<000000?oViP3oi^H0B`3oi^H005h0onKV00<000000?oViP3oi^H07@3oi^H00`0007l0onKV0?oV
iP0H0?oViP030000O`3oi^H0onKV0080onKV00<000000?oViP3oi^H0503oi^H00`000000onKV0?oV
iP0C0?oViP030000003oi^H0onKV0080onKV00<0001o0?oViP3oi^H0603oi^H00`0007l0onKV0?oV
iP0M0?oViP030000003oi^H0onKV04/0onKV001N0?oViP8000007P3oi^H00`0007l0onKV0?oViP0H
0?oViP050000O`3oi^H0onKV0?oViP0000005`3oi^H00`000000onKV0?oViP0D0?oViP050000003o
i^H0onKV0?oViP0007l06P3oi^H00`0007l0onKV0?oViP0L0?oViP800000C@3oi^H005h0onKV00<0
00000?oViP3oi^H07@3oi^H00`0007l0onKV0?oViP0H0?oViP040000O`3oi^H0onKV000001P0onKV
00<000000?oViP3oi^H05@3oi^H010000000onKV0?oViP0007lJ0?oViP030000O`3oi^H0onKV01d0
onKV00<000000?oViP3oi^H0B`3oi^H004D0onKV1@0000030?oViP<000000P3oi^H2000000@0onKV
0P0000040?oViP030000003oi^H0onKV01d0onKV00<0001o0?oViP3oi^H0603oi^H00`0007l0onKV
0000000I0?oViP030000003oi^H0onKV01H0onKV00<000000?oViP0007l06P3oi^H00`0007l0onKV
0?oViP0M0?oViP030000003oi^H0onKV04/0onKV00170?oViP030000003oi^H0onKV00@0onKV00@0
00000?oViP3oi^H000000P3oi^H010000000onKV0?oViP0000020?oViP050000003oi^H0onKV0?oV
iP0000007`3oi^H00`0007l0onKV0?oViP0H0?oViP030000O`000000onKV01T0onKV00<000000?oV
iP3oi^H05P3oi^H00`000000onKV0000O`0J0?oViP030000O`3oi^H0onKV01d0onKV00<000000?oV
iP3oi^H0B`3oi^H004L0onKV00@000000?oViP3oi^H0onKV1@0000040?oViP040000003oi^H0onKV
00000080onKV00@000000?oViP3oi^H0onKV[P00001=0?oViP00A`3oi^H01@000000onKV0?oViP3o
i^H000000080onKV00@000000?oViP3oi^H0onKV0P0000030?oViP040000003oi^H0onKV000000<0
onKV00<000000?oViP3oi^H07@3oi^H00`0007l0onKV0?oViP0G0?oViP030000000007l0onKV01X0
onKV00<000000?oViP3oi^H0603oi^H00`000000onKV0?oViP0H0?oViP030000O`3oi^H0onKV01d0
onKV00<000000?oViP3oi^H0B`3oi^H004L0onKV00<000000?oViP3oi^H00P3oi^H00`000000onKV
000000030?oViP030000003oi^H0onKV0080onKV00@000000?oViP3oi^H000000`3oi^H00`000000
onKV0?oViP0M0?oViP030000O`3oi^H0onKV01L0onKV00<000000000O`3oi^H06P3oi^H00`000000
onKV0?oViP0H0?oViP030000O`000000onKV01P0onKV00<0001o0?oViP3oi^H07@3oi^H00`000000
onKV0?oViP1;0?oViP00AP3oi^H2000000D0onKV0P0000030?oViP<000000`3oi^H2000000@0onKV
00<000000?oViP3oi^H07@3oi^H00`0007l0onKV0?oViP0F0?oViP030000003oi^H0001o01/0onKV
00<000000?oViP3oi^H0603oi^H00`0007l0onKV0000000H0?oViP030000O`3oi^H0onKV01d0onKV
00<000000?oViP3oi^H0B`3oi^H005h0onKV0P00000N0?oViP030000O`3oi^H0onKV01H0onKV00<0
00000?oViP0007l06`3oi^H00`000000onKV0?oViP0H0?oViP030000O`3oi^H0000001P0onKV00<0
001o0?oViP3oi^H0703oi^H2000004d0onKV001N0?oViP030000003oi^H0onKV01d0onKV00<0001o
0?oViP3oi^H05@3oi^H010000000onKV0?oViP0007lK0?oViP030000003oi^H0onKV01P0onKV00@0
001o0?oViP3oi^H000005`3oi^H00`0007l0onKV0?oViP0M0?oViP030000003oi^H0onKV04/0onKV
001N0?oViP030000003oi^H0onKV01d0onKV00<0001o0?oViP3oi^H0503oi^H01@000000onKV0?oV
iP3oi^H0001o01/0onKV00<000000?oViP3oi^H0603oi^H01@0007l0onKV0?oViP3oi^H0000001H0
onKV00<0001o0?oViP3oi^H07@3oi^H00`000000onKV0?oViP1;0?oViP00GP3oi^H00`000000onKV
0?oViP0M0?oViP030000O`3oi^H0onKV01@0onKV00D000000?oViP3oi^H0onKV0000O`0K0?oViP03
0000003oi^H0onKV01P0onKV00<0001o0?oViP3oi^H00P3oi^H00`000000onKV0?oViP0C0?oViP03
0000O`3oi^H0onKV01d0onKV00<000000?oViP3oi^H0B`3oi^H005h0onKV00<000000?oViP3oi^H0
7@3oi^H00`0007l0onKV0?oViP0C0?oViP030000003oi^H0onKV0080onKV00<0001o0?oViP3oi^H0
6@3oi^H00`000000onKV0?oViP0H0?oViP030000O`3oi^H0onKV0080onKV00<000000?oViP3oi^H0
4`3oi^H00`0007l0onKV0?oViP0M0?oViP030000003oi^H0onKV04/0onKV001N0?oViP8000007P3o
i^H00`0007l0onKV0?oViP0C0?oViP030000003oi^H0onKV0080onKV00<0001o0?oViP3oi^H06@3o
i^H00`000000onKV0?oViP0H0?oViP030000O`3oi^H0onKV00<0onKV00<000000?oViP3oi^H04P3o
i^H00`0007l0onKV0?oViP0L0?oViP800000C@3oi^H005h0onKV00<000000?oViP3oi^H07@3oi^H0
0`0007l0onKV0?oViP0B0?oViP030000003oi^H0onKV00<0onKV00<0001o0?oViP3oi^H06@3oi^H0
0`000000onKV0?oViP0H0?oViP030000O`3oi^H0onKV00@0onKV00<000000?oViP3oi^H04@3oi^H0
0`0007l0onKV0?oViP0M0?oViP030000003oi^H0onKV04/0onKV001N0?oViP030000003oi^H0onKV
01d0onKV00<0001o0?oViP3oi^H04@3oi^H00`000000onKV0?oViP040?oViP030000O`3oi^H0onKV
01T0onKV00<000000?oViP3oi^H0603oi^H00`0007l0onKV0?oViP050?oViP030000003oi^H0onKV
0100onKV00<0001o0?oViP3oi^H07@3oi^H00`000000onKV0?oViP1;0?oViP00GP3oi^H00`000000
onKV0?oViP0M0?oViP030000O`3oi^H0onKV0140onKV00<000000?oViP3oi^H0103oi^H00`0007l0
onKV0?oViP0I0?oViP030000003oi^H0onKV01P0onKV00<0001o0?oViP3oi^H01@3oi^H00`000000
onKV0?oViP0@0?oViP030000O`3oi^H0onKV01d0onKV00<000000?oViP3oi^H0B`3oi^H005h0onKV
0P00000N0?oViP030000O`3oi^H0onKV0100onKV00<000000?oViP3oi^H01@3oi^H00`0007l0onKV
0?oViP0I0?oViP030000003oi^H0onKV01P0onKV00<0001o0?oViP3oi^H01P3oi^H00`000000onKV
0?oViP0?0?oViP030000O`3oi^H0onKV01`0onKV0P00001=0?oViP00GP3oi^H00`000000onKV0?oV
iP0M0?oViP030000O`3oi^H0onKV00l0onKV00<000000?oViP3oi^H01P3oi^H00`0007l0onKV0?oV
iP0I0?oViP030000003oi^H0onKV01P0onKV00<0001o0?oViP3oi^H01`3oi^H00`000000onKV0?oV
iP0>0?oViP030000O`3oi^H0onKV01d0onKV00<000000?oViP3oi^H0B`3oi^H005h0onKV00<00000
0?oViP3oi^H07@3oi^H00`0007l0onKV0?oViP0>0?oViP030000003oi^H0onKV00L0onKV00<0001o
0?oViP3oi^H06@3oi^H00`000000onKV0?oViP0H0?oViP030000O`3oi^H0onKV00L0onKV00<00000
0?oViP3oi^H03P3oi^H00`0007l0onKV0?oViP0M0?oViP030000003oi^H0onKV04/0onKV001N0?oV
iP030000003oi^H0onKV01d0onKV00<0001o0?oViP3oi^H03P3oi^H00`000000onKV0?oViP070?oV
iP030000O`3oi^H0onKV01T0onKV00<000000?oViP3oi^H0603oi^H00`0007l0onKV0?oViP080?oV
iP030000003oi^H0onKV00d0onKV00<0001o0?oViP3oi^H07@3oi^H00`000000onKV0?oViP1;0?oV
iP00>@3oi^H00`000000onKV0?oViP020?oViP030000003oi^H0onKV01d0onKV00<000000?oViP3o
i^H07@3oi^H00`0007l0onKV0?oViP0=0?oViP030000003oi^H0onKV00P0onKV00<0001o0?oViP3o
i^H06@3oi^H00`000000onKV0?oViP0H0?oViP030000O`3oi^H0onKV00P0onKV00<000000?oViP3o
i^H03@3oi^H00`0007l0onKV0?oViP0M0?oViP030000003oi^H0onKV04/0onKV000i0?oViPH00000
7`3oi^H2000001h0onKV00<0001o0?oViP3oi^H0303oi^H00`000000onKV0?oViP090?oViP030000
O`3oi^H0onKV01T0onKV00<000000?oViP3oi^H0603oi^H00`0007l0onKV0?oViP090?oViP030000
003oi^H0onKV00`0onKV00<0001o0?oViP3oi^H0703oi^H2000004d0onKV000i0?oViP030000003o
i^H000000080onKV00<000000?oViP3oi^H07@3oi^H00`000000onKV0?oViP0M0?oViP030000O`3o
i^H0onKV00/0onKV00<000000?oViP3oi^H02P3oi^H00`0007l0onKV0?oViP0I0?oViP030000003o
i^H0onKV01P0onKV00<0001o0?oViP3oi^H02P3oi^H00`000000onKV0?oViP0;0?oViP030000O`3o
i^H0onKV01d0onKV00<000000?oViP3oi^H0B`3oi^H003T0onKV00<000000?oViP0000000P3oi^H0
0`000000onKV0?oViP040?oViPD000000`3oi^H3000000040?oViP0000000000000000@0onKV0P00
00040?oViP030000003oi^H0onKV01d0onKV00<0001o0?oViP3oi^H02`3oi^H00`000000onKV0?oV
iP0:0?oViP030000O`3oi^H0onKV01T0onKV00<000000?oViP3oi^H0603oi^H00`0007l0onKV0?oV
iP0:0?oViP030000003oi^H0onKV00/0onKV00<0001o0?oViP3oi^H07@3oi^H00`000000onKV0?oV
iP1;0?oViP00>P3oi^H010000000onKV0000000000090?oViP030000003oi^H0onKV00@0onKV00@0
00000?oViP3oi^H000000P3oi^H010000000onKV0?oViP0000020?oViP050000003oi^H0onKV0?oV
iP0000007`3oi^H00`0007l0onKV0?oViP0:0?oViP030000003oi^H0onKV00/0onKV00<0001o0?oV
iP3oi^H06@3oi^H00`000000onKV0?oViP0H0?oViP030000O`3oi^H0onKV00/0onKV00<000000?oV
iP3oi^H02P3oi^H00`0007l0onKV0?oViP0M0?oViP030000003oi^H0onKV04/0onKV00170?oViP04
0000003oi^H0onKV0?oViPD0000000D0onKV0000003oi^H0onKV000000020?oViP040000003oi^H0
onKV000000<0onKV0P00000Z0000O`030000000007l0001o02P0001o00<000000000O`0007l09`00
07l00`000000001o0000O`0X0000O`800000C@3oi^H004L0onKV00D000000?oViP3oi^H0onKV0000
00020?oViP030000003oi^H0onKV00<000000`3oi^H010000000onKV0?oViP0000030?oViP030000
003oi^H0onKV01d0onKV00<0001o0?oViP3oi^H02@3oi^H00`000000onKV0?oViP0<0?oViP030000
O`3oi^H0onKV01T0onKV00<000000?oViP3oi^H0603oi^H00`0007l0onKV0?oViP0<0?oViP030000
003oi^H0onKV00T0onKV00<0001o0?oViP3oi^H07@3oi^H00`000000onKV0?oViP1;0?oViP00>`3o
i^H2000000030?oViP000000onKV00L0onKV00<000000?oViP3oi^H00P3oi^H00`000000onKV0000
00030?oViP030000003oi^H0onKV0080onKV00@000000?oViP3oi^H000000`3oi^H00`000000onKV
0?oViP0M0?oViP030000O`3oi^H0onKV00P0onKV00<000000?oViP3oi^H03@3oi^H00`0007l0onKV
0?oViP0I0?oViP030000003oi^H0onKV01P0onKV00<0001o0?oViP3oi^H03@3oi^H00`000000onKV
0?oViP080?oViP030000O`3oi^H0onKV01d0onKV00<000000?oViP3oi^H0B`3oi^H003/0onKV00@0
00000?oViP00000000001`3oi^H2000000D0onKV0P0000030?oViP<000000`3oi^H2000000@0onKV
00<000000?oViP3oi^H07@3oi^H00`0007l0onKV0?oViP080?oViP030000003oi^H0onKV00d0onKV
00<0001o0?oViP3oi^H06@3oi^H00`000000onKV0?oViP0H0?oViP030000O`3oi^H0onKV00h0onKV
00<000000?oViP3oi^H01`3oi^H00`0007l0onKV0?oViP0M0?oViP030000003oi^H0onKV04/0onKV
000k0?oViP80000000<0onKV0000003oi^H07P3oi^H2000001h0onKV00<0001o0?oViP3oi^H01`3o
i^H00`000000onKV0?oViP0>0?oViP030000O`3oi^H0onKV01T0onKV00<000000?oViP3oi^H0603o
i^H00`0007l0onKV0?oViP0>0?oViP030000003oi^H0onKV00L0onKV00<0001o0?oViP3oi^H0703o
i^H2000004d0onKV000k0?oViP040000003oi^H00000000001l0onKV00<000000?oViP3oi^H07@3o
i^H00`0007l0onKV0?oViP070?oViP030000003oi^H0onKV00h0onKV00<0001o0?oViP3oi^H06@3o
i^H00`000000onKV0?oViP0H0?oViP030000O`3oi^H0onKV00l0onKV00<000000?oViP3oi^H01P3o
i^H00`0007l0onKV0?oViP0M0?oViP030000003oi^H0onKV04/0onKV001N0?oViP030000003oi^H0
onKV01d0onKV00<0001o0?oViP3oi^H01P3oi^H00`000000onKV0?oViP0?0?oViP030000O`3oi^H0
onKV01T0onKV00<000000?oViP3oi^H0603oi^H00`0007l0onKV0?oViP0?0?oViP030000003oi^H0
onKV00H0onKV00<0001o0?oViP3oi^H07@3oi^H00`000000onKV0?oViP1;0?oViP00GP3oi^H00`00
0000onKV0?oViP0M0?oViP030000O`3oi^H0onKV00H0onKV00<000000?oViP3oi^H03`3oi^H00`00
07l0onKV0?oViP0I0?oViP030000003oi^H0onKV01P0onKV00<0001o0?oViP3oi^H0403oi^H00`00
0000onKV0?oViP050?oViP030000O`3oi^H0onKV01d0onKV00<000000?oViP3oi^H0B`3oi^H005h0
onKV00<000000?oViP3oi^H07@3oi^H00`0007l0onKV0?oViP050?oViP030000003oi^H0onKV0100
onKV00<0001o0?oViP3oi^H06@3oi^H00`000000onKV0?oViP0H0?oViP030000O`3oi^H0onKV0140
onKV00<000000?oViP3oi^H0103oi^H00`0007l0onKV0?oViP0M0?oViP030000003oi^H0onKV04/0
onKV001N0?oViP8000007P3oi^H00`0007l0onKV0?oViP050?oViP030000003oi^H0onKV0100onKV
00<0001o0?oViP3oi^H06@3oi^H00`000000onKV0?oViP0H0?oViP030000O`3oi^H0onKV0140onKV
00<000000?oViP3oi^H0103oi^H00`0007l0onKV0?oViP0L0?oViP800000C@3oi^H005h0onKV00<0
00000?oViP3oi^H07@3oi^H00`0007l0onKV0?oViP040?oViP030000003oi^H0onKV0140onKV00<0
001o0?oViP3oi^H06@3oi^H00`000000onKV0?oViP0H0?oViP030000O`3oi^H0onKV0180onKV00<0
00000?oViP3oi^H00`3oi^H00`0007l0onKV0?oViP0M0?oViP030000003oi^H0onKV04/0onKV001N
0?oViP030000003oi^H0onKV01d0onKV00<0001o0?oViP3oi^H00`3oi^H00`000000onKV0?oViP0B
0?oViP030000O`3oi^H0onKV01T0onKV00<000000?oViP3oi^H0603oi^H00`0007l0onKV0?oViP0C
0?oViP030000003oi^H0onKV0080onKV00<0001o0?oViP3oi^H07@3oi^H00`000000onKV0?oViP1;
0?oViP00GP3oi^H00`000000onKV0?oViP0M0?oViP030000O`3oi^H0onKV00<0onKV00<000000?oV
iP3oi^H04P3oi^H00`0007l0onKV0?oViP0I0?oViP030000003oi^H0onKV01P0onKV00<0001o0?oV
iP3oi^H04`3oi^H00`000000onKV0?oViP020?oViP030000O`3oi^H0onKV01d0onKV00<000000?oV
iP3oi^H0B`3oi^H005h0onKV0P00000N0?oViP030000O`3oi^H0onKV0080onKV00<000000?oViP3o
i^H04`3oi^H00`0007l0onKV0?oViP0I0?oViP030000003oi^H0onKV01P0onKV00<0001o0?oViP3o
i^H0503oi^H01@000000onKV0?oViP3oi^H0001o01h0onKV0P00001=0?oViP00GP3oi^H00`000000
onKV0?oViP0M0?oViP030000O`3oi^H0onKV0080onKV00<000000?oViP3oi^H04`3oi^H00`0007l0
onKV0?oViP0I0?oViP030000003oi^H0onKV01P0onKV00<0001o0?oViP3oi^H0503oi^H01@000000
onKV0?oViP3oi^H0001o01l0onKV00<000000?oViP3oi^H0B`3oi^H003/0onKV1000000O0?oViP03
0000003oi^H0onKV01d0onKV00D0001o0?oViP3oi^H0onKV0000000F0?oViP030000O`3oi^H0onKV
01T0onKV00<000000?oViP3oi^H0603oi^H00`0007l0onKV0?oViP0E0?oViP040000003oi^H0onKV
0000Oal0onKV00<000000?oViP3oi^H0B`3oi^H003X0onKV00<000000?oViP3oi^H00P3oi^H00`00
0000onKV0?oViP0L0?oViP030000003oi^H0onKV01d0onKV00@0001o0?oViP3oi^H000005`3oi^H0
0`0007l0onKV0?oViP0I0?oViP030000003oi^H0onKV01P0onKV00<0001o0?oViP3oi^H05@3oi^H0
10000000onKV0?oViP0007lO0?oViP030000003oi^H0onKV04/0onKV000i0?oViP030000003oi^H0
onKV00@0onKV00<000000?oViP3oi^H06`3oi^H00`000000onKV0?oViP0M0?oViP040000O`3oi^H0
onKV000001L0onKV00<0001o0?oViP3oi^H06@3oi^H00`000000onKV0?oViP0H0?oViP030000O`3o
i^H0onKV01H0onKV00<000000?oViP0007l07`3oi^H00`000000onKV0?oViP1;0?oViP00GP3oi^H2
000001h0onKV00<0001o0?oViP000000603oi^H00`0007l0onKV0?oViP0I0?oViP030000003oi^H0
onKV01P0onKV00<0001o0?oViP3oi^H05P3oi^H00`000000onKV0000O`0N0?oViP800000C@3oi^H0
05h0onKV00<000000?oViP3oi^H07@3oi^H00`0007l0onKV0000000H0?oViP030000O`3oi^H0onKV
01T0onKV00<000000?oViP3oi^H0603oi^H00`0007l0onKV0?oViP0G0?oViP030000000007l0onKV
01h0onKV00<000000?oViP3oi^H0B`3oi^H003X0onKV100000070?oViPD000000`3oi^H3000000<0
onKV00<000000?oViP3oi^H00P3oi^H2000000@0onKV00<000000?oViP3oi^H07@3oi^H00`0007l0
00000?oViP0H0?oViP030000O`3oi^H0onKV01T0onKV00<000000?oViP3oi^H0603oi^H00`0007l0
onKV0?oViP0G0?oViP030000000007l0onKV01h0onKV00<000000?oViP3oi^H0B`3oi^H003T0onKV
00<000000?oViP3oi^H00P3oi^H00`000000onKV0?oViP060?oViP030000003oi^H0onKV00@0onKV
00<000000?oViP3oi^H00P3oi^H01@000000onKV0?oViP3oi^H000000080onKV00D000000?oViP3o
i^H0onKV0000000O0?oViP030000O`000000onKV01P0onKV00<0001o0?oViP3oi^H06@3oi^H00`00
0000onKV0?oViP0H0?oViP030000O`3oi^H0onKV01P0onKV00<000000?oViP3oi^H07@3oi^H00`00
0000onKV0?oViP1;0?oViP00>@3oi^H01P000000onKV0?oViP000000onKV000000P0onKV00@00000
0?oViP3oi^H0onKV1@0000030?oViP050000003oi^H0onKV0?oViP0000000P3oi^H010000000onKV
0?oViP3oi^H2000001h0001o00<000000000O`0007l0=00007l00`000000001o0000O`0c0000O`03
0000000007l0001o01`0001o0P00001=0?oViP00>@3oi^H00`000000onKV0?oViP02000000T0onKV
00D000000?oViP3oi^H0onKV000000020?oViP030000003oi^H0onKV00<0onKV00@000000?oViP3o
i^H000000P3oi^H01@000000onKV0?oViP3oi^H0000001h0onKV00<000000000O`3oi^H06@3oi^H0
0`0007l0onKV0?oViP0I0?oViP030000003oi^H0onKV01P0onKV00<0001o0?oViP3oi^H0603oi^H0
0`0007l000000?oViP0M0?oViP030000003oi^H0onKV04/0onKV000l0?oViP030000003oi^H0onKV
00P0onKV00<000000?oViP3oi^H00P3oi^H00`000000onKV000000020?oViP040000003oi^H0onKV
00000080onKV00@000000?oViP3oi^H000000`3oi^H00`000000onKV0?oViP0L0?oViP0300000000
07l0onKV01T0onKV00<0001o0?oViP3oi^H06@3oi^H00`000000onKV0?oViP0H0?oViP030000O`3o
i^H0onKV01P0onKV00<0001o0?oViP0000007@3oi^H00`000000onKV0?oViP1;0?oViP00AP3oi^H2
000000D0onKV0P0000020?oViP@000000`3oi^H2000000@0onKV00<000000?oViP3oi^H06`3oi^H0
0`000000onKV0000O`0J0?oViP030000O`3oi^H0onKV01T0onKV00<000000?oViP3oi^H0603oi^H0
0`0007l0onKV0?oViP0H0?oViP030000O`3oi^H0000001d0onKV00<000000?oViP3oi^H0B`3oi^H0
03T0onKV00<000000?oViP3oi^H0103oi^H00`000000onKV0?oViP0K0?oViP800000703oi^H00`00
0000onKV0000O`0J0?oViP030000O`3oi^H0onKV01T0onKV00<000000?oViP3oi^H0603oi^H00`00
07l0onKV0?oViP0H0?oViP040000O`3oi^H0onKV000001/0onKV0P00001=0?oViP00>P3oi^H00`00
0000onKV0?oViP020?oViP030000003oi^H0onKV01`0onKV00<000000?oViP3oi^H06P3oi^H01000
0000onKV0?oViP0007lJ0?oViP030000O`3oi^H0onKV01T0onKV00<000000?oViP3oi^H0603oi^H0
0`0007l0onKV0?oViP0H0?oViP050000O`3oi^H0onKV0?oViP0000006`3oi^H00`000000onKV0?oV
iP1;0?oViP00>`3oi^H4000001l0onKV00<000000?oViP3oi^H06@3oi^H01@000000onKV0?oViP3o
i^H0001o01X0onKV00<0001o0?oViP3oi^H06@3oi^H00`000000onKV0?oViP0H0?oViP030000O`3o
i^H0onKV01P0onKV00D0001o0?oViP3oi^H0onKV0000000K0?oViP030000003oi^H0onKV04/0onKV
001N0?oViP030000003oi^H0onKV01T0onKV00D000000?oViP3oi^H0onKV0000O`0J0?oViP030000
O`3oi^H0onKV01T0onKV00<000000?oViP3oi^H0603oi^H00`0007l0onKV0?oViP0H0?oViP030000
O`3oi^H0onKV0080onKV00<000000?oViP3oi^H0603oi^H00`000000onKV0?oViP1;0?oViP00GP3o
i^H00`000000onKV0?oViP0H0?oViP030000003oi^H0onKV0080onKV00<0001o0?oViP3oi^H0603o
i^H00`0007l0onKV0?oViP0I0?oViP030000003oi^H0onKV01P0onKV00<0001o0?oViP3oi^H0603o
i^H00`0007l0onKV0?oViP020?oViP030000003oi^H0onKV01P0onKV00<000000?oViP3oi^H0B`3o
i^H005h0onKV0P00000I0?oViP030000003oi^H0onKV0080onKV00<0001o0?oViP3oi^H0603oi^H0
0`0007l0onKV0?oViP0I0?oViP030000003oi^H0onKV01P0onKV00<0001o0?oViP3oi^H0603oi^H0
0`0007l0onKV0?oViP030?oViP030000003oi^H0onKV01H0onKV0P00001=0?oViP00GP3oi^H00`00
0000onKV0?oViP0G0?oViP030000003oi^H0onKV00<0onKV00<0001o0?oViP3oi^H0603oi^H00`00
07l0onKV0?oViP0I0?oViP030000003oi^H0onKV01P0onKV00<0001o0?oViP3oi^H0603oi^H00`00
07l0onKV0?oViP040?oViP030000003oi^H0onKV01H0onKV00<000000?oViP3oi^H0B`3oi^H005h0
onKV00<000000?oViP3oi^H05`3oi^H00`000000onKV0?oViP030?oViP030000O`3oi^H0onKV01P0
onKV00<0001o0?oViP3oi^H06@3oi^H00`000000onKV0?oViP0H0?oViP030000O`3oi^H0onKV01P0
onKV00<0001o0?oViP3oi^H0103oi^H00`000000onKV0?oViP0F0?oViP030000003oi^H0onKV04/0
onKV001N0?oViP030000003oi^H0onKV01H0onKV00<000000?oViP3oi^H0103oi^H00`0007l0onKV
0?oViP0H0?oViP030000O`3oi^H0onKV01T0onKV00<000000?oViP3oi^H0603oi^H00`0007l0onKV
0?oViP0H0?oViP030000O`3oi^H0onKV00D0onKV00<000000?oViP3oi^H05@3oi^H00`000000onKV
0?oViP1;0?oViP00GP3oi^H2000001H0onKV00<000000?oViP3oi^H01@3oi^H00`0007l0onKV0?oV
iP0H0?oViP030000O`3oi^H0onKV01T0onKV00<000000?oViP3oi^H0603oi^H00`0007l0onKV0?oV
iP0H0?oViP030000O`3oi^H0onKV00H0onKV00<000000?oViP3oi^H04`3oi^H2000004d0onKV001N
0?oViP030000003oi^H0onKV01D0onKV00<000000?oViP3oi^H01@3oi^H00`0007l0onKV0?oViP0H
0?oViP030000O`3oi^H0onKV01T0onKV00<000000?oViP3oi^H0603oi^H00`0007l0onKV0?oViP0H
0?oViP030000O`3oi^H0onKV00H0onKV00<000000?oViP3oi^H0503oi^H00`000000onKV0?oViP1;
0?oViP00GP3oi^H00`000000onKV0?oViP0D0?oViP030000003oi^H0onKV00H0onKV00<0001o0?oV
iP3oi^H0603oi^H00`0007l0onKV0?oViP0I0?oViP030000003oi^H0onKV01P0onKV00<0001o0?oV
iP3oi^H0603oi^H00`0007l0onKV0?oViP070?oViP030000003oi^H0onKV01<0onKV00<000000?oV
iP3oi^H0B`3oi^H005h0onKV00<000000?oViP3oi^H04`3oi^H00`000000onKV0?oViP070?oViP03
0000O`3oi^H0onKV01P0onKV00<0001o0?oViP3oi^H06@3oi^H00`000000onKV0?oViP0H0?oViP03
0000O`3oi^H0onKV01P0onKV00<0001o0?oViP3oi^H01`3oi^H00`000000onKV0?oViP0C0?oViP03
0000003oi^H0onKV04/0onKV001N0?oViP030000003oi^H0onKV01<0onKV00<000000?oViP3oi^H0
1`3oi^H00`0007l0onKV0?oViP0H0?oViP030000O`3oi^H0onKV01T0onKV00<000000?oViP3oi^H0
603oi^H00`0007l0onKV0?oViP0H0?oViP030000O`3oi^H0onKV00P0onKV00<000000?oViP3oi^H0
4P3oi^H00`000000onKV0?oViP1;0?oViP00GP3oi^H2000001<0onKV00<000000?oViP3oi^H0203o
i^H00`0007l0onKV0?oViP0H0?oViP030000O`3oi^H0onKV01T0onKV00<000000?oViP3oi^H0603o
i^H00`0007l0onKV0?oViP0H0?oViP030000O`3oi^H0onKV00P0onKV00<000000?oViP3oi^H04@3o
i^H2000004d0onKV001N0?oViP030000003oi^H0onKV0180onKV00<000000?oViP3oi^H0203oi^H0
0`0007l0onKV0?oViP0H0?oViP030000O`3oi^H0onKV01T0onKV00<000000?oViP3oi^H0603oi^H0
0`0007l0onKV0?oViP0H0?oViP030000O`3oi^H0onKV00T0onKV00<000000?oViP3oi^H04@3oi^H0
0`000000onKV0?oViP1;0?oViP00A@3oi^H5000000<0onKV0`0000020?oViP800000103oi^H20000
00@0onKV00<000000?oViP3oi^H04@3oi^H00`000000onKV0?oViP090?oViP030000O`3oi^H0onKV
01P0onKV00<0001o0?oViP3oi^H06@3oi^H00`000000onKV0?oViP0H0?oViP030000O`3oi^H0onKV
01P0onKV00<0001o0?oViP3oi^H02@3oi^H00`000000onKV0?oViP0A0?oViP030000003oi^H0onKV
04/0onKV00170?oViP030000003oi^H0onKV00@0onKV00@000000?oViP3oi^H000000P3oi^H01000
0000onKV0?oViP0000020?oViP050000003oi^H0onKV0?oViP0000004P3oi^H00`000000onKV0?oV
iP0:0?oViP030000O`3oi^H0onKV01P0onKV00<0001o0?oViP3oi^H06@3oi^H00`000000onKV0?oV
iP0H0?oViP030000O`3oi^H0onKV01P0onKV00<0001o0?oViP3oi^H02P3oi^H00`000000onKV0?oV
iP0@0?oViP030000003oi^H0onKV04/0onKV00170?oViP040000003oi^H0onKV0?oViPD0000000D0
onKV0000003oi^H0onKV000000020?oViP040000003oi^H0onKV000000<0onKV0P00000A0000O`03
0000000007l0001o0440001o00<000000000O`0007l0@00007l00`000000001o0000O`0?0000O`80
0000C@3oi^H004L0onKV00D000000?oViP3oi^H0onKV000000020?oViP040000003oi^H0onKV0?oV
iP8000000`3oi^H010000000onKV0?oViP0000030?oViP030000003oi^H0onKV00l0onKV00<00000
0?oViP3oi^H02`3oi^H00`0007l0onKV0?oViP0H0?oViP030000O`3oi^H0onKV01T0onKV00<00000
0?oViP3oi^H0603oi^H00`0007l0onKV0?oViP0H0?oViP030000O`3oi^H0onKV00/0onKV00<00000
0?oViP3oi^H03`3oi^H00`000000onKV0?oViP1;0?oViP00A`3oi^H00`000000onKV0?oViP020?oV
iP030000003oi^H000000080onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP00
00030?oViP030000003oi^H0onKV00h0onKV00<000000?oViP3oi^H0303oi^H00`0007l0onKV0?oV
iP0H0?oViP030000O`3oi^H0onKV01T0onKV00<000000?oViP3oi^H0603oi^H00`0007l0onKV0?oV
iP0H0?oViP030000O`3oi^H0onKV00`0onKV00<000000?oViP3oi^H03P3oi^H00`000000onKV0?oV
iP1;0?oViP00AP3oi^H2000000D0onKV0P0000030?oViP800000103oi^H2000000@0onKV00<00000
0?oViP3oi^H03P3oi^H00`000000onKV0?oViP0<0?oViP030000O`3oi^H0onKV01P0onKV00<0001o
0?oViP3oi^H06@3oi^H00`000000onKV0?oViP0H0?oViP030000O`3oi^H0onKV01P0onKV00<0001o
0?oViP3oi^H0303oi^H00`000000onKV0?oViP0>0?oViP030000003oi^H0onKV04/0onKV001N0?oV
iP8000003P3oi^H00`000000onKV0?oViP0=0?oViP030000O`3oi^H0onKV01P0onKV00<0001o0?oV
iP3oi^H06@3oi^H00`000000onKV0?oViP0H0?oViP030000O`3oi^H0onKV01P0onKV00<0001o0?oV
iP3oi^H03@3oi^H00`000000onKV0?oViP0<0?oViP800000C@3oi^H005h0onKV00<000000?oViP3o
i^H0303oi^H00`000000onKV0?oViP0>0?oViP030000O`3oi^H0onKV01P0onKV00<0001o0?oViP3o
i^H06@3oi^H00`000000onKV0?oViP0H0?oViP030000O`3oi^H0onKV01P0onKV00<0001o0?oViP3o
i^H03P3oi^H00`000000onKV0?oViP0<0?oViP030000003oi^H0onKV04/0onKV001N0?oViP030000
003oi^H0onKV00/0onKV00<000000?oViP3oi^H03`3oi^H00`0007l0onKV0?oViP0H0?oViP030000
O`3oi^H0onKV01T0onKV00<000000?oViP3oi^H0603oi^H00`0007l0onKV0?oViP0H0?oViP030000
O`3oi^H0onKV00h0onKV00<000000?oViP3oi^H0303oi^H00`000000onKV0?oViP1;0?oViP00GP3o
i^H00`000000onKV0?oViP0;0?oViP030000003oi^H0onKV00l0onKV00<0001o0?oViP3oi^H0603o
i^H00`0007l0onKV0?oViP0I0?oViP030000003oi^H0onKV01P0onKV00<0001o0?oViP3oi^H0603o
i^H00`0007l0onKV0?oViP0?0?oViP030000003oi^H0onKV00/0onKV00<000000?oViP3oi^H0B`3o
i^H005h0onKV00<000000?oViP3oi^H02P3oi^H00`000000onKV0?oViP0@0?oViP030000O`3oi^H0
onKV01P0onKV00<0001o0?oViP3oi^H06@3oi^H00`000000onKV0?oViP0H0?oViP030000O`3oi^H0
onKV01P0onKV00<0001o0?oViP3oi^H0403oi^H00`000000onKV0?oViP0:0?oViP030000003oi^H0
onKV04/0onKV001N0?oViP8000002P3oi^H00`000000onKV0?oViP0A0?oViP030000O`3oi^H0onKV
01P0onKV00<0001o0?oViP3oi^H06@3oi^H00`000000onKV0?oViP0H0?oViP030000O`3oi^H0onKV
01P0onKV00<0001o0?oViP3oi^H04@3oi^H00`000000onKV0?oViP080?oViP800000C@3oi^H005h0
onKV00<000000?oViP3oi^H02@3oi^H00`000000onKV0?oViP0A0?oViP030000O`3oi^H0onKV01P0
onKV00<0001o0?oViP3oi^H06@3oi^H00`000000onKV0?oViP0H0?oViP030000O`3oi^H0onKV01P0
onKV00<0001o0?oViP3oi^H04@3oi^H00`000000onKV0?oViP090?oViP030000003oi^H0onKV04/0
onKV001N0?oViP030000003oi^H0onKV00P0onKV00<000000?oViP3oi^H04P3oi^H00`0007l0onKV
0?oViP0H0?oViP030000O`3oi^H0onKV01T0onKV00<000000?oViP3oi^H0603oi^H00`0007l0onKV
0?oViP0H0?oViP030000O`3oi^H0onKV0180onKV00<000000?oViP3oi^H0203oi^H00`000000onKV
0?oViP1;0?oViP00GP3oi^H00`000000onKV0?oViP070?oViP030000003oi^H0onKV01<0onKV00<0
001o0?oViP3oi^H0603oi^H00`0007l0onKV0?oViP0I0?oViP030000003oi^H0onKV01P0onKV00<0
001o0?oViP3oi^H0603oi^H00`0007l0onKV0?oViP0C0?oViP030000003oi^H0onKV00L0onKV00<0
00000?oViP3oi^H0B`3oi^H005h0onKV0P0000070?oViP030000003oi^H0onKV01@0onKV00<0001o
0?oViP3oi^H0603oi^H00`0007l0onKV0?oViP0I0?oViP030000003oi^H0onKV01P0onKV00<0001o
0?oViP3oi^H0603oi^H00`0007l0onKV0?oViP0D0?oViP030000003oi^H0onKV00D0onKV0P00001=
0?oViP00GP3oi^H00`000000onKV0?oViP050?oViP030000003oi^H0onKV01D0onKV00<0001o0?oV
iP3oi^H0603oi^H00`0007l0onKV0?oViP0I0?oViP030000003oi^H0onKV01P0onKV00<0001o0?oV
iP3oi^H0603oi^H00`0007l0onKV0?oViP0E0?oViP030000003oi^H0onKV00D0onKV00<000000?oV
iP3oi^H0B`3oi^H005h0onKV00<000000?oViP3oi^H0103oi^H00`000000onKV0?oViP0F0?oViP03
0000O`3oi^H0onKV01P0onKV00<0001o0?oViP3oi^H06@3oi^H00`000000onKV0?oViP0H0?oViP03
0000O`3oi^H0onKV01P0onKV00<0001o0?oViP3oi^H05P3oi^H00`000000onKV0?oViP040?oViP03
0000003oi^H0onKV04/0onKV001N0?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H0
5`3oi^H00`0007l0onKV0?oViP0H0?oViP030000O`3oi^H0onKV01T0onKV00<000000?oViP3oi^H0
603oi^H00`0007l0onKV0?oViP0H0?oViP030000O`3oi^H0onKV01L0onKV00<000000?oViP3oi^H0
0`3oi^H00`000000onKV0?oViP1;0?oViP00GP3oi^H00`000000onKV0?oViP020?oViP030000003o
i^H0onKV01P0onKV00<0001o0?oViP3oi^H0603oi^H00`0007l0onKV0?oViP0I0?oViP030000003o
i^H0onKV01P0onKV00<0001o0?oViP3oi^H0603oi^H00`0007l0onKV0?oViP0H0?oViP030000003o
i^H0onKV0080onKV00<000000?oViP3oi^H0B`3oi^H005h0onKV0P0000020?oViP030000003oi^H0
onKV01T0onKV00<0001o0?oViP3oi^H0603oi^H00`0007l0onKV0?oViP0I0?oViP030000003oi^H0
onKV01P0onKV00<0001o0?oViP3oi^H0603oi^H00`0007l0onKV0?oViP0I0?oViP030000003oi^H0
onKV00800000C@3oi^H005h0onKV00<000000?oViP3oi^H07@3oi^H00`0007l0onKV0?oViP0H0?oV
iP030000O`3oi^H0onKV01T0onKV00<000000?oViP3oi^H0603oi^H00`0007l0onKV0?oViP0H0?oV
iP030000O`3oi^H0onKV01d0onKV00<000000?oViP3oi^H0B`3oi^H005h0onKV00D000000?oViP3o
i^H0onKV000000050?oViP030000003oi^H0onKV0080onKV00<000000?oViP3oi^H00`3oi^H00`00
0000onKV0?oViP020?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H00P3oi^H00`00
0000onKV0?oViP030?oViP030000003oi^H0onKV0080onKV00<000000?oViP3oi^H00`3oi^H00`00
0000onKV0?oViP020?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H00P3oi^H00`00
0000onKV0?oViP030?oViP030000003oi^H0onKV0080onKV00<000000?oViP3oi^H00`3oi^H00`00
0000onKV0?oViP020?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H00P3oi^H00`00
0000onKV0?oViP030?oViP030000003oi^H0onKV0080onKV00<000000?oViP3oi^H00`3oi^H00`00
0000onKV0?oViP020?oViP030000003oi^H0onKV0080onKV00<000000?oViP3oi^H00`3oi^H00`00
0000onKV0?oViP020?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H00P3oi^H00`00
0000onKV0?oViP030?oViP030000003oi^H0onKV0080onKV00<000000?oViP3oi^H00`3oi^H01@00
0000onKV0?oViP3oi^H0000004d0onKV001N0?oViZh00000C@3oi^H00?l0onKVFP3oi^H00?l0onKV
FP3oi^H00?l0onKVFP3oi^H00?l0onKVFP3oi^H00?l0onKVFP3oi^H00?l0onKVFP3oi^H00?l0onKV
FP3oi^H00?l0onKVFP3oi^H00?l0onKVFP3oi^H00?l0onKVFP3oi^H00?l0onKVFP3oi^H00?l0onKV
FP3oi^H00?l0onKVFP3oi^H00?l0onKVFP3oi^H00?l0onKVFP3oi^H00?l0onKVFP3oi^H007l0onKV
00<000000?oViP3oi^H0=P3oi^H00`000000onKV0?oViP0T0?oViP030000003oi^H0onKV0300onKV
00<000000?oViP3oi^H0A03oi^H007h0onKV00<000000?oViP3oi^H03P3oi^H00`000000onKV0?oV
iP0W0?oViP030000003oi^H0onKV0280onKV00<000000?oViP3oi^H03P3oi^H00`000000onKV0?oV
iP0Q0?oViP030000003oi^H0onKV04<0onKV001;0?oViP@00000103oi^H3000000<0onKV0P000004
0?oViP030000003oi^H0000000<0onKV0`0000030?oViP<0000000<0onKV0000000000000P3oi^H2
000000T0onKV00<000000?oViP3oi^H00P3oi^H2000000@0onKV0P0000040?oViP030000003oi^H0
onKV00h0onKV1@0000020?oViP800000103oi^H2000000@0onKV0P0000040?oViP030000003oi^H0
onKV00P0onKV1`0000020?oViP8000000P3oi^H4000000T0onKV00<000000?oViP3oi^H00P3oi^H2
000000@0onKV0P0000040?oViP030000003oi^H0onKV00P0onKV1@0000020?oViP800000103oi^H2
000000@0onKV0P0000040?oViP030000003oi^H0onKV04<0onKV001<0?oViP040000003oi^H0onKV
00000080onKV00<000000?oViP3oi^H00`3oi^H010000000onKV0?oViP0000020?oViP070000003o
i^H000000?oViP000000onKV000000050?oViP030000003oi^H0onKV00<0onKV00@000000?oViP3o
i^H000002P3oi^H01@000000onKV0?oViP3oi^H000000080onKV00<000000?oViP3oi^H0203oi^H0
0`000000onKV0?oViP070?oViP@00000103oi^H01@000000onKV0?oViP3oi^H000000080onKV00@0
00000?oViP3oi^H000000P3oi^H00`000000onKV0?oViP070?oViP030000003oi^H0onKV00P0onKV
100000020?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H000002P3oi^H01@00
0000onKV0?oViP3oi^H000000080onKV00<000000?oViP3oi^H0203oi^H00`000000onKV0?oViP09
0?oViP050000003oi^H0onKV0?oViP0000000P3oi^H010000000onKV0?oViP0000020?oViP030000
003oi^H0onKV00L0onKV00<000000?oViP3oi^H0@`3oi^H004`0onKV00@000000?oViP3oi^H00000
0P3oi^H400000080onKV00<000000?oViP3oi^H00`3oi^H01P000000onKV0000003oi^H000000?oV
iP@000000P3oi^H400000080onKV00@000000?oViP3oi^H000002@3oi^H00`000000onKV0?oViP02
0?oViP040000003oi^H0onKV000001`0onKV00<000000?oViP3oi^H0103oi^H010000000onKV0?oV
iP0000020?oViP030000003oi^H0onKV00P0onKV00<000000?oViP3oi^H02P3oi^H010000000onKV
0?oViP0000020?oViP040000003oi^H0onKV00000080onKV00<000000?oViP3oi^H01`3oi^H00`00
0000onKV0?oViP020?oViP040000003oi^H0onKV000001H0onKV00<000000?oViP3oi^H0103oi^H0
10000000onKV0?oViP0000020?oViP030000003oi^H0onKV00P0onKV00<000000?oViP3oi^H0@P3o
i^H004`0onKV0`0000040?oViP8000000P3oi^H5000000050?oViP00000000000000003oi^H00P00
00020?oViP800000103oi^H200000080onKV1000000;0?oViP050000003oi^H0onKV0?oViP000000
0P3oi^H00`000000onKV0?oViP0J0?oViP030000003oi^H0onKV0080onKV0P0000030?oViP040000
003oi^H0onKV000000T0onKV00<000000?oViP3oi^H02@3oi^H3000000030?oViP00000000000080
0000103oi^H3000000X0onKV00D000000?oViP3oi^H0onKV000000020?oViP030000003oi^H0onKV
01@0onKV00<000000?oViP3oi^H00P3oi^H2000000<0onKV00@000000?oViP3oi^H000002@3oi^H0
0`000000onKV0?oViP130?oViP00C03oi^H00`000000onKV0?oViP090?oViP030000003oi^H0onKV
02<0onKV00D000000?oViP3oi^H0onKV000000020?oViP030000003oi^H0onKV01X0onKV00<00000
0?oViP3oi^H00P3oi^H00`000000onKV0?oViP020?oViP040000003oi^H0onKV000000T0onKV00<0
00000?oViP3oi^H05`3oi^H00`000000onKV0?oViP080?oViP050000003oi^H0onKV0?oViP000000
0P3oi^H00`000000onKV0?oViP0D0?oViP030000003oi^H0onKV0080onKV00<000000?oViP3oi^H0
0P3oi^H010000000onKV0?oViP0000090?oViP030000003oi^H0onKV04<0onKV001;0?oViP800000
<P3oi^H010000000onKV0?oViP3oi^H2000001`0onKV0P0000040?oViP<000000`3oi^H2000000T0
onKV00<000000?oViP3oi^H05`3oi^H2000000/0onKV00@000000?oViP3oi^H0onKV0P00000F0?oV
iP800000103oi^H3000000<0onKV0P0000090?oViP030000003oi^H0onKV04@0onKV003o0?oViUX0
onKV003o0?oViUX0onKV003o0?oViUX0onKV003o0?oViUX0onKV003o0?oViUX0onKV001Q0?oViP03
0000003oi^H0onKV00H0onKV00<000000?oViP3oi^H0303oi^H00`000000onKV0?oViP2L0?oViP03
0000003oi^H0onKV03h0onKV001P0?oViP030000003oi^H0onKV00P0onKV00<000000?oViP3oi^H0
2P3oi^H00`000000onKV0?oViP0n0?oViP030000003oi^H0onKV05d0onKV00<000000?oViP3oi^H0
?@3oi^H004/0onKV100000030?oViP@000002@3oi^H00`000000onKV0?oViP030?oViP8000001@3o
i^H00`000000onKV0?oViP080?oViP030000003oi^H0onKV00<0onKV0`0000030?oViP8000000P3o
i^H200000080onKV0P0000020?oViP800000103oi^H3000000030?oViP00000000000080onKV0P00
00020?oViP@000000P3oi^H2000000@0onKV10000000103oi^H000000000000000040?oViP030000
003oi^H0onKV00P0onKV0P0000000`3oi^H00000000000020?oViP@000000P3oi^H2000000@0onKV
0P0000020?oViP80000000D0onKV0000003oi^H000000?oViP0500000080onKV0P0000040?oViP<0
00000`3oi^H3000000L0onKV0P000000103oi^H000000000000000020?oViP800000103oi^H40000
0080onKV0`0000040?oViP030000003oi^H0onKV03`0onKV001<0?oViP040000003oi^H0onKV0000
00<0onKV00<000000?oViP0000002@3oi^H00`000000onKV0?oViP020?oViP040000003oi^H0onKV
000000@0onKV00<000000?oViP3oi^H0203oi^H00`000000onKV0?oViP020?oViP030000003oi^H0
onKV00<0onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP0000020?oViP040000
003oi^H0onKV000000@0onKV00D000000?oViP3oi^H0onKV000000020?oViP040000003oi^H0onKV
00000080onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP0000020?oViP030000
003oi^H0onKV00<0onKV00<000000?oViP3oi^H00P3oi^H00`000000onKV0?oViP070?oViP070000
003oi^H0onKV0?oViP000000onKV000000020?oViP040000003oi^H0onKV00000080onKV00@00000
0?oViP3oi^H000000P3oi^H02@000000onKV0?oViP000000onKV0000003oi^H000000?oViP040000
0080onKV00@000000?oViP3oi^H00000103oi^H01@000000onKV0?oViP3oi^H0000000X0onKV00D0
00000?oViP3oi^H0onKV000000020?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3o
i^H000000P3oi^H00`000000onKV0?oViP050?oViP030000003oi^H0onKV03`0onKV001<0?oViP04
0000003oi^H0onKV00000080onKV00<000000?oViP0000002P3oi^H00`000000onKV0?oViP020?oV
iP030000003oi^H00000008000000`3oi^H00`000000onKV0?oViP080?oViP030000003oi^H0onKV
0080onKV00<000000?oViP3oi^H00`3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0
onKV00000080onKV00<000000?oViP3oi^H01@3oi^H01@000000onKV0?oViP3oi^H000000080onKV
00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV
00000080onKV00<000000?oViP3oi^H00`00000@0?oViP<000000P3oi^H010000000onKV0?oViP00
00020?oViP030000003oi^H0onKV00<0onKV00@000000?oViP3oi^H000000P3oi^H01@000000onKV
0000003oi^H0000000@0onKV00@000000?oViP3oi^H000001`3oi^H01@000000onKV0?oViP3oi^H0
000000X0onKV00D000000?oViP000000onKV000000020?oViP040000003oi^H0onKV00000080onKV
00@000000?oViP3oi^H000000P3oi^H4000000@0onKV00<000000?oViP3oi^H0?03oi^H004`0onKV
0`0000030?oViP@000002@3oi^H00`000000onKV0?oViP020?oViP030000003oi^H0onKV00D0onKV
00<000000?oViP3oi^H0203oi^H00`000000onKV0?oViP020?oViP030000003oi^H0onKV00@0onKV
0P0000020?oViP@000000P3oi^H5000000<0onKV0P0000020?oViP@000000P3oi^H2000000030?oV
iP000000000000<0onKV0P0000020?oViP80000000<0onKV0000000000000P3oi^H4000000l0onKV
00@000000?oViP000000onKV0P000000103oi^H000000000003oi^H5000000<0onKV0P0000020?oV
iP<0000000<0onKV0000003oi^H00P3oi^H3000000030?oViP000000000000<000000`3oi^H20000
00@0onKV0`0000070?oViP80000000<0onKV0000000000000`3oi^H2000000@0onKV0`0000030?oV
iP8000001@3oi^H00`000000onKV0?oViP0l0?oViP00C03oi^H010000000onKV0?oViP00000@0?oV
iP050000003oi^H0onKV0?oViP0000001P3oi^H00`000000onKV0?oViP0:0?oViP050000003oi^H0
onKV0?oViP0000000P3oi^H00`000000onKV0?oViP0<0?oViP030000003oi^H0onKV03D0onKV00<0
00000?oViP3oi^H01`3oi^H00`000000onKV0?oViP0E0?oViP030000003oi^H0onKV01@0onKV0P00
00000`3oi^H000000000000;0?oViP030000003oi^H0onKV00L0onKV00<000000?oViP3oi^H0?@3o
i^H004/0onKV1000000B0?oViP040000003oi^H0onKV0?oViP<000000P3oi^H00`000000onKV0?oV
iP0<0?oViP040000003oi^H0onKV0?oViP<000005P3oi^H00`000000onKV0?oViP0/0?oViP800000
:@3oi^H00`000000onKV0?oViP0<0?oViP80000000@0onKV00000000000000002@3oi^H2000000P0
onKV00<000000?oViP3oi^H0?P3oi^H00?l0onKVFP3oi^H00?l0onKVFP3oi^H00?l0onKVFP3oi^H0
0?l0onKVFP3oi^H00?l0onKVFP3oi^H00?l0onKVFP3oi^H007d0onKV00<000000?oViP3oi^H0f@3o
i^H007h0onKV00<000000?oViP3oi^H0f03oi^H004`0onKV1@0000000`3oi^H00000000000060000
00030?oViP00000000000080onKV0`0000020?oViP80000000@0onKV000000000000onKV10000006
0?oViP<0000000@0onKV0000000000000000103oi^H00`000000onKV0?oViP3G0?oViP00CP3oi^H0
0`000000onKV0?oViP030?oViP050000003oi^H0onKV0?oViP0000000P3oi^H010000000onKV0?oV
iP0000050?oViP@000000`3oi^H00`000000onKV0?oViP070?oViP050000003oi^H0onKV0?oViP00
00001@3oi^H00`000000onKV0?oViP3G0?oViP00CP3oi^H00`000000onKV0?oViP040?oViP050000
003oi^H0onKV0?oViP0000000P3oi^H00`000000onKV00000004000000D0onKV00L000000?oViP3o
i^H0onKV0000003oi^H0000000L0onKV00D000000?oViP3oi^H0onKV000000040?oViP030000003o
i^H0onKV0=L0onKV001?0?oViP030000003oi^H0onKV0080onKV0P0000020?oViPD000000P3oi^H4
000000<0onKV0`0000020?oViP@000001`3oi^H01@000000onKV0000003oi^H0000000@0onKV00<0
00000?oViP3oi^H0e`3oi^H004l0onKV00<000000?oViP3oi^H0903oi^H00`000000onKV00000002
000000<0onKV00<000000?oViP3oi^H0f03oi^H004h0onKV0P0000050?oViP030000003oi^H0onKV
01h0onKV0P0000020?oViP80000000<0onKV0000003oi^H0fP3oi^H00?l0onKVFP3oi^H00?l0onKV
FP3oi^H00?l0onKVFP3oi^H00?l0onKVFP3oi^H00?l0onKVFP3oi^H006<0onKV0`0000160?oViP<0
00007P3oi^H00`000000onKV0000000200000280onKV0`00000S0?oViP030000003oi^H0onKV03`0
onKV001T0?oViP030000003oi^H0onKV04P0onKV00<000000?oViP3oi^H06P3oi^H01@000000onKV
0?oViP3oi^H0000002@0onKV00<000000?oViP3oi^H08P3oi^H00`000000onKV0?oViP0l0?oViP00
BP3oi^H3000000030?oViP000000000000@0000000<0onKV0000000000001@0000080?oViP@00000
0`3oi^H300000080onKV100000001@3oi^H000000?oViP000000onKV0080000000@0onKV00000000
0000onKV1@0000000`3oi^H00000000000020?oViP<0000000D0onKV00000000000000000?oViP02
00000080onKV0`0000070?oViP040000003oi^H000000?oViP80000000@0onKV000000000000onKV
0P0000000`3oi^H0000000000002000000050?oViP00000000000000003oi^H00P0000020?oViP<0
00000`3oi^H3000000T0onKV00<000000?oViP3oi^H00P3oi^H4000000<0onKV0`0000020?oViPD0
000000@0onKV000000000000onKV0P0000000`3oi^H0000000000002000000T0onKV100000020?oV
iPD000000P3oi^H300000080onKV0`0000040?oViP<000000P3oi^H3000000D0onKV00<000000?oV
iP3oi^H0>`3oi^H004/0onKV00D000000?oViP3oi^H0onKV000000020?oViP040000003oi^H0onKV
000000<0onKV00<000000?oViP3oi^H0203oi^H01`000000onKV0?oViP3oi^H000000?oViP000000
1P3oi^H02@000000onKV0?oViP3oi^H000000?oViP000000onKV000000020?oViP@000000P3oi^H0
10000000onKV0?oViP0000020?oViP030000003oi^H0onKV00<0onKV00@000000?oViP3oi^H00000
0`3oi^H00`000000onKV0?oViP070?oViP050000003oi^H000000?oViP0000000P3oi^H400000080
onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP0000020?oViP030000003oi^H0
onKV00@0onKV00<000000?oViP3oi^H02@3oi^H00`000000onKV0?oViP020?oViP070000003oi^H0
onKV0?oViP000000onKV000000030?oViP050000003oi^H0onKV0?oViP0000000`3oi^H4000000<0
onKV00<000000?oViP3oi^H02@3oi^H01@000000onKV0?oViP3oi^H0000000<0onKV00D000000?oV
iP3oi^H0onKV000000050?oViP040000003oi^H0onKV00000080onKV00<000000?oViP3oi^H01@3o
i^H200000480onKV001<0?oViP060000003oi^H0onKV0?oViP000000onKV0`0000040?oViP030000
003oi^H0onKV00T0onKV00D000000?oViP3oi^H000000?oViP05000000<0onKV00T000000?oViP00
0000onKV0000003oi^H000000?oViP0000001@3oi^H010000000onKV0?oViP0000020?oViP030000
003oi^H0000000@000000P3oi^H010000000onKV0?oViP0000030?oViP030000003oi^H0onKV00L0
onKV00D000000?oViP000000onKV000000050?oViP030000003oi^H000000080onKV00D000000?oV
iP3oi^H0onKV000000020?oViP030000003oi^H0000000@000000`3oi^H00`000000onKV0?oViP08
0?oViP030000003oi^H0onKV00<0onKV00H000000?oViP3oi^H000000?oViP0000030?oViP050000
003oi^H0onKV0?oViP0000001`3oi^H01`000000onKV0?oViP3oi^H000000?oViP0000002@3oi^H0
10000000onKV0?oViP0000040?oViP030000003oi^H0onKV00D0000000<0onKV0000003oi^H0103o
i^H500000080onKV00<000000?oViP3oi^H0@P3oi^H004`0onKV00D000000?oViP000000onKV0000
00020?oViP030000003oi^H0000000@0onKV00<000000?oViP3oi^H01`3oi^H500000080onKV1000
00020?oViPL0000000<0onKV0000000000000`3oi^H3000000030?oViP000000000000<000000P3o
i^H4000000030?oViP000000000000<000000P3oi^H3000000L0onKV0`0000000`3oi^H000000000
00030?oViP<000000P3oi^H4000000030?oViP000000000000<000000P3oi^H400000080onKV0`00
00090?oViP030000003oi^H0onKV0080onKV1@0000020?oViP@00000103oi^H00`000000onKV0?oV
iP020?oViP<000000P3oi^H4000000P0onKV1@0000030?oViP8000000`3oi^H400000080onKV0`00
00030?oViP@000000P3oi^H300000480onKV001<0?oViP030000003oi^H00000008000000P3oi^H0
0`000000onKV000000040?oViP030000003oi^H0onKV03T0onKV00<000000?oViP3oi^H09`3oi^H0
0`000000onKV0?oViP090?oViP030000003oi^H0onKV0100onKV00<000000?oViP3oi^H0M`3oi^H0
04`0onKV0P0000020?oViPH000000P3oi^H5000003T0onKV00<000000?oViP3oi^H09`3oi^H00`00
0000onKV0?oViP0:0?oViP030000003oi^H0onKV00h0onKV0P00000N0?oViP030000003oi^H0onKV
05P0onKV003o0?oViUX0onKV003o0?oViUX0onKV003o0?oViUX0onKV003o0?oViUX0onKV003o0?oV
iUX0onKV003o0?oViUX0onKV003o0?oViUX0onKV001B0?oViP800000E`3oi^H300000:/0onKV001C
0?oViP030000003oi^H0onKV05H0onKV00<000000?oViP3oi^H0ZP3oi^H004`0onKV0`0000050?oV
iP040000003oi^H0onKV0?oViP<00000103oi^H2000000@0onKV0`0000001`3oi^H000000000003o
i^H000000?oViP0000001P3oi^H200000080onKV0P0000000`3oi^H0000000000005000000040?oV
iP000000onKV00000080onKV0`0000030?oViP030000003oi^H0onKV00L0onKV0P0000000`3oi^H0
00000000000400000080onKV00<000000?oViP3oi^H00`0000020?oViP<00000103oi^H2000000<0
onKV0`0000040?oViP<000000P3oi^H300000980onKV001<0?oViP040000003oi^H0onKV000000<0
onKV00<000000?oViP0000001@3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV
000000D0onKV00D000000?oViP000000onKV000000070?oViP040000003oi^H0onKV00000080onKV
100000020?oViP070000003oi^H000000?oViP000000onKV0000000@0?oViP050000003oi^H0onKV
0?oViP0000000P3oi^H010000000onKV0?oViP0000040?oViP050000003oi^H0onKV0?oViP000000
0P3oi^H010000000onKV0?oViP0000020?oViP050000003oi^H0onKV0?oViP000000103oi^H00`00
0000onKV0?oViP060?oViP030000003oi^H0onKV08l0onKV001?0?oViP040000003oi^H0onKV0000
0080onKV00<000000?oViP3oi^H00`0000030?oViP030000003oi^H0onKV00<0onKV100000020?oV
iP050000003oi^H000000?oViP0000001`3oi^H010000000onKV0?oViP0000050?oViP090000003o
i^H0onKV0000003oi^H000000?oViP000000onKV00@000003@3oi^H01@000000onKV0000003oi^H0
00000080onKV0`0000050?oViP050000003oi^H0onKV0?oViP0000000P3oi^H010000000onKV0?oV
iP0000020?oViP050000003oi^H0onKV0?oViP000000103oi^H400000080onKV0`00002B0?oViP00
C@3oi^H200000080onKV0`000000103oi^H000000000003oi^H4000000030?oViP000000000000<0
00000`3oi^H200000080onKV0`0000000`3oi^H000000?oViP060?oViP@00000103oi^H300000006
0?oViP00000000000000003oi^H000000`3oi^H2000000@0onKV00<000000?oViP3oi^H01`3oi^H2
000000030?oViP00000000000080onKV00@000000?oViP3oi^H00000103oi^H00`000000onKV0?oV
iP04000000@0onKV0P0000040?oViP030000003oi^H0onKV00<0onKV0P0000030?oViP@00000T@3o
i^H004`0onKV00@000000?oViP3oi^H000003P3oi^H00`000000onKV0?oViP0h0?oViP80000000<0
onKV0000000000000P3oi^H010000000onKV0?oViP0000040?oViP030000003oi^H0onKV00h0onKV
00<000000?oViP3oi^H0W@3oi^H004`0onKV100000190?oViP80000000<0onKV0000000000001@00
00040?oViP<000003P3oi^H2000009l0onKV003o0?oViUX0onKV003o0?oViUX0onKV0000\
\>"],
  ImageRangeCache->{{{89.3125, 433.313}, {289.125, 77}} -> {-492.911, \
1465.16, 1.82278, 0.4549}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["3 the uniformly magnetized sphere ", "Subsubsection"],

Cell["\<\
example  the uniformly magnetized sphere : the perfect magnetic \
dipole
\
\>", "Text"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 1.08366e-016 1.16608 [
[.5 1.098 -96.0313 0 ]
[.5 1.098 96.0313 67.5625 ]
[.14123 .20853 -18.7644 -15.8125 ]
[.14123 .20853 .61057 0 ]
[.3545 .11847 -9.6037 -15.8125 ]
[.3545 .11847 1.0838 0 ]
[.58752 .02017 -8.85671 -15.8125 ]
[.58752 .02017 1.83079 0 ]
[.30907 .06148 -63.8562 -15.8125 ]
[.30907 .06148 7.2063 0 ]
[.05554 .85868 -11.0383 0 ]
[.05554 .85868 8.33667 15.8125 ]
[.22056 .97437 -5.81167 0 ]
[.22056 .97437 4.87583 15.8125 ]
[.36043 1.07242 -5.59069 0 ]
[.36043 1.07242 5.09681 15.8125 ]
[.2142 1.04697 -62.433 0 ]
[.2142 1.04697 52.3796 15.8125 ]
[.06603 .30749 -19.375 -4.66952 ]
[.06603 .30749 0 11.143 ]
[.03462 .5041 -10.6875 -4.97811 ]
[.03462 .5041 0 10.8344 ]
[-0.0015 .73024 -10.6875 -5.33817 ]
[-0.0015 .73024 0 10.4743 ]
[-0.03373 .52941 -71.8125 -4.97811 ]
[-0.03373 .52941 0 10.8344 ]
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 1.098 -157.031 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 75.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
69.688 16.188 moveto
(D) show
81.625 16.188 moveto
(View) show
115.813 16.188 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(**) show
128.063 16.188 moveto
(**) show
143.625 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
151.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(spheru) show
63.000 33.438 moveto
(uniformly) show
120.563 33.438 moveto
(magnetized) show
189.813 33.438 moveto
(sphere) show
63.000 50.688 moveto
(Coordinate) show
129.500 50.688 moveto
(System) show
175.188 50.688 moveto
(CylindricalAs) show
63.000 67.938 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
[ ] 0 setdash
.08846 .24555 m
.67245 0 L
s
.1512 .21917 m
.15618 .22449 L
s
gsave
.14123 .20853 -79.7644 -19.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.688 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.36358 .12987 m
.36813 .13557 L
s
gsave
.3545 .11847 -70.6037 -19.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.59553 .03235 m
.59953 .03844 L
s
gsave
.58752 .02017 -69.8567 -19.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.125 Mabswid
.19223 .20192 m
.19517 .20515 L
s
.23397 .18437 m
.23686 .18765 L
s
.27643 .16652 m
.27926 .16984 L
s
.31963 .14835 m
.32241 .15173 L
s
.40833 .11106 m
.41099 .11452 L
s
.45387 .09191 m
.45647 .09542 L
s
.50023 .07241 m
.50277 .07597 L
s
.54745 .05256 m
.54992 .05617 L
s
.11086 .23613 m
.11389 .23928 L
s
.6445 .01175 m
.64683 .01545 L
s
gsave
.30907 .06148 -124.856 -19.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Z) show
73.625 16.188 moveto
(axis) show
%%IncludeResource: font Mathematica2-Bold
%%IncludeFont: Mathematica2-Bold
/Mathematica2-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
100.313 16.188 moveto
(H) show
104.500 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(mm) show
%%IncludeResource: font Mathematica2-Bold
%%IncludeFont: Mathematica2-Bold
/Mathematica2-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
125.875 16.188 moveto
(L) show
130.063 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.05756 .84424 m
.05856 .83703 L
s
gsave
.05554 .85868 -72.0383 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.688 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.22183 .95985 m
.22246 .95259 L
s
gsave
.22056 .97437 -66.8117 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.3611 1.05786 m
.36144 1.05058 L
s
gsave
.36043 1.07242 -66.5907 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.125 Mabswid
.09273 .869 m
.09328 .86466 L
s
.12668 .89289 m
.12719 .88855 L
s
.15948 .91597 m
.15994 .91162 L
s
.19118 .93828 m
.1916 .93392 L
s
.25149 .98072 m
.25183 .97636 L
s
.2802 1.00093 m
.28051 .99656 L
s
.30801 1.0205 m
.30828 1.01613 L
s
.33497 1.03947 m
.3352 1.0351 L
s
.0211 .81859 m
.02175 .81426 L
s
.38645 1.07569 m
.38662 1.07133 L
s
gsave
.2142 1.04697 -123.433 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(X) show
74.313 16.188 moveto
(axis) show
%%IncludeResource: font Mathematica2-Bold
%%IncludeFont: Mathematica2-Bold
/Mathematica2-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
101.000 16.188 moveto
(H) show
105.188 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(mm) show
%%IncludeResource: font Mathematica2-Bold
%%IncludeFont: Mathematica2-Bold
/Mathematica2-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
126.563 16.188 moveto
(L) show
173.813 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
.07952 .30196 m
.08626 .2992 L
s
gsave
.06603 .30749 -80.375 -8.66952 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.688 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.04829 .49904 m
.05512 .49651 L
s
gsave
.03462 .5041 -71.6875 -8.97811 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.01236 .72574 m
.01929 .72349 L
s
gsave
-0.0015 .73024 -71.6875 -9.33817 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.125 Mabswid
.0736 .33929 m
.07766 .33766 L
s
.06753 .37762 m
.0716 .37602 L
s
.06129 .41699 m
.06537 .41542 L
s
.05488 .45745 m
.05897 .4559 L
s
.04151 .54181 m
.04562 .54032 L
s
.03454 .58581 m
.03866 .58435 L
s
.02736 .63109 m
.03149 .62967 L
s
.01997 .67771 m
.02412 .67633 L
s
.08528 .2656 m
.08932 .26392 L
s
.00452 .77523 m
.00869 .77392 L
s
gsave
-0.03373 .52941 -132.813 -8.97811 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.063 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Y) show
74.375 16.188 moveto
(axis) show
%%IncludeResource: font Mathematica2-Bold
%%IncludeFont: Mathematica2-Bold
/Mathematica2-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
101.063 16.188 moveto
(H) show
105.250 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(mm) show
%%IncludeResource: font Mathematica2-Bold
%%IncludeFont: Mathematica2-Bold
/Mathematica2-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
126.625 16.188 moveto
(L) show
130.813 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
.41799 .58158 m
.08846 .24555 L
s
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.41799 .58158 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
.816 .126 .565 r
.56568 .61023 m .53658 .61778 L .52049 .56471 L p F P
0 g
s
.816 .126 .565 r
.52049 .56471 m .54881 .5547 L .56568 .61023 L p F P
0 g
s
.816 .126 .565 r
.49226 .575 m .52049 .56471 L .53658 .61778 L p F P
0 g
s
.816 .126 .565 r
.54881 .5547 m .52049 .56471 L .4994 .51426 L p F P
0 g
s
.816 .126 .565 r
.52049 .56471 m .49226 .575 L .47234 .52773 L p F P
0 g
s
.816 .126 .565 r
.47234 .52773 m .4994 .51426 L .52049 .56471 L p F P
0 g
s
.816 .126 .565 r
.53658 .61778 m .50733 .62479 L .49226 .575 L p F P
0 g
s
.816 .126 .565 r
.46445 .58544 m .49226 .575 L .50733 .62479 L p F P
0 g
s
.816 .126 .565 r
.49226 .575 m .46445 .58544 L .44605 .5421 L p F P
0 g
s
.816 .126 .565 r
.44605 .5421 m .47234 .52773 L .49226 .575 L p F P
0 g
s
.816 .126 .565 r
.59427 .60224 m .56568 .61023 L .54881 .5547 L p F P
0 g
s
.816 .126 .565 r
.54881 .5547 m .57689 .5451 L .59427 .60224 L p F P
0 g
s
.816 .126 .565 r
.57689 .5451 m .54881 .5547 L .52688 .50185 L p F P
0 g
s
.816 .126 .565 r
.4994 .51426 m .52688 .50185 L .54881 .5547 L p F P
0 g
s
.816 .126 .565 r
.57662 .66566 m .54683 .67078 L .53658 .61778 L p F P
0 g
s
.816 .126 .565 r
.53658 .61778 m .56568 .61023 L .57662 .66566 L p F P
0 g
s
.816 .126 .565 r
.50733 .62479 m .53658 .61778 L .54683 .67078 L p F P
0 g
s
.816 .126 .565 r
.54683 .67078 m .51676 .67454 L .50733 .62479 L p F P
0 g
s
.816 .126 .565 r
.47827 .63118 m .50733 .62479 L .51676 .67454 L p F P
0 g
s
.816 .126 .565 r
.50733 .62479 m .47827 .63118 L .46445 .58544 L p F P
0 g
s
.816 .126 .565 r
.60574 .65924 m .57662 .66566 L .56568 .61023 L p F P
0 g
s
.816 .126 .565 r
.56568 .61023 m .59427 .60224 L .60574 .65924 L p F P
0 g
s
.816 .126 .565 r
.43742 .59592 m .46445 .58544 L .47827 .63118 L p F P
0 g
s
.816 .126 .565 r
.46445 .58544 m .43742 .59592 L .42086 .55718 L p F P
0 g
s
3 Mabswid
.18968 .32357 m
.24976 .38566 L
s
.5 Mabswid
.816 .126 .565 r
.42086 .55718 m .44605 .5421 L .46445 .58544 L p F P
0 g
s
.816 .126 .565 r
.62201 .59389 m .59427 .60224 L .57689 .5451 L p F P
0 g
s
.816 .126 .565 r
.57689 .5451 m .60438 .53601 L .62201 .59389 L p F P
0 g
s
.816 .126 .565 r
.60438 .53601 m .57689 .5451 L .55447 .49065 L p F P
0 g
s
.816 .126 .565 r
.52688 .50185 m .55447 .49065 L .57689 .5451 L p F P
0 g
s
.816 .126 .565 r
.51676 .67454 m .48676 .67688 L .47827 .63118 L p F P
0 g
s
.816 .126 .565 r
.44977 .63687 m .47827 .63118 L .48676 .67688 L p F P
0 g
s
.816 .126 .565 r
.47827 .63118 m .44977 .63687 L .43742 .59592 L p F P
0 g
s
.816 .126 .565 r
.63384 .65157 m .60574 .65924 L .59427 .60224 L p F P
0 g
s
.816 .126 .565 r
.59427 .60224 m .62201 .59389 L .63384 .65157 L p F P
0 g
s
.816 .126 .565 r
.52688 .50185 m .4994 .51426 L .47432 .46909 L p F P
0 g
s
.816 .126 .565 r
.4994 .51426 m .47234 .52773 L .44857 .48553 L p F P
0 g
s
.816 .126 .565 r
.44857 .48553 m .47432 .46909 L .4994 .51426 L p F P
0 g
s
.816 .126 .565 r
.47234 .52773 m .44605 .5421 L .42401 .50352 L p F P
0 g
s
.816 .126 .565 r
.42401 .50352 m .44857 .48553 L .47234 .52773 L p F P
0 g
s
.816 .126 .565 r
.55447 .49065 m .52688 .50185 L .50093 .45441 L p F P
0 g
s
.816 .126 .565 r
.47432 .46909 m .50093 .45441 L .52688 .50185 L p F P
0 g
s
.816 .126 .565 r
.41151 .60631 m .43742 .59592 L .44977 .63687 L p F P
0 g
s
.816 .126 .565 r
.43742 .59592 m .41151 .60631 L .39708 .57281 L p F P
0 g
s
.816 .126 .565 r
.39708 .57281 m .42086 .55718 L .43742 .59592 L p F P
0 g
s
.816 .126 .565 r
.44605 .5421 m .42086 .55718 L .40095 .52282 L p F P
0 g
s
.816 .126 .565 r
.40095 .52282 m .42401 .50352 L .44605 .5421 L p F P
0 g
s
.816 .126 .565 r
.58095 .71814 m .5506 .72095 L .54683 .67078 L p F P
0 g
s
.816 .126 .565 r
.54683 .67078 m .57662 .66566 L .58095 .71814 L p F P
0 g
s
.816 .126 .565 r
.51676 .67454 m .54683 .67078 L .5506 .72095 L p F P
0 g
s
.816 .126 .565 r
.64855 .58528 m .62201 .59389 L .60438 .53601 L p F P
0 g
s
.816 .126 .565 r
.60438 .53601 m .63093 .52757 L .64855 .58528 L p F P
0 g
s
.816 .126 .565 r
.63093 .52757 m .60438 .53601 L .58181 .4808 L p F P
0 g
s
.816 .126 .565 r
.55447 .49065 m .58181 .4808 L .60438 .53601 L p F P
0 g
s
.816 .126 .565 r
.5506 .72095 m .51994 .72158 L .51676 .67454 L p F P
0 g
s
.816 .126 .565 r
.48676 .67688 m .51676 .67454 L .51994 .72158 L p F P
0 g
s
.816 .126 .565 r
.48676 .67688 m .45722 .67777 L .44977 .63687 L p F P
0 g
s
.816 .126 .565 r
.42218 .64177 m .44977 .63687 L .45722 .67777 L p F P
0 g
s
.816 .126 .565 r
.44977 .63687 m .42218 .64177 L .41151 .60631 L p F P
0 g
s
.816 .126 .565 r
.66054 .64275 m .63384 .65157 L .62201 .59389 L p F P
0 g
s
.816 .126 .565 r
.62201 .59389 m .64855 .58528 L .66054 .64275 L p F P
0 g
s
.816 .126 .565 r
.58181 .4808 m .55447 .49065 L .52806 .44167 L p F P
0 g
s
.816 .126 .565 r
.50093 .45441 m .52806 .44167 L .55447 .49065 L p F P
0 g
s
.816 .126 .565 r
.61059 .71319 m .58095 .71814 L .57662 .66566 L p F P
0 g
s
.816 .126 .565 r
.57662 .66566 m .60574 .65924 L .61059 .71319 L p F P
0 g
s
.816 .126 .565 r
.51994 .72158 m .48937 .72004 L .48676 .67688 L p F P
0 g
s
.816 .126 .565 r
.45722 .67777 m .48676 .67688 L .48937 .72004 L p F P
0 g
s
0 0 1 r
.01 w
.64094 .70812 m
.64865 .71653 L
s
.64865 .71653 m
.66477 .73412 L
s
.5 Mabswid
.816 .126 .565 r
.42086 .55718 m .39708 .57281 L .3797 .54322 L p F P
0 g
s
.816 .126 .565 r
.3797 .54322 m .40095 .52282 L .42086 .55718 L p F P
0 g
s
.816 .126 .565 r
.63913 .70614 m .61059 .71319 L .60574 .65924 L p F P
0 g
s
.816 .126 .565 r
.60574 .65924 m .63384 .65157 L .63913 .70614 L p F P
0 g
s
.816 .126 .565 r
.58181 .4808 m .60857 .47246 L .63093 .52757 L p F P
0 g
s
.816 .126 .565 r
.60857 .47246 m .58181 .4808 L .55538 .43107 L p F P
0 g
s
.816 .126 .565 r
.52806 .44167 m .55538 .43107 L .58181 .4808 L p F P
0 g
s
.816 .126 .565 r
.38704 .61647 m .41151 .60631 L .42218 .64177 L p F P
0 g
s
.816 .126 .565 r
.41151 .60631 m .38704 .61647 L .37505 .58879 L p F P
0 g
s
.816 .126 .565 r
.37505 .58879 m .39708 .57281 L .41151 .60631 L p F P
0 g
s
.816 .126 .565 r
.48937 .72004 m .45926 .71634 L .45722 .67777 L p F P
0 g
s
.816 .126 .565 r
.4285 .67718 m .45722 .67777 L .45926 .71634 L p F P
0 g
s
.816 .126 .565 r
.45722 .67777 m .4285 .67718 L .42218 .64177 L p F P
0 g
s
.816 .126 .565 r
.67351 .57653 m .64855 .58528 L .63093 .52757 L p F P
0 g
s
.816 .126 .565 r
.63093 .52757 m .6562 .51989 L .67351 .57653 L p F P
0 g
s
.816 .126 .565 r
.6562 .51989 m .63093 .52757 L .60857 .47246 L p F P
0 g
s
.816 .126 .565 r
.39586 .64581 m .42218 .64177 L .4285 .67718 L p F P
0 g
s
.816 .126 .565 r
.42218 .64177 m .39586 .64581 L .38704 .61647 L p F P
0 g
s
.816 .126 .565 r
.68546 .63286 m .66054 .64275 L .64855 .58528 L p F P
0 g
s
.816 .126 .565 r
.64855 .58528 m .67351 .57653 L .68546 .63286 L p F P
0 g
s
.816 .126 .565 r
.47432 .46909 m .44857 .48553 L .42212 .45084 L p F P
0 g
s
.816 .126 .565 r
.44857 .48553 m .42401 .50352 L .39944 .47198 L p F P
0 g
s
.816 .126 .565 r
.39944 .47198 m .42212 .45084 L .44857 .48553 L p F P
0 g
s
.816 .126 .565 r
.50093 .45441 m .47432 .46909 L .44648 .43179 L p F P
0 g
s
.816 .126 .565 r
.42212 .45084 m .44648 .43179 L .47432 .46909 L p F P
0 g
s
.816 .126 .565 r
.66617 .69705 m .63913 .70614 L .63384 .65157 L p F P
0 g
s
.816 .126 .565 r
.63384 .65157 m .66054 .64275 L .66617 .69705 L p F P
0 g
s
.816 .126 .565 r
.42401 .50352 m .40095 .52282 L .37875 .49491 L p F P
0 g
s
.816 .126 .565 r
.37875 .49491 m .39944 .47198 L .42401 .50352 L p F P
0 g
s
.816 .126 .565 r
.39708 .57281 m .37505 .58879 L .36056 .56444 L p F P
0 g
s
.816 .126 .565 r
.36056 .56444 m .3797 .54322 L .39708 .57281 L p F P
0 g
s
.816 .126 .565 r
.52806 .44167 m .50093 .45441 L .47219 .41507 L p F P
0 g
s
.816 .126 .565 r
.44648 .43179 m .47219 .41507 L .50093 .45441 L p F P
0 g
s
.816 .126 .565 r
.45926 .71634 m .43004 .71051 L .4285 .67718 L p F P
0 g
s
.816 .126 .565 r
.40099 .6751 m .4285 .67718 L .43004 .71051 L p F P
0 g
s
.816 .126 .565 r
.4285 .67718 m .40099 .6751 L .39586 .64581 L p F P
0 g
s
.816 .126 .565 r
.60857 .47246 m .63438 .46576 L .6562 .51989 L p F P
0 g
s
.816 .126 .565 r
.63438 .46576 m .60857 .47246 L .58251 .42276 L p F P
0 g
s
.816 .126 .565 r
.55538 .43107 m .58251 .42276 L .60857 .47246 L p F P
0 g
s
.816 .126 .565 r
.54744 .76544 m .51649 .76323 L .51994 .72158 L p F P
0 g
s
.816 .126 .565 r
.51994 .72158 m .5506 .72095 L .54744 .76544 L p F P
0 g
s
.816 .126 .565 r
.48937 .72004 m .51994 .72158 L .51649 .76323 L p F P
0 g
s
.816 .126 .565 r
.40095 .52282 m .3797 .54322 L .36031 .51933 L p F P
0 g
s
.816 .126 .565 r
.36031 .51933 m .37875 .49491 L .40095 .52282 L p F P
0 g
s
.816 .126 .565 r
.57819 .76473 m .54744 .76544 L .5506 .72095 L p F P
0 g
s
.816 .126 .565 r
.5506 .72095 m .58095 .71814 L .57819 .76473 L p F P
0 g
s
.816 .126 .565 r
.55538 .43107 m .52806 .44167 L .49892 .40093 L p F P
0 g
s
.816 .126 .565 r
.47219 .41507 m .49892 .40093 L .52806 .44167 L p F P
0 g
s
.816 .126 .565 r
.51649 .76323 m .48576 .75817 L .48937 .72004 L p F P
0 g
s
.816 .126 .565 r
.45926 .71634 m .48937 .72004 L .48576 .75817 L p F P
0 g
s
.816 .126 .565 r
.36439 .62626 m .38704 .61647 L .39586 .64581 L p F P
0 g
s
.816 .126 .565 r
.38704 .61647 m .36439 .62626 L .35508 .60493 L p F P
0 g
s
.816 .126 .565 r
.35508 .60493 m .37505 .58879 L .38704 .61647 L p F P
0 g
s
.816 .126 .565 r
.69656 .56773 m .67351 .57653 L .6562 .51989 L p F P
0 g
s
.816 .126 .565 r
.6562 .51989 m .67982 .51308 L .69656 .56773 L p F P
0 g
s
.816 .126 .565 r
.67982 .51308 m .6562 .51989 L .63438 .46576 L p F P
0 g
s
.816 .126 .565 r
.37119 .64892 m .39586 .64581 L .40099 .6751 L p F P
0 g
s
.816 .126 .565 r
.39586 .64581 m .37119 .64892 L .36439 .62626 L p F P
0 g
s
.816 .126 .565 r
.60829 .7611 m .57819 .76473 L .58095 .71814 L p F P
0 g
s
.816 .126 .565 r
.58095 .71814 m .61059 .71319 L .60829 .7611 L p F P
0 g
s
.816 .126 .565 r
.69131 .68601 m .66617 .69705 L .66054 .64275 L p F P
0 g
s
.816 .126 .565 r
.66054 .64275 m .68546 .63286 L .69131 .68601 L p F P
0 g
s
.816 .126 .565 r
.70825 .62202 m .68546 .63286 L .67351 .57653 L p F P
0 g
s
.816 .126 .565 r
.67351 .57653 m .69656 .56773 L .70825 .62202 L p F P
0 g
s
.816 .126 .565 r
.48576 .75817 m .45565 .7503 L .45926 .71634 L p F P
0 g
s
.816 .126 .565 r
.43004 .71051 m .45926 .71634 L .45565 .7503 L p F P
0 g
s
.816 .126 .565 r
.37505 .58879 m .35508 .60493 L .34383 .58623 L p F P
0 g
s
.816 .126 .565 r
.34383 .58623 m .36056 .56444 L .37505 .58879 L p F P
0 g
s
.816 .126 .565 r
.3797 .54322 m .36056 .56444 L .34441 .54493 L p F P
0 g
s
.816 .126 .565 r
.34441 .54493 m .36031 .51933 L .3797 .54322 L p F P
0 g
s
.816 .126 .565 r
.58251 .42276 m .55538 .43107 L .52632 .3896 L p F P
0 g
s
.816 .126 .565 r
.49892 .40093 m .52632 .3896 L .55538 .43107 L p F P
0 g
s
.816 .126 .565 r
.63733 .75456 m .60829 .7611 L .61059 .71319 L p F P
0 g
s
.816 .126 .565 r
.61059 .71319 m .63913 .70614 L .63733 .75456 L p F P
0 g
s
.816 .126 .565 r
.43004 .71051 m .40207 .70261 L .40099 .6751 L p F P
0 g
s
.816 .126 .565 r
.37507 .67153 m .40099 .6751 L .40207 .70261 L p F P
0 g
s
.816 .126 .565 r
.40099 .6751 m .37507 .67153 L .37119 .64892 L p F P
0 g
s
.816 .126 .565 r
.63438 .46576 m .6589 .46081 L .67982 .51308 L p F P
0 g
s
.816 .126 .565 r
.6589 .46081 m .63438 .46576 L .60911 .41691 L p F P
0 g
s
.816 .126 .565 r
.58251 .42276 m .60911 .41691 L .63438 .46576 L p F P
0 g
s
.816 .126 .565 r
.45565 .7503 m .42658 .73974 L .43004 .71051 L p F P
0 g
s
.816 .126 .565 r
.40207 .70261 m .43004 .71051 L .42658 .73974 L p F P
0 g
s
.816 .126 .565 r
.71418 .67314 m .69131 .68601 L .68546 .63286 L p F P
0 g
s
.816 .126 .565 r
.68546 .63286 m .70825 .62202 L .71418 .67314 L p F P
0 g
s
.816 .126 .565 r
.36056 .56444 m .34383 .58623 L .3313 .57137 L p F P
0 g
s
.816 .126 .565 r
.3313 .57137 m .34441 .54493 L .36056 .56444 L p F P
0 g
s
.816 .126 .565 r
.66489 .74517 m .63733 .75456 L .63913 .70614 L p F P
0 g
s
.816 .126 .565 r
.63913 .70614 m .66617 .69705 L .66489 .74517 L p F P
0 g
s
.816 .126 .565 r
.34388 .63556 m .36439 .62626 L .37119 .64892 L p F P
0 g
s
.816 .126 .565 r
.36439 .62626 m .34388 .63556 L .3375 .621 L p F P
0 g
s
.816 .126 .565 r
.3375 .621 m .35508 .60493 L .36439 .62626 L p F P
0 g
s
.816 .126 .565 r
.44648 .43179 m .42212 .45084 L .3944 .42599 L p F P
0 g
s
.816 .126 .565 r
.42212 .45084 m .39944 .47198 L .37369 .4496 L p F P
0 g
s
.816 .126 .565 r
.37369 .4496 m .3944 .42599 L .42212 .45084 L p F P
0 g
s
.816 .126 .565 r
.34853 .65104 m .37119 .64892 L .37507 .67153 L p F P
0 g
s
.816 .126 .565 r
.37119 .64892 m .34853 .65104 L .34388 .63556 L p F P
0 g
s
.816 .126 .565 r
.39944 .47198 m .37875 .49491 L .35549 .47533 L p F P
0 g
s
.816 .126 .565 r
.35549 .47533 m .37369 .4496 L .39944 .47198 L p F P
0 g
s
.816 .126 .565 r
.71732 .55901 m .69656 .56773 L .67982 .51308 L p F P
0 g
s
.816 .126 .565 r
.67982 .51308 m .70145 .50725 L .71732 .55901 L p F P
0 g
s
.816 .126 .565 r
.70145 .50725 m .67982 .51308 L .6589 .46081 L p F P
0 g
s
.816 .126 .565 r
.60911 .41691 m .58251 .42276 L .554 .38126 L p F P
0 g
s
.816 .126 .565 r
.52632 .3896 m .554 .38126 L .58251 .42276 L p F P
0 g
s
.816 .126 .565 r
.72852 .61035 m .70825 .62202 L .69656 .56773 L p F P
0 g
s
.816 .126 .565 r
.69656 .56773 m .71732 .55901 L .72852 .61035 L p F P
0 g
s
.816 .126 .565 r
.47219 .41507 m .44648 .43179 L .41732 .40482 L p F P
0 g
s
.816 .126 .565 r
.3944 .42599 m .41732 .40482 L .44648 .43179 L p F P
0 g
s
.816 .126 .565 r
.37875 .49491 m .36031 .51933 L .34004 .50279 L p F P
0 g
s
.816 .126 .565 r
.34004 .50279 m .35549 .47533 L .37875 .49491 L p F P
0 g
s
3 Mabswid
.24976 .38566 m
.34852 .4877 L
s
.5 Mabswid
.816 .126 .565 r
.40207 .70261 m .37577 .6927 L .37507 .67153 L p F P
0 g
s
.816 .126 .565 r
.42658 .73974 m .39897 .72661 L .40207 .70261 L p F P
0 g
s
.816 .126 .565 r
.37577 .6927 m .40207 .70261 L .39897 .72661 L p F P
0 g
s
.816 .126 .565 r
.35508 .60493 m .3375 .621 L .32977 .6083 L p F P
0 g
s
.816 .126 .565 r
.32977 .6083 m .34383 .58623 L .35508 .60493 L p F P
0 g
s
.816 .126 .565 r
.35113 .66648 m .37507 .67153 L .37577 .6927 L p F P
0 g
s
.816 .126 .565 r
.37507 .67153 m .35113 .66648 L .34853 .65104 L p F P
0 g
s
.816 .126 .565 r
.49892 .40093 m .47219 .41507 L .44214 .38643 L p F P
0 g
s
.816 .126 .565 r
.41732 .40482 m .44214 .38643 L .47219 .41507 L p F P
0 g
s
.816 .126 .565 r
.36031 .51933 m .34441 .54493 L .32756 .5316 L p F P
0 g
s
.816 .126 .565 r
.32756 .5316 m .34004 .50279 L .36031 .51933 L p F P
0 g
s
.816 .126 .565 r
.50629 .79681 m .47587 .78877 L .48576 .75817 L p F P
0 g
s
.816 .126 .565 r
.48576 .75817 m .51649 .76323 L .50629 .79681 L p F P
0 g
s
.816 .126 .565 r
.45565 .7503 m .48576 .75817 L .47587 .78877 L p F P
0 g
s
.816 .126 .565 r
.6589 .46081 m .68174 .45774 L .70145 .50725 L p F P
0 g
s
.816 .126 .565 r
.68174 .45774 m .6589 .46081 L .63479 .41365 L p F P
0 g
s
.816 .126 .565 r
.60911 .41691 m .63479 .41365 L .6589 .46081 L p F P
0 g
s
.816 .126 .565 r
.69052 .73301 m .66489 .74517 L .66617 .69705 L p F P
0 g
s
.816 .126 .565 r
.66617 .69705 m .69131 .68601 L .69052 .73301 L p F P
0 g
s
.816 .126 .565 r
.53718 .8014 m .50629 .79681 L .51649 .76323 L p F P
0 g
s
.816 .126 .565 r
.51649 .76323 m .54744 .76544 L .53718 .8014 L p F P
0 g
s
.816 .126 .565 r
.47587 .78877 m .44636 .77742 L .45565 .7503 L p F P
0 g
s
.816 .126 .565 r
.42658 .73974 m .45565 .7503 L .44636 .77742 L p F P
0 g
s
.816 .126 .565 r
.34383 .58623 m .32977 .6083 L .32118 .59829 L p F P
0 g
s
.816 .126 .565 r
.32118 .59829 m .3313 .57137 L .34383 .58623 L p F P
0 g
s
.816 .126 .565 r
.5681 .80245 m .53718 .8014 L .54744 .76544 L p F P
0 g
s
.816 .126 .565 r
.54744 .76544 m .57819 .76473 L .5681 .80245 L p F P
0 g
s
.816 .126 .565 r
.52632 .3896 m .49892 .40093 L .46853 .37111 L p F P
0 g
s
0 0 1 r
.01 w
.52632 .34495 m
.52632 .38644 L
s
.5 Mabswid
.816 .126 .565 r
.44214 .38643 m .46853 .37111 L .49892 .40093 L p F P
0 g
s
.816 .126 .565 r
.63479 .41365 m .60911 .41691 L .58159 .3761 L p F P
0 g
s
.816 .126 .565 r
.554 .38126 m .58159 .3761 L .60911 .41691 L p F P
0 g
s
.816 .126 .565 r
.44636 .77742 m .41819 .76294 L .42658 .73974 L p F P
0 g
s
.816 .126 .565 r
.39897 .72661 m .42658 .73974 L .41819 .76294 L p F P
0 g
s
.816 .126 .565 r
.34441 .54493 m .3313 .57137 L .31826 .56136 L p F P
0 g
s
.816 .126 .565 r
.31826 .56136 m .32756 .5316 L .34441 .54493 L p F P
0 g
s
.816 .126 .565 r
.73438 .65857 m .71418 .67314 L .70825 .62202 L p F P
0 g
s
.816 .126 .565 r
.70825 .62202 m .72852 .61035 L .73438 .65857 L p F P
0 g
s
.816 .126 .565 r
.37577 .6927 m .35152 .68088 L .35113 .66648 L p F P
0 g
s
.816 .126 .565 r
.39897 .72661 m .3732 .71108 L .37577 .6927 L p F P
0 g
s
.816 .126 .565 r
.35152 .68088 m .37577 .6927 L .3732 .71108 L p F P
0 g
s
.816 .126 .565 r
.59858 .79991 m .5681 .80245 L .57819 .76473 L p F P
0 g
s
.816 .126 .565 r
.57819 .76473 m .60829 .7611 L .59858 .79991 L p F P
0 g
s
.816 .126 .565 r
.32589 .6442 m .34388 .63556 L .34853 .65104 L p F P
0 g
s
.816 .126 .565 r
.34388 .63556 m .32589 .6442 L .32262 .63679 L p F P
0 g
s
.816 .126 .565 r
.32262 .63679 m .3375 .621 L .34388 .63556 L p F P
0 g
s
.816 .126 .565 r
.32825 .6521 m .34853 .65104 L .35113 .66648 L p F P
0 g
s
.816 .126 .565 r
.34853 .65104 m .32825 .6521 L .32589 .6442 L p F P
0 g
s
.816 .126 .565 r
.73544 .55048 m .71732 .55901 L .70145 .50725 L p F P
0 g
s
.816 .126 .565 r
.70145 .50725 m .72072 .50253 L .73544 .55048 L p F P
0 g
s
.816 .126 .565 r
.72072 .50253 m .70145 .50725 L .68174 .45774 L p F P
0 g
s
.816 .126 .565 r
.41819 .76294 m .39175 .74553 L .39897 .72661 L p F P
0 g
s
.816 .126 .565 r
.3732 .71108 m .39897 .72661 L .39175 .74553 L p F P
0 g
s
.816 .126 .565 r
.74592 .59798 m .72852 .61035 L .71732 .55901 L p F P
0 g
s
.816 .126 .565 r
.71732 .55901 m .73544 .55048 L .74592 .59798 L p F P
0 g
s
.816 .126 .565 r
.3375 .621 m .32262 .63679 L .31866 .63035 L p F P
0 g
s
.816 .126 .565 r
.31866 .63035 m .32977 .6083 L .3375 .621 L p F P
0 g
s
.816 .126 .565 r
.554 .38126 m .52632 .3896 L .4961 .35912 L p F P
0 g
s
.816 .126 .565 r
.46853 .37111 m .4961 .35912 L .52632 .3896 L p F P
0 g
s
.816 .126 .565 r
.32956 .65997 m .35113 .66648 L .35152 .68088 L p F P
0 g
s
.816 .126 .565 r
.35113 .66648 m .32956 .65997 L .32825 .6521 L p F P
0 g
s
.816 .126 .565 r
.71382 .7182 m .69052 .73301 L .69131 .68601 L p F P
0 g
s
.816 .126 .565 r
.69131 .68601 m .71418 .67314 L .71382 .7182 L p F P
0 g
s
.816 .126 .565 r
.3313 .57137 m .32118 .59829 L .31228 .59165 L p F P
0 g
s
.816 .126 .565 r
.31228 .59165 m .31826 .56136 L .3313 .57137 L p F P
0 g
s
.816 .126 .565 r
.62816 .79375 m .59858 .79991 L .60829 .7611 L p F P
0 g
s
.816 .126 .565 r
.60829 .7611 m .63733 .75456 L .62816 .79375 L p F P
0 g
s
.816 .126 .565 r
.32977 .6083 m .31866 .63035 L .31428 .62532 L p F P
0 g
s
.816 .126 .565 r
.31428 .62532 m .32118 .59829 L .32977 .6083 L p F P
0 g
s
.816 .126 .565 r
.39175 .74553 m .36744 .72544 L .3732 .71108 L p F P
0 g
s
.816 .126 .565 r
.34966 .69332 m .3732 .71108 L .36744 .72544 L p F P
0 g
s
.816 .126 .565 r
.3732 .71108 m .34966 .69332 L .35152 .68088 L p F P
0 g
s
.816 .126 .565 r
.68174 .45774 m .70255 .45664 L .72072 .50253 L p F P
0 g
s
.816 .126 .565 r
.70255 .45664 m .68174 .45774 L .65917 .41307 L p F P
0 g
s
.816 .126 .565 r
.63479 .41365 m .65917 .41307 L .68174 .45774 L p F P
0 g
s
.816 .126 .565 r
.35152 .68088 m .32972 .66729 L .32956 .65997 L p F P
0 g
s
.816 .126 .565 r
.32972 .66729 m .35152 .68088 L .34966 .69332 L p F P
0 g
s
.816 .126 .565 r
.65917 .41307 m .63479 .41365 L .60868 .37426 L p F P
0 g
s
.816 .126 .565 r
.58159 .3761 m .60868 .37426 L .63479 .41365 L p F P
0 g
s
.816 .126 .565 r
.37369 .4496 m .35549 .47533 L .33257 .46567 L p F P
0 g
s
.816 .126 .565 r
.35549 .47533 m .34004 .50279 L .32011 .49491 L p F P
0 g
s
.816 .126 .565 r
.32011 .49491 m .33257 .46567 L .35549 .47533 L p F P
0 g
s
.816 .126 .565 r
.3944 .42599 m .37369 .4496 L .34827 .43824 L p F P
0 g
s
.816 .126 .565 r
.33257 .46567 m .34827 .43824 L .37369 .4496 L p F P
0 g
s
.816 .126 .565 r
.34004 .50279 m .32756 .5316 L .31106 .52549 L p F P
0 g
s
.816 .126 .565 r
.31106 .52549 m .32011 .49491 L .34004 .50279 L p F P
0 g
s
.816 .126 .565 r
.58159 .3761 m .554 .38126 L .52448 .35069 L p F P
0 g
s
.816 .126 .565 r
.4961 .35912 m .52448 .35069 L .554 .38126 L p F P
0 g
s
.816 .126 .565 r
.75153 .64247 m .73438 .65857 L .72852 .61035 L p F P
0 g
s
.816 .126 .565 r
.72852 .61035 m .74592 .59798 L .75153 .64247 L p F P
0 g
s
.816 .126 .565 r
.65638 .78403 m .62816 .79375 L .63733 .75456 L p F P
0 g
s
.816 .126 .565 r
.63733 .75456 m .66489 .74517 L .65638 .78403 L p F P
0 g
s
.816 .126 .565 r
.41732 .40482 m .3944 .42599 L .367 .41303 L p F P
0 g
s
.816 .126 .565 r
.34827 .43824 m .367 .41303 L .3944 .42599 L p F P
0 g
s
.816 .126 .565 r
.32756 .5316 m .31826 .56136 L .30555 .55697 L p F P
0 g
s
.816 .126 .565 r
.30555 .55697 m .31106 .52549 L .32756 .5316 L p F P
0 g
s
.816 .126 .565 r
.32118 .59829 m .31428 .62532 L .30975 .62203 L p F P
0 g
s
.816 .126 .565 r
.30975 .62203 m .31228 .59165 L .32118 .59829 L p F P
0 g
s
.816 .126 .565 r
.36744 .72544 m .34561 .70296 L .34966 .69332 L p F P
0 g
s
.816 .126 .565 r
.32872 .67356 m .34966 .69332 L .34561 .70296 L p F P
0 g
s
.816 .126 .565 r
.34966 .69332 m .32872 .67356 L .32972 .66729 L p F P
0 g
s
.816 .126 .565 r
.73437 .70091 m .71382 .7182 L .71418 .67314 L p F P
0 g
s
.816 .126 .565 r
.71418 .67314 m .73438 .65857 L .73437 .70091 L p F P
0 g
s
.816 .126 .565 r
.44214 .38643 m .41732 .40482 L .38851 .39045 L p F P
0 g
s
.816 .126 .565 r
.367 .41303 m .38851 .39045 L .41732 .40482 L p F P
0 g
s
.816 .126 .565 r
.31826 .56136 m .31228 .59165 L .30364 .58887 L p F P
0 g
s
.816 .126 .565 r
.30364 .58887 m .30555 .55697 L .31826 .56136 L p F P
0 g
s
.816 .126 .565 r
.32589 .6442 m .32825 .6521 L p .32972 .66729 L F P
0 g
s
.816 .126 .565 r
.32262 .63679 m .32589 .6442 L p .32972 .66729 L F P
0 g
s
.816 .126 .565 r
.32825 .6521 m .32956 .65997 L .32972 .66729 L p F P
0 g
s
.816 .126 .565 r
.43172 .79566 m .40518 .77837 L .41819 .76294 L p F P
0 g
s
.816 .126 .565 r
.41819 .76294 m .44636 .77742 L .43172 .79566 L p F P
0 g
s
.816 .126 .565 r
.39175 .74553 m .41819 .76294 L .40518 .77837 L p F P
0 g
s
.816 .126 .565 r
.45999 .80953 m .43172 .79566 L .44636 .77742 L p F P
0 g
s
.816 .126 .565 r
.44636 .77742 m .47587 .78877 L .45999 .80953 L p F P
0 g
s
.816 .126 .565 r
.75056 .54229 m .73544 .55048 L .72072 .50253 L p F P
0 g
s
.816 .126 .565 r
.72072 .50253 m .73726 .49901 L .75056 .54229 L p F P
0 g
s
.816 .126 .565 r
.73726 .49901 m .72072 .50253 L .70255 .45664 L p F P
0 g
s
.816 .126 .565 r
.31866 .63035 m .32262 .63679 L p .32972 .66729 L F P
0 g
s
.816 .126 .565 r
.40518 .77837 m .38076 .75796 L .39175 .74553 L p F P
0 g
s
.816 .126 .565 r
.36744 .72544 m .39175 .74553 L .38076 .75796 L p F P
0 g
s
.816 .126 .565 r
.7601 .58508 m .74592 .59798 L .73544 .55048 L p F P
0 g
s
.816 .126 .565 r
.73544 .55048 m .75056 .54229 L .7601 .58508 L p F P
0 g
s
.816 .126 .565 r
.48956 .81973 m .45999 .80953 L .47587 .78877 L p F P
0 g
s
.816 .126 .565 r
.47587 .78877 m .50629 .79681 L .48956 .81973 L p F P
0 g
s
.816 .126 .565 r
.31428 .62532 m .31866 .63035 L p .32972 .66729 L F P
0 g
s
.816 .126 .565 r
.68276 .77083 m .65638 .78403 L .66489 .74517 L p F P
0 g
s
.816 .126 .565 r
.66489 .74517 m .69052 .73301 L .68276 .77083 L p F P
0 g
s
.816 .126 .565 r
.38076 .75796 m .3588 .73475 L .36744 .72544 L p F P
0 g
s
.816 .126 .565 r
.34561 .70296 m .36744 .72544 L .3588 .73475 L p F P
0 g
s
.816 .126 .565 r
.46853 .37111 m .44214 .38643 L .41249 .37089 L p F P
0 g
s
.816 .126 .565 r
.38851 .39045 m .41249 .37089 L .44214 .38643 L p F P
0 g
s
.816 .126 .565 r
.30975 .62203 m .31428 .62532 L p .32972 .66729 L F P
0 g
s
.816 .126 .565 r
.30538 .62073 m .30975 .62203 L p .32972 .66729 L F P
0 g
s
.816 .126 .565 r
.30146 .62151 m .30538 .62073 L p .32972 .66729 L F P
0 g
s
.816 .126 .565 r
.29828 .62436 m .30146 .62151 L p .32972 .66729 L F P
0 g
s
.816 .126 .565 r
.29606 .62908 m .29828 .62436 L p .32972 .66729 L F P
0 g
s
.816 .126 .565 r
.29495 .63538 m .29606 .62908 L p .32972 .66729 L F P
0 g
s
.816 .126 .565 r
.29505 .64281 m .29495 .63538 L p .32972 .66729 L F P
0 g
s
.816 .126 .565 r
.29636 .65086 m .29505 .64281 L p .32972 .66729 L F P
0 g
s
.816 .126 .565 r
.29878 .65897 m .29636 .65086 L p .32972 .66729 L F P
0 g
s
0 0 1 r
.01 w
.25961 .66843 m
.29794 .65615 L
s
.5 Mabswid
.816 .126 .565 r
.30215 .66655 m .29878 .65897 L p .32972 .66729 L F P
0 g
s
.816 .126 .565 r
.30622 .67308 m .30215 .66655 L p .32972 .66729 L F P
0 g
s
.816 .126 .565 r
.31071 .6781 m .30622 .67308 L p .32972 .66729 L F P
0 g
s
.816 .126 .565 r
.3153 .68127 m .31071 .6781 L p .32972 .66729 L F P
0 g
s
.816 .126 .565 r
.31968 .68239 m .3153 .68127 L p .32972 .66729 L F P
0 g
s
.816 .126 .565 r
.32353 .6814 m .31968 .68239 L p .32972 .66729 L F P
0 g
s
.816 .126 .565 r
.32661 .67838 m .32353 .6814 L p .32972 .66729 L F P
0 g
s
.816 .126 .565 r
.32972 .66729 m .32872 .67356 L .32661 .67838 L p F P
0 g
s
.816 .126 .565 r
.60868 .37426 m .58159 .3761 L .55324 .34601 L p F P
0 g
s
.816 .126 .565 r
.52448 .35069 m .55324 .34601 L .58159 .3761 L p F P
0 g
s
.816 .126 .565 r
.31228 .59165 m .30975 .62203 L .30538 .62073 L p F P
0 g
s
.816 .126 .565 r
.30538 .62073 m .30364 .58887 L .31228 .59165 L p F P
0 g
s
.816 .126 .565 r
.51999 .82608 m .48956 .81973 L .50629 .79681 L p F P
0 g
s
.816 .126 .565 r
.50629 .79681 m .53718 .8014 L .51999 .82608 L p F P
0 g
s
.816 .126 .565 r
.65917 .41307 m .68185 .41529 L .70255 .45664 L p F P
0 g
s
.816 .126 .565 r
.68185 .41529 m .65917 .41307 L .63486 .37582 L p F P
0 g
s
.816 .126 .565 r
.60868 .37426 m .63486 .37582 L .65917 .41307 L p F P
0 g
s
.816 .126 .565 r
.3588 .73475 m .33963 .7091 L .34561 .70296 L p F P
0 g
s
.816 .126 .565 r
.32661 .67838 m .34561 .70296 L .33963 .7091 L p F P
0 g
s
.816 .126 .565 r
.34561 .70296 m .32661 .67838 L .32872 .67356 L p F P
0 g
s
.816 .126 .565 r
.70255 .45664 m .72094 .4576 L .73726 .49901 L p F P
0 g
s
.816 .126 .565 r
.72094 .4576 m .70255 .45664 L .68185 .41529 L p F P
0 g
s
.816 .126 .565 r
.55082 .8284 m .51999 .82608 L .53718 .8014 L p F P
0 g
s
.816 .126 .565 r
.53718 .8014 m .5681 .80245 L .55082 .8284 L p F P
0 g
s
.816 .126 .565 r
.4961 .35912 m .46853 .37111 L .43861 .35469 L p F P
0 g
s
.816 .126 .565 r
.41249 .37089 m .43861 .35469 L .46853 .37111 L p F P
0 g
s
.816 .126 .565 r
.7653 .62503 m .75153 .64247 L .74592 .59798 L p F P
0 g
s
.816 .126 .565 r
.74592 .59798 m .7601 .58508 L .7653 .62503 L p F P
0 g
s
.816 .126 .565 r
.33963 .7091 m .32353 .6814 L .32661 .67838 L p F P
0 g
s
.816 .126 .565 r
.7518 .68135 m .73437 .70091 L .73438 .65857 L p F P
0 g
s
.816 .126 .565 r
.73438 .65857 m .75153 .64247 L .7518 .68135 L p F P
0 g
s
.816 .126 .565 r
.31106 .52549 m .30555 .55697 L .29402 .55865 L p F P
0 g
s
.816 .126 .565 r
.30555 .55697 m .30364 .58887 L .29585 .59022 L p F P
0 g
s
.816 .126 .565 r
.29585 .59022 m .29402 .55865 L .30555 .55697 L p F P
0 g
s
.816 .126 .565 r
.70685 .7543 m .68276 .77083 L .69052 .73301 L p F P
0 g
s
.816 .126 .565 r
.69052 .73301 m .71382 .7182 L .70685 .7543 L p F P
0 g
s
.816 .126 .565 r
.30364 .58887 m .30538 .62073 L .30146 .62151 L p F P
0 g
s
.816 .126 .565 r
.30146 .62151 m .29585 .59022 L .30364 .58887 L p F P
0 g
s
.816 .126 .565 r
.32011 .49491 m .31106 .52549 L .29602 .52728 L p F P
0 g
s
.816 .126 .565 r
.29402 .55865 m .29602 .52728 L .31106 .52549 L p F P
0 g
s
.816 .126 .565 r
.58154 .82662 m .55082 .8284 L .5681 .80245 L p F P
0 g
s
.816 .126 .565 r
.5681 .80245 m .59858 .79991 L .58154 .82662 L p F P
0 g
s
.816 .126 .565 r
.33257 .46567 m .32011 .49491 L .30187 .4966 L p F P
0 g
s
.816 .126 .565 r
.29602 .52728 m .30187 .4966 L .32011 .49491 L p F P
0 g
s
.816 .126 .565 r
.63486 .37582 m .60868 .37426 L .58193 .34523 L p F P
0 g
s
.816 .126 .565 r
.55324 .34601 m .58193 .34523 L .60868 .37426 L p F P
0 g
s
.816 .126 .565 r
.34777 .73822 m .33207 .71126 L .33963 .7091 L p F P
0 g
s
.816 .126 .565 r
.33963 .7091 m .3588 .73475 L .34777 .73822 L p F P
0 g
s
.816 .126 .565 r
.32353 .6814 m .33963 .7091 L .33207 .71126 L p F P
0 g
s
.816 .126 .565 r
.33207 .71126 m .31968 .68239 L .32353 .6814 L p F P
0 g
s
.816 .126 .565 r
.52448 .35069 m .4961 .35912 L .46647 .34217 L p F P
0 g
s
.816 .126 .565 r
.43861 .35469 m .46647 .34217 L .4961 .35912 L p F P
0 g
s
.816 .126 .565 r
.36657 .76282 m .34777 .73822 L .3588 .73475 L p F P
0 g
s
.816 .126 .565 r
.3588 .73475 m .38076 .75796 L .36657 .76282 L p F P
0 g
s
.816 .126 .565 r
.34827 .43824 m .33257 .46567 L .31152 .46711 L p F P
0 g
s
.816 .126 .565 r
.30187 .4966 m .31152 .46711 L .33257 .46567 L p F P
0 g
s
.816 .126 .565 r
.76235 .53456 m .75056 .54229 L .73726 .49901 L p F P
0 g
s
.816 .126 .565 r
.73726 .49901 m .75074 .4968 L .76235 .53456 L p F P
0 g
s
.816 .126 .565 r
.75074 .4968 m .73726 .49901 L .72094 .4576 L p F P
0 g
s
.816 .126 .565 r
.38822 .78465 m .36657 .76282 L .38076 .75796 L p F P
0 g
s
.816 .126 .565 r
.38076 .75796 m .40518 .77837 L .38822 .78465 L p F P
0 g
s
.816 .126 .565 r
.77072 .57183 m .7601 .58508 L .75056 .54229 L p F P
0 g
s
.816 .126 .565 r
.75056 .54229 m .76235 .53456 L .77072 .57183 L p F P
0 g
s
.816 .126 .565 r
.29585 .59022 m .30146 .62151 L .29828 .62436 L p F P
0 g
s
.816 .126 .565 r
.61165 .82068 m .58154 .82662 L .59858 .79991 L p F P
0 g
s
.816 .126 .565 r
.59858 .79991 m .62816 .79375 L .61165 .82068 L p F P
0 g
s
.816 .126 .565 r
.68185 .41529 m .70245 .42033 L .72094 .4576 L p F P
0 g
s
.816 .126 .565 r
.70245 .42033 m .68185 .41529 L .6597 .38088 L p F P
0 g
s
.816 .126 .565 r
.63486 .37582 m .6597 .38088 L .68185 .41529 L p F P
0 g
s
.816 .126 .565 r
.32343 .70922 m .3153 .68127 L .31968 .68239 L p F P
0 g
s
.816 .126 .565 r
.31968 .68239 m .33207 .71126 L .32343 .70922 L p F P
0 g
s
.816 .126 .565 r
.367 .41303 m .34827 .43824 L .32487 .43927 L p F P
0 g
s
.816 .126 .565 r
.31152 .46711 m .32487 .43927 L .34827 .43824 L p F P
0 g
s
.816 .126 .565 r
.41242 .80331 m .38822 .78465 L .40518 .77837 L p F P
0 g
s
.816 .126 .565 r
.40518 .77837 m .43172 .79566 L .41242 .80331 L p F P
0 g
s
.816 .126 .565 r
.29402 .55865 m .29585 .59022 L .28947 .59568 L p F P
0 g
s
.816 .126 .565 r
.29828 .62436 m .28947 .59568 L .29585 .59022 L p F P
0 g
s
.816 .126 .565 r
.72822 .73464 m .70685 .7543 L .71382 .7182 L p F P
0 g
s
.816 .126 .565 r
.71382 .7182 m .73437 .70091 L .72822 .73464 L p F P
0 g
s
.816 .126 .565 r
.72094 .4576 m .73655 .46067 L .75074 .4968 L p F P
0 g
s
.816 .126 .565 r
.73655 .46067 m .72094 .4576 L .70245 .42033 L p F P
0 g
s
.816 .126 .565 r
.28947 .59568 m .29828 .62436 L .29606 .62908 L p F P
0 g
s
.816 .126 .565 r
.55324 .34601 m .52448 .35069 L .49565 .33357 L p F P
0 g
s
.816 .126 .565 r
.46647 .34217 m .49565 .33357 L .52448 .35069 L p F P
0 g
s
.816 .126 .565 r
.4388 .81846 m .41242 .80331 L .43172 .79566 L p F P
0 g
s
.816 .126 .565 r
.43172 .79566 m .45999 .80953 L .4388 .81846 L p F P
0 g
s
.816 .126 .565 r
.33505 .73544 m .32343 .70922 L .33207 .71126 L p F P
0 g
s
.816 .126 .565 r
.33207 .71126 m .34777 .73822 L .33505 .73544 L p F P
0 g
s
.816 .126 .565 r
.31429 .70304 m .31071 .6781 L .3153 .68127 L p F P
0 g
s
.816 .126 .565 r
.3153 .68127 m .32343 .70922 L .31429 .70304 L p F P
0 g
s
.816 .126 .565 r
.76573 .65977 m .7518 .68135 L .75153 .64247 L p F P
0 g
s
.816 .126 .565 r
.75153 .64247 m .7653 .62503 L .76573 .65977 L p F P
0 g
s
.816 .126 .565 r
.38851 .39045 m .367 .41303 L .34175 .41358 L p F P
0 g
s
.816 .126 .565 r
.32487 .43927 m .34175 .41358 L .367 .41303 L p F P
0 g
s
.816 .126 .565 r
.29602 .52728 m .29402 .55865 L .28451 .56646 L p F P
0 g
s
.816 .126 .565 r
.28947 .59568 m .28451 .56646 L .29402 .55865 L p F P
0 g
s
.816 .126 .565 r
.77534 .6065 m .7653 .62503 L .7601 .58508 L p F P
0 g
s
.816 .126 .565 r
.7601 .58508 m .77072 .57183 L .77534 .6065 L p F P
0 g
s
.816 .126 .565 r
.6597 .38088 m .63486 .37582 L .61011 .34844 L p F P
0 g
s
.816 .126 .565 r
.58193 .34523 m .61011 .34844 L .63486 .37582 L p F P
0 g
s
.816 .126 .565 r
.64065 .81063 m .61165 .82068 L .62816 .79375 L p F P
0 g
s
.816 .126 .565 r
.62816 .79375 m .65638 .78403 L .64065 .81063 L p F P
0 g
s
.816 .126 .565 r
.29606 .62908 m .28497 .60496 L .28947 .59568 L p F P
0 g
s
.816 .126 .565 r
.28497 .60496 m .29606 .62908 L .29495 .63538 L p F P
0 g
s
.816 .126 .565 r
.3053 .69308 m .30622 .67308 L .31071 .6781 L p F P
0 g
s
.816 .126 .565 r
.31071 .6781 m .31429 .70304 L .3053 .69308 L p F P
0 g
s
.816 .126 .565 r
.46699 .82978 m .4388 .81846 L .45999 .80953 L p F P
0 g
s
.816 .126 .565 r
.45999 .80953 m .48956 .81973 L .46699 .82978 L p F P
0 g
s
.816 .126 .565 r
.35007 .75948 m .33505 .73544 L .34777 .73822 L p F P
0 g
s
.816 .126 .565 r
.34777 .73822 m .36657 .76282 L .35007 .75948 L p F P
0 g
s
.816 .126 .565 r
.41249 .37089 m .38851 .39045 L .36196 .39049 L p F P
0 g
s
.816 .126 .565 r
.34175 .41358 m .36196 .39049 L .38851 .39045 L p F P
0 g
s
.816 .126 .565 r
.30187 .4966 m .29602 .52728 L .28354 .53715 L p F P
0 g
s
.816 .126 .565 r
.28451 .56646 m .28354 .53715 L .29602 .52728 L p F P
0 g
s
.816 .126 .565 r
.28451 .56646 m .28947 .59568 L .28497 .60496 L p F P
0 g
s
.816 .126 .565 r
.29495 .63538 m .28269 .61746 L .28497 .60496 L p F P
0 g
s
.816 .126 .565 r
.28269 .61746 m .29495 .63538 L .29505 .64281 L p F P
0 g
s
.816 .126 .565 r
.2971 .68003 m .30215 .66655 L .30622 .67308 L p F P
0 g
s
.816 .126 .565 r
.30622 .67308 m .3053 .69308 L .2971 .68003 L p F P
0 g
s
.816 .126 .565 r
.58193 .34523 m .55324 .34601 L .52569 .32912 L p F P
0 g
s
.816 .126 .565 r
.49565 .33357 m .52569 .32912 L .55324 .34601 L p F P
0 g
s
.816 .126 .565 r
.29505 .64281 m .28285 .63232 L .28269 .61746 L p F P
0 g
s
.816 .126 .565 r
.28285 .63232 m .29505 .64281 L .29636 .65086 L p F P
0 g
s
.816 .126 .565 r
.32151 .72643 m .31429 .70304 L .32343 .70922 L p F P
0 g
s
.816 .126 .565 r
.32343 .70922 m .33505 .73544 L .32151 .72643 L p F P
0 g
s
.816 .126 .565 r
.74645 .7121 m .72822 .73464 L .73437 .70091 L p F P
0 g
s
.816 .126 .565 r
.73437 .70091 m .7518 .68135 L .74645 .7121 L p F P
0 g
s
.816 .126 .565 r
.29032 .66479 m .29878 .65897 L .30215 .66655 L p F P
0 g
s
.816 .126 .565 r
.30215 .66655 m .2971 .68003 L .29032 .66479 L p F P
0 g
s
3 Mabswid
.18968 .32357 m
.13972 .74515 L
s
.18968 .32357 m
.63557 .14714 L
s
.5 Mabswid
.816 .126 .565 r
.66803 .79656 m .64065 .81063 L .65638 .78403 L p F P
0 g
s
.816 .126 .565 r
.65638 .78403 m .68276 .77083 L .66803 .79656 L p F P
0 g
s
.816 .126 .565 r
.49653 .83702 m .46699 .82978 L .48956 .81973 L p F P
0 g
s
.816 .126 .565 r
.48956 .81973 m .51999 .82608 L .49653 .83702 L p F P
0 g
s
.816 .126 .565 r
.29636 .65086 m .28545 .64849 L .28285 .63232 L p F P
0 g
s
.816 .126 .565 r
.28545 .64849 m .29636 .65086 L .29878 .65897 L p F P
0 g
s
.816 .126 .565 r
.70245 .42033 m .72055 .42824 L .73655 .46067 L p F P
0 g
s
.816 .126 .565 r
.72055 .42824 m .70245 .42033 L .68277 .38943 L p F P
0 g
s
.816 .126 .565 r
.6597 .38088 m .68277 .38943 L .70245 .42033 L p F P
0 g
s
.816 .126 .565 r
.29878 .65897 m .29032 .66479 L .28545 .64849 L p F P
0 g
s
.816 .126 .565 r
.77047 .52743 m .76235 .53456 L .75074 .4968 L p F P
0 g
s
0 0 1 r
.01 w
.811 .4919 m
.82351 .48789 L
s
.5 Mabswid
.816 .126 .565 r
.75074 .4968 m .7608 .49598 L .77047 .52743 L p F P
0 g
s
.816 .126 .565 r
.7608 .49598 m .75074 .4968 L .73655 .46067 L p F P
0 g
s
.816 .126 .565 r
.36831 .78089 m .35007 .75948 L .36657 .76282 L p F P
0 g
s
.816 .126 .565 r
.36657 .76282 m .38822 .78465 L .36831 .78089 L p F P
0 g
s
.816 .126 .565 r
.31152 .46711 m .30187 .4966 L .28666 .50822 L p F P
0 g
s
.816 .126 .565 r
.28354 .53715 m .28666 .50822 L .30187 .4966 L p F P
0 g
s
.816 .126 .565 r
.43861 .35469 m .41249 .37089 L .3852 .37042 L p F P
0 g
s
.816 .126 .565 r
.36196 .39049 m .3852 .37042 L .41249 .37089 L p F P
0 g
s
.816 .126 .565 r
.77748 .55842 m .77072 .57183 L .76235 .53456 L p F P
0 g
s
.816 .126 .565 r
.76235 .53456 m .77047 .52743 L .77748 .55842 L p F P
0 g
s
.816 .126 .565 r
.68277 .38943 m .6597 .38088 L .63729 .35569 L p F P
0 g
s
.816 .126 .565 r
.61011 .34844 m .63729 .35569 L .6597 .38088 L p F P
0 g
s
.816 .126 .565 r
.28497 .60496 m .27774 .58004 L .28451 .56646 L p F P
0 g
s
.816 .126 .565 r
.27774 .58004 m .28497 .60496 L .28269 .61746 L p F P
0 g
s
.816 .126 .565 r
.28354 .53715 m .28451 .56646 L .27774 .58004 L p F P
0 g
s
.816 .126 .565 r
.77583 .63647 m .76573 .65977 L .7653 .62503 L p F P
0 g
s
.816 .126 .565 r
.7653 .62503 m .77534 .6065 L .77583 .63647 L p F P
0 g
s
.816 .126 .565 r
.52695 .83998 m .49653 .83702 L .51999 .82608 L p F P
0 g
s
.816 .126 .565 r
.51999 .82608 m .55082 .8284 L .52695 .83998 L p F P
0 g
s
.816 .126 .565 r
.73655 .46067 m .74902 .4659 L .7608 .49598 L p F P
0 g
s
.816 .126 .565 r
.74902 .4659 m .73655 .46067 L .72055 .42824 L p F P
0 g
s
.816 .126 .565 r
.3081 .7117 m .3053 .69308 L .31429 .70304 L p F P
0 g
s
.816 .126 .565 r
.31429 .70304 m .32151 .72643 L .3081 .7117 L p F P
0 g
s
.816 .126 .565 r
.32487 .43927 m .31152 .46711 L .2939 .48014 L p F P
0 g
s
.816 .126 .565 r
.28666 .50822 m .2939 .48014 L .31152 .46711 L p F P
0 g
s
.816 .126 .565 r
.61011 .34844 m .58193 .34523 L .55611 .32896 L p F P
0 g
s
.816 .126 .565 r
.52569 .32912 m .55611 .32896 L .58193 .34523 L p F P
0 g
s
.816 .126 .565 r
.38955 .79925 m .36831 .78089 L .38822 .78465 L p F P
0 g
s
.816 .126 .565 r
.38822 .78465 m .41242 .80331 L .38955 .79925 L p F P
0 g
s
.816 .126 .565 r
.69328 .77864 m .66803 .79656 L .68276 .77083 L p F P
0 g
s
.816 .126 .565 r
.68276 .77083 m .70685 .7543 L .69328 .77864 L p F P
0 g
s
.816 .126 .565 r
.33236 .74786 m .32151 .72643 L .33505 .73544 L p F P
0 g
s
.816 .126 .565 r
.33505 .73544 m .35007 .75948 L .33236 .74786 L p F P
0 g
s
.816 .126 .565 r
.46647 .34217 m .43861 .35469 L .41113 .35377 L p F P
0 g
s
.816 .126 .565 r
.3852 .37042 m .41113 .35377 L .43861 .35469 L p F P
0 g
s
.816 .126 .565 r
.78136 .58714 m .77534 .6065 L .77072 .57183 L p F P
0 g
s
.816 .126 .565 r
.77072 .57183 m .77748 .55842 L .78136 .58714 L p F P
0 g
s
.816 .126 .565 r
.76117 .68701 m .74645 .7121 L .7518 .68135 L p F P
0 g
s
.816 .126 .565 r
.7518 .68135 m .76573 .65977 L .76117 .68701 L p F P
0 g
s
.816 .126 .565 r
.28269 .61746 m .27429 .59855 L .27774 .58004 L p F P
0 g
s
.816 .126 .565 r
.27429 .59855 m .28269 .61746 L .28285 .63232 L p F P
0 g
s
.816 .126 .565 r
.55772 .83852 m .52695 .83998 L .55082 .8284 L p F P
0 g
s
.816 .126 .565 r
.55082 .8284 m .58154 .82662 L .55772 .83852 L p F P
0 g
s
.816 .126 .565 r
.29583 .69221 m .2971 .68003 L .3053 .69308 L p F P
0 g
s
.816 .126 .565 r
.3053 .69308 m .3081 .7117 L .29583 .69221 L p F P
0 g
s
.816 .126 .565 r
.28666 .50822 m .28354 .53715 L .2746 .55471 L p F P
0 g
s
.816 .126 .565 r
.27774 .58004 m .2746 .55471 L .28354 .53715 L p F P
0 g
s
.816 .126 .565 r
.34175 .41358 m .32487 .43927 L .30524 .45343 L p F P
0 g
s
.816 .126 .565 r
.2939 .48014 m .30524 .45343 L .32487 .43927 L p F P
0 g
s
.816 .126 .565 r
.41349 .81418 m .38955 .79925 L .41242 .80331 L p F P
0 g
s
.816 .126 .565 r
.41242 .80331 m .4388 .81846 L .41349 .81418 L p F P
0 g
s
.816 .126 .565 r
.49565 .33357 m .46647 .34217 L .43936 .34088 L p F P
0 g
s
.816 .126 .565 r
.41113 .35377 m .43936 .34088 L .46647 .34217 L p F P
0 g
s
.816 .126 .565 r
.72055 .42824 m .7358 .43897 L .74902 .4659 L p F P
0 g
s
.816 .126 .565 r
.7358 .43897 m .72055 .42824 L .70364 .40144 L p F P
0 g
s
.816 .126 .565 r
.68277 .38943 m .70364 .40144 L .72055 .42824 L p F P
0 g
s
.816 .126 .565 r
.28285 .63232 m .27448 .62071 L .27429 .59855 L p F P
0 g
s
.816 .126 .565 r
.27448 .62071 m .28285 .63232 L .28545 .64849 L p F P
0 g
s
.816 .126 .565 r
.2746 .55471 m .27774 .58004 L .27429 .59855 L p F P
0 g
s
.816 .126 .565 r
.71592 .75713 m .69328 .77864 L .70685 .7543 L p F P
0 g
s
.816 .126 .565 r
.70685 .7543 m .72822 .73464 L .71592 .75713 L p F P
0 g
s
.816 .126 .565 r
.28566 .66939 m .29032 .66479 L .2971 .68003 L p F P
0 g
s
.816 .126 .565 r
.2971 .68003 m .29583 .69221 L .28566 .66939 L p F P
0 g
s
.816 .126 .565 r
.70364 .40144 m .68277 .38943 L .66301 .36694 L p F P
0 g
s
.816 .126 .565 r
.63729 .35569 m .66301 .36694 L .68277 .38943 L p F P
0 g
s
.816 .126 .565 r
.63729 .35569 m .61011 .34844 L .58639 .33317 L p F P
0 g
s
.816 .126 .565 r
.55611 .32896 m .58639 .33317 L .61011 .34844 L p F P
0 g
s
.816 .126 .565 r
.34678 .7669 m .33236 .74786 L .35007 .75948 L p F P
0 g
s
.816 .126 .565 r
.35007 .75948 m .36831 .78089 L .34678 .7669 L p F P
0 g
s
.816 .126 .565 r
.28545 .64849 m .27835 .64494 L .27448 .62071 L p F P
0 g
s
.816 .126 .565 r
.27835 .64494 m .28545 .64849 L .29032 .66479 L p F P
0 g
s
.816 .126 .565 r
.29032 .66479 m .28566 .66939 L .27835 .64494 L p F P
0 g
s
.816 .126 .565 r
.58832 .83259 m .55772 .83852 L .58154 .82662 L p F P
0 g
s
.816 .126 .565 r
.58154 .82662 m .61165 .82068 L .58832 .83259 L p F P
0 g
s
.816 .126 .565 r
.31472 .72856 m .3081 .7117 L .32151 .72643 L p F P
0 g
s
.816 .126 .565 r
.32151 .72643 m .33236 .74786 L .31472 .72856 L p F P
0 g
s
.816 .126 .565 r
.77466 .52105 m .77047 .52743 L .7608 .49598 L p F P
0 g
s
0 0 1 r
.01 w
.78919 .49888 m
.811 .4919 L
s
.5 Mabswid
.816 .126 .565 r
.7608 .49598 m .76714 .49663 L .77466 .52105 L p F P
0 g
s
.816 .126 .565 r
.76714 .49663 m .7608 .49598 L .74902 .4659 L p F P
0 g
s
.816 .126 .565 r
.78184 .6118 m .77583 .63647 L .77534 .6065 L p F P
0 g
s
.816 .126 .565 r
.77534 .6065 m .78136 .58714 L .78184 .6118 L p F P
0 g
s
.816 .126 .565 r
.7801 .54507 m .77748 .55842 L .77047 .52743 L p F P
0 g
s
.816 .126 .565 r
.77047 .52743 m .77466 .52105 L .7801 .54507 L p F P
0 g
s
.816 .126 .565 r
.36196 .39049 m .34175 .41358 L .32056 .42855 L p F P
0 g
s
.816 .126 .565 r
.30524 .45343 m .32056 .42855 L .34175 .41358 L p F P
0 g
s
.816 .126 .565 r
.2939 .48014 m .28666 .50822 L .27572 .52938 L p F P
0 g
s
.816 .126 .565 r
.2746 .55471 m .27572 .52938 L .28666 .50822 L p F P
0 g
s
.816 .126 .565 r
.43978 .82533 m .41349 .81418 L .4388 .81846 L p F P
0 g
s
.816 .126 .565 r
.4388 .81846 m .46699 .82978 L .43978 .82533 L p F P
0 g
s
.816 .126 .565 r
.52569 .32912 m .49565 .33357 L .46942 .33205 L p F P
0 g
s
.816 .126 .565 r
.43936 .34088 m .46942 .33205 L .49565 .33357 L p F P
0 g
s
.816 .126 .565 r
.77203 .65975 m .76117 .68701 L .76573 .65977 L p F P
0 g
s
.816 .126 .565 r
.76573 .65977 m .77583 .63647 L .77203 .65975 L p F P
0 g
s
.816 .126 .565 r
.74902 .4659 m .75801 .47329 L .76714 .49663 L p F P
0 g
s
.816 .126 .565 r
.75801 .47329 m .74902 .4659 L .7358 .43897 L p F P
0 g
s
.816 .126 .565 r
.78313 .56724 m .78136 .58714 L .77748 .55842 L p F P
0 g
s
.816 .126 .565 r
.77748 .55842 m .7801 .54507 L .78313 .56724 L p F P
0 g
s
.816 .126 .565 r
.73551 .73233 m .71592 .75713 L .72822 .73464 L p F P
0 g
s
.816 .126 .565 r
.72822 .73464 m .74645 .7121 L .73551 .73233 L p F P
0 g
s
.816 .126 .565 r
.61819 .82223 m .58832 .83259 L .61165 .82068 L p F P
0 g
s
.816 .126 .565 r
.61165 .82068 m .64065 .81063 L .61819 .82223 L p F P
0 g
s
.816 .126 .565 r
.27429 .59855 m .27001 .57892 L .2746 .55471 L p F P
0 g
s
.816 .126 .565 r
.27001 .57892 m .27429 .59855 L .27448 .62071 L p F P
0 g
s
.816 .126 .565 r
.66301 .36694 m .63729 .35569 L .616 .34176 L p F P
0 g
s
.816 .126 .565 r
.58639 .33317 m .616 .34176 L .63729 .35569 L p F P
0 g
s
.816 .126 .565 r
.3852 .37042 m .36196 .39049 L .33968 .40599 L p F P
0 g
s
.816 .126 .565 r
.32056 .42855 m .33968 .40599 L .36196 .39049 L p F P
0 g
s
.816 .126 .565 r
.36463 .78313 m .34678 .7669 L .36831 .78089 L p F P
0 g
s
.816 .126 .565 r
.36831 .78089 m .38955 .79925 L .36463 .78313 L p F P
0 g
s
.816 .126 .565 r
.27572 .52938 m .2746 .55471 L .27001 .57892 L p F P
0 g
s
.816 .126 .565 r
.29851 .70286 m .29583 .69221 L .3081 .7117 L p F P
0 g
s
.816 .126 .565 r
.3081 .7117 m .31472 .72856 L .29851 .70286 L p F P
0 g
s
.816 .126 .565 r
.468 .83241 m .43978 .82533 L .46699 .82978 L p F P
0 g
s
.816 .126 .565 r
.46699 .82978 m .49653 .83702 L .468 .83241 L p F P
0 g
s
.816 .126 .565 r
.70364 .40144 m .7219 .41683 L .7358 .43897 L p F P
0 g
s
.816 .126 .565 r
.7219 .41683 m .70364 .40144 L .68679 .38209 L p F P
0 g
s
.816 .126 .565 r
.66301 .36694 m .68679 .38209 L .70364 .40144 L p F P
0 g
s
.816 .126 .565 r
.55611 .32896 m .52569 .32912 L .5008 .32751 L p F P
0 g
s
.816 .126 .565 r
.46942 .33205 m .5008 .32751 L .52569 .32912 L p F P
0 g
s
.816 .126 .565 r
.30524 .45343 m .2939 .48014 L .2812 .50448 L p F P
0 g
s
.816 .126 .565 r
.27572 .52938 m .2812 .50448 L .2939 .48014 L p F P
0 g
s
.816 .126 .565 r
.7358 .43897 m .74781 .45245 L .75801 .47329 L p F P
0 g
s
.816 .126 .565 r
.74781 .45245 m .7358 .43897 L .7219 .41683 L p F P
0 g
s
.816 .126 .565 r
.3252 .74332 m .31472 .72856 L .33236 .74786 L p F P
0 g
s
.816 .126 .565 r
.33236 .74786 m .34678 .7669 L .3252 .74332 L p F P
0 g
s
.816 .126 .565 r
.27448 .62071 m .27022 .60814 L .27001 .57892 L p F P
0 g
s
.816 .126 .565 r
.27022 .60814 m .27448 .62071 L .27835 .64494 L p F P
0 g
s
.816 .126 .565 r
.64677 .80754 m .61819 .82223 L .64065 .81063 L p F P
0 g
s
.816 .126 .565 r
.64065 .81063 m .66803 .79656 L .64677 .80754 L p F P
0 g
s
.816 .126 .565 r
.28503 .67262 m .28566 .66939 L .29583 .69221 L p F P
0 g
s
.816 .126 .565 r
.29583 .69221 m .29851 .70286 L .28503 .67262 L p F P
0 g
s
.816 .126 .565 r
.78351 .58614 m .78184 .6118 L .78136 .58714 L p F P
0 g
s
.816 .126 .565 r
.78136 .58714 m .78313 .56724 L .78351 .58614 L p F P
0 g
s
.816 .126 .565 r
.77876 .63075 m .77203 .65975 L .77583 .63647 L p F P
0 g
s
.816 .126 .565 r
.77583 .63647 m .78184 .6118 L .77876 .63075 L p F P
0 g
s
.816 .126 .565 r
.75165 .70466 m .73551 .73233 L .74645 .7121 L p F P
0 g
s
.816 .126 .565 r
.74645 .7121 m .76117 .68701 L .75165 .70466 L p F P
0 g
s
.816 .126 .565 r
.33968 .40599 m .36236 .38622 L .3852 .37042 L p F P
0 g
s
.816 .126 .565 r
.41113 .35377 m .3852 .37042 L .36236 .38622 L p F P
0 g
s
.816 .126 .565 r
.27835 .64494 m .27535 .6402 L .27022 .60814 L p F P
0 g
s
.816 .126 .565 r
.27535 .6402 m .27835 .64494 L .28566 .66939 L p F P
0 g
s
.816 .126 .565 r
.28566 .66939 m .28503 .67262 L .27535 .6402 L p F P
0 g
s
.816 .126 .565 r
.68679 .38209 m .66301 .36694 L .64441 .35466 L p F P
0 g
s
.816 .126 .565 r
.616 .34176 m .64441 .35466 L .66301 .36694 L p F P
0 g
s
.816 .126 .565 r
.49768 .8352 m .468 .83241 L .49653 .83702 L p F P
0 g
s
.816 .126 .565 r
.49653 .83702 m .52695 .83998 L .49768 .8352 L p F P
0 g
s
.816 .126 .565 r
.5008 .32751 m .53297 .32741 L .55611 .32896 L p F P
0 g
s
.816 .126 .565 r
.58639 .33317 m .55611 .32896 L .53297 .32741 L p F P
0 g
s
.816 .126 .565 r
.38569 .79619 m .36463 .78313 L .38955 .79925 L p F P
0 g
s
.816 .126 .565 r
.38955 .79925 m .41349 .81418 L .38569 .79619 L p F P
0 g
s
.816 .126 .565 r
.77465 .51556 m .77466 .52105 L .76714 .49663 L p F P
0 g
s
.816 .126 .565 r
.76714 .49663 m .76949 .4988 L .77465 .51556 L p F P
0 g
s
.816 .126 .565 r
.76949 .4988 m .76714 .49663 L .75801 .47329 L p F P
0 g
s
.816 .126 .565 r
.77838 .53202 m .7801 .54507 L .77466 .52105 L p F P
0 g
s
.816 .126 .565 r
.77466 .52105 m .77465 .51556 L .77838 .53202 L p F P
0 g
s
.816 .126 .565 r
.6735 .78873 m .64677 .80754 L .66803 .79656 L p F P
0 g
s
.816 .126 .565 r
.66803 .79656 m .69328 .77864 L .6735 .78873 L p F P
0 g
s
.816 .126 .565 r
.2812 .50448 m .29107 .48047 L .30524 .45343 L p F P
0 g
s
.816 .126 .565 r
.32056 .42855 m .30524 .45343 L .29107 .48047 L p F P
0 g
s
.816 .126 .565 r
.27001 .57892 m .27007 .5589 L .27572 .52938 L p F P
0 g
s
.816 .126 .565 r
.2812 .50448 m .27572 .52938 L .27007 .5589 L p F P
0 g
s
.816 .126 .565 r
.27007 .5589 m .27001 .57892 L .27022 .60814 L p F P
0 g
s
.816 .126 .565 r
.75801 .47329 m .76323 .48279 L .76949 .4988 L p F P
0 g
s
.816 .126 .565 r
.76323 .48279 m .75801 .47329 L .74781 .45245 L p F P
0 g
s
.816 .126 .565 r
.43936 .34088 m .41113 .35377 L .38823 .36964 L p F P
0 g
s
.816 .126 .565 r
.36236 .38622 m .38823 .36964 L .41113 .35377 L p F P
0 g
s
.816 .126 .565 r
.78045 .54714 m .78313 .56724 L .7801 .54507 L p F P
0 g
s
.816 .126 .565 r
.7801 .54507 m .77838 .53202 L .78045 .54714 L p F P
0 g
s
.816 .126 .565 r
.7219 .41683 m .73715 .43543 L .74781 .45245 L p F P
0 g
s
.816 .126 .565 r
.68679 .38209 m .70817 .40099 L .7219 .41683 L p F P
0 g
s
.816 .126 .565 r
.73715 .43543 m .7219 .41683 L .70817 .40099 L p F P
0 g
s
.816 .126 .565 r
.30527 .7117 m .29851 .70286 L .31472 .72856 L p F P
0 g
s
.816 .126 .565 r
.31472 .72856 m .3252 .74332 L .30527 .7117 L p F P
0 g
s
.816 .126 .565 r
.76397 .67456 m .75165 .70466 L .76117 .68701 L p F P
0 g
s
.816 .126 .565 r
.76117 .68701 m .77203 .65975 L .76397 .67456 L p F P
0 g
s
.816 .126 .565 r
.52829 .83354 m .49768 .8352 L .52695 .83998 L p F P
0 g
s
0 0 1 r
.01 w
.52632 .83533 m
.52632 .86433 L
s
.5 Mabswid
.816 .126 .565 r
.52695 .83998 m .55772 .83852 L .52829 .83354 L p F P
0 g
s
.816 .126 .565 r
.33949 .75563 m .3252 .74332 L .34678 .7669 L p F P
0 g
s
.816 .126 .565 r
.34678 .7669 m .36463 .78313 L .33949 .75563 L p F P
0 g
s
.816 .126 .565 r
.616 .34176 m .58639 .33317 L .56533 .33182 L p F P
0 g
s
.816 .126 .565 r
.53297 .32741 m .56533 .33182 L .58639 .33317 L p F P
0 g
s
.816 .126 .565 r
.74781 .45245 m .75626 .46855 L .76323 .48279 L p F P
0 g
s
.816 .126 .565 r
.75626 .46855 m .74781 .45245 L .73715 .43543 L p F P
0 g
s
.816 .126 .565 r
.78115 .60051 m .77876 .63075 L .78184 .6118 L p F P
0 g
s
.816 .126 .565 r
.78184 .6118 m .78351 .58614 L .78115 .60051 L p F P
0 g
s
.816 .126 .565 r
.64441 .35466 m .67107 .37171 L .68679 .38209 L p F P
0 g
s
.816 .126 .565 r
.70817 .40099 m .68679 .38209 L .67107 .37171 L p F P
0 g
s
.816 .126 .565 r
.69785 .7661 m .6735 .78873 L .69328 .77864 L p F P
0 g
s
.816 .126 .565 r
.69328 .77864 m .71592 .75713 L .69785 .7661 L p F P
0 g
s
.816 .126 .565 r
.40967 .80573 m .38569 .79619 L .41349 .81418 L p F P
0 g
s
.816 .126 .565 r
.41349 .81418 m .43978 .82533 L .40967 .80573 L p F P
0 g
s
.816 .126 .565 r
.78069 .55994 m .78351 .58614 L .78313 .56724 L p F P
0 g
s
.816 .126 .565 r
.78313 .56724 m .78045 .54714 L .78069 .55994 L p F P
0 g
s
.816 .126 .565 r
.46942 .33205 m .43936 .34088 L .41689 .35664 L p F P
0 g
s
.816 .126 .565 r
.38823 .36964 m .41689 .35664 L .43936 .34088 L p F P
0 g
s
.816 .126 .565 r
.33968 .40599 m .32056 .42855 L .30527 .45781 L p F P
0 g
s
.816 .126 .565 r
.29107 .48047 m .30527 .45781 L .32056 .42855 L p F P
0 g
s
.816 .126 .565 r
.27022 .60814 m .27034 .59478 L .27007 .5589 L p F P
0 g
s
.816 .126 .565 r
.27034 .59478 m .27022 .60814 L .27535 .6402 L p F P
0 g
s
.816 .126 .565 r
.28863 .67437 m .28503 .67262 L .29851 .70286 L p F P
0 g
s
.816 .126 .565 r
.29851 .70286 m .30527 .7117 L .28863 .67437 L p F P
0 g
s
.816 .126 .565 r
.29107 .48047 m .2812 .50448 L .27464 .53881 L p F P
0 g
s
.816 .126 .565 r
.27007 .5589 m .27464 .53881 L .2812 .50448 L p F P
0 g
s
.816 .126 .565 r
.55928 .82738 m .52829 .83354 L .55772 .83852 L p F P
0 g
s
.816 .126 .565 r
.55772 .83852 m .58832 .83259 L .55928 .82738 L p F P
0 g
s
.816 .126 .565 r
.64441 .35466 m .616 .34176 L .59728 .34071 L p F P
0 g
s
.816 .126 .565 r
.56533 .33182 m .59728 .34071 L .616 .34176 L p F P
0 g
s
.816 .126 .565 r
.77221 .64257 m .76397 .67456 L .77203 .65975 L p F P
0 g
s
.816 .126 .565 r
.77203 .65975 m .77876 .63075 L .77221 .64257 L p F P
0 g
s
.816 .126 .565 r
.71934 .74003 m .69785 .7661 L .71592 .75713 L p F P
0 g
s
.816 .126 .565 r
.71592 .75713 m .73551 .73233 L .71934 .74003 L p F P
0 g
s
.816 .126 .565 r
.27535 .6402 m .27667 .63432 L .27034 .59478 L p F P
0 g
s
.816 .126 .565 r
.27667 .63432 m .27535 .6402 L .28503 .67262 L p F P
0 g
s
.816 .126 .565 r
.27464 .53881 m .27007 .5589 L .27034 .59478 L p F P
0 g
s
.816 .126 .565 r
.28503 .67262 m .28863 .67437 L .27667 .63432 L p F P
0 g
s
.816 .126 .565 r
.73715 .43543 m .74902 .457 L .75626 .46855 L p F P
0 g
s
.816 .126 .565 r
.74902 .457 m .73715 .43543 L .72669 .42337 L p F P
0 g
s
.816 .126 .565 r
.70817 .40099 m .72669 .42337 L .73715 .43543 L p F P
0 g
s
.816 .126 .565 r
.5008 .32751 m .46942 .33205 L .44784 .34753 L p F P
0 g
s
.816 .126 .565 r
.41689 .35664 m .44784 .34753 L .46942 .33205 L p F P
0 g
s
.816 .126 .565 r
.77026 .51109 m .77465 .51556 L .76949 .4988 L p F P
0 g
s
0 0 1 r
.01 w
.77463 .50354 m
.78919 .49888 L
s
.5 Mabswid
.816 .126 .565 r
.76949 .4988 m .76762 .50251 L .77026 .51109 L p F P
0 g
s
.816 .126 .565 r
.76762 .50251 m .76949 .4988 L .76323 .48279 L p F P
0 g
s
.816 .126 .565 r
.77216 .5195 m .77838 .53202 L .77465 .51556 L p F P
0 g
s
.816 .126 .565 r
.77465 .51556 m .77026 .51109 L .77216 .5195 L p F P
0 g
s
.816 .126 .565 r
.72669 .42337 m .70817 .40099 L .69547 .39267 L p F P
0 g
s
.816 .126 .565 r
.67107 .37171 m .69547 .39267 L .70817 .40099 L p F P
0 g
s
.816 .126 .565 r
.4362 .81146 m .40967 .80573 L .43978 .82533 L p F P
0 g
s
.816 .126 .565 r
.43978 .82533 m .468 .83241 L .4362 .81146 L p F P
0 g
s
.816 .126 .565 r
.35746 .76516 m .33949 .75563 L .36463 .78313 L p F P
0 g
s
.816 .126 .565 r
.36463 .78313 m .38569 .79619 L .35746 .76516 L p F P
0 g
s
.816 .126 .565 r
.76323 .48279 m .76442 .49433 L .76762 .50251 L p F P
0 g
s
.816 .126 .565 r
.76442 .49433 m .76323 .48279 L .75626 .46855 L p F P
0 g
s
.816 .126 .565 r
.36236 .38622 m .33968 .40599 L .32368 .43697 L p F P
0 g
s
.816 .126 .565 r
.30527 .45781 m .32368 .43697 L .33968 .40599 L p F P
0 g
s
.816 .126 .565 r
.77907 .56955 m .78115 .60051 L .78351 .58614 L p F P
0 g
s
.816 .126 .565 r
.78351 .58614 m .78069 .55994 L .77907 .56955 L p F P
0 g
s
.816 .126 .565 r
.7732 .52719 m .78045 .54714 L .77838 .53202 L p F P
0 g
s
.816 .126 .565 r
.77838 .53202 m .77216 .5195 L .7732 .52719 L p F P
0 g
s
.816 .126 .565 r
.31615 .7185 m .30527 .7117 L .3252 .74332 L p F P
0 g
s
.816 .126 .565 r
.3252 .74332 m .33949 .75563 L .31615 .7185 L p F P
0 g
s
.816 .126 .565 r
.59005 .81675 m .55928 .82738 L .58832 .83259 L p F P
0 g
s
.816 .126 .565 r
.58832 .83259 m .61819 .82223 L .59005 .81675 L p F P
0 g
s
.816 .126 .565 r
.67107 .37171 m .64441 .35466 L .62823 .35398 L p F P
0 g
s
.816 .126 .565 r
.59728 .34071 m .62823 .35398 L .64441 .35466 L p F P
0 g
s
.816 .126 .565 r
.73752 .71098 m .71934 .74003 L .73551 .73233 L p F P
0 g
s
.816 .126 .565 r
.73551 .73233 m .75165 .70466 L .73752 .71098 L p F P
0 g
s
.816 .126 .565 r
.77614 .60927 m .77221 .64257 L .77876 .63075 L p F P
0 g
s
.816 .126 .565 r
.77876 .63075 m .78115 .60051 L .77614 .60927 L p F P
0 g
s
.816 .126 .565 r
.75626 .46855 m .76086 .48708 L .76442 .49433 L p F P
0 g
s
.816 .126 .565 r
.76086 .48708 m .75626 .46855 L .74902 .457 L p F P
0 g
s
.816 .126 .565 r
.53297 .32741 m .5008 .32751 L .48052 .34254 L p F P
0 g
s
.816 .126 .565 r
.44784 .34753 m .48052 .34254 L .5008 .32751 L p F P
0 g
s
.816 .126 .565 r
.77331 .53365 m .78069 .55994 L .78045 .54714 L p F P
0 g
s
.816 .126 .565 r
.78045 .54714 m .7732 .52719 L .77331 .53365 L p F P
0 g
s
.816 .126 .565 r
.30527 .45781 m .29107 .48047 L .28378 .51904 L p F P
0 g
s
.816 .126 .565 r
.27464 .53881 m .28378 .51904 L .29107 .48047 L p F P
0 g
s
.816 .126 .565 r
.27034 .59478 m .275 .58084 L .27464 .53881 L p F P
0 g
s
.816 .126 .565 r
.275 .58084 m .27034 .59478 L .27667 .63432 L p F P
0 g
s
.816 .126 .565 r
.61997 .80179 m .59005 .81675 L .61819 .82223 L p F P
0 g
s
.816 .126 .565 r
.61819 .82223 m .64677 .80754 L .61997 .80179 L p F P
0 g
s
.816 .126 .565 r
.72669 .42337 m .74197 .44892 L .74902 .457 L p F P
0 g
s
.816 .126 .565 r
.74197 .44892 m .72669 .42337 L .71712 .4172 L p F P
0 g
s
.816 .126 .565 r
.69547 .39267 m .71712 .4172 L .72669 .42337 L p F P
0 g
s
.816 .126 .565 r
.38823 .36964 m .36236 .38622 L .34603 .41839 L p F P
0 g
s
.816 .126 .565 r
.32368 .43697 m .34603 .41839 L .36236 .38622 L p F P
0 g
s
.816 .126 .565 r
.69547 .39267 m .67107 .37171 L .65756 .37141 L p F P
0 g
s
.816 .126 .565 r
.62823 .35398 m .65756 .37141 L .67107 .37171 L p F P
0 g
s
.816 .126 .565 r
.46484 .81317 m .4362 .81146 L .468 .83241 L p F P
0 g
s
.816 .126 .565 r
.468 .83241 m .49768 .8352 L .46484 .81317 L p F P
0 g
s
.816 .126 .565 r
.752 .67949 m .73752 .71098 L .75165 .70466 L p F P
0 g
s
.816 .126 .565 r
.75165 .70466 m .76397 .67456 L .752 .67949 L p F P
0 g
s
.816 .126 .565 r
.74902 .457 m .75719 .48124 L .76086 .48708 L p F P
0 g
s
.816 .126 .565 r
.75719 .48124 m .74902 .457 L .74197 .44892 L p F P
0 g
s
.816 .126 .565 r
.29659 .67455 m .28863 .67437 L .30527 .7117 L p F P
0 g
s
.816 .126 .565 r
.30527 .7117 m .31615 .7185 L .29659 .67455 L p F P
0 g
s
.816 .126 .565 r
.56533 .33182 m .53297 .32741 L .51432 .34184 L p F P
0 g
s
.816 .126 .565 r
.48052 .34254 m .51432 .34184 L .53297 .32741 L p F P
0 g
s
.816 .126 .565 r
.28378 .51904 m .27464 .53881 L .275 .58084 L p F P
0 g
s
.816 .126 .565 r
.77566 .57527 m .77614 .60927 L .78115 .60051 L p F P
0 g
s
.816 .126 .565 r
.78115 .60051 m .77907 .56955 L .77566 .57527 L p F P
0 g
s
.816 .126 .565 r
.77246 .53844 m .77907 .56955 L .78069 .55994 L p F P
0 g
s
.816 .126 .565 r
.78069 .55994 m .77331 .53365 L .77246 .53844 L p F P
0 g
s
.816 .126 .565 r
.37891 .77162 m .35746 .76516 L .38569 .79619 L p F P
0 g
s
.816 .126 .565 r
.38569 .79619 m .40967 .80573 L .37891 .77162 L p F P
0 g
s
.816 .126 .565 r
.27667 .63432 m .28249 .62735 L .275 .58084 L p F P
0 g
s
.816 .126 .565 r
.28249 .62735 m .27667 .63432 L .28863 .67437 L p F P
0 g
s
.816 .126 .565 r
.64845 .78274 m .61997 .80179 L .64677 .80754 L p F P
0 g
s
.816 .126 .565 r
.64677 .80754 m .6735 .78873 L .64845 .78274 L p F P
0 g
s
.816 .126 .565 r
.76247 .64618 m .752 .67949 L .76397 .67456 L p F P
0 g
s
.816 .126 .565 r
.76397 .67456 m .77221 .64257 L .76247 .64618 L p F P
0 g
s
.816 .126 .565 r
.71712 .4172 m .69547 .39267 L .68469 .39272 L p F P
0 g
s
.816 .126 .565 r
.65756 .37141 m .68469 .39272 L .69547 .39267 L p F P
0 g
s
.816 .126 .565 r
.28863 .67437 m .29659 .67455 L .28249 .62735 L p F P
0 g
s
.816 .126 .565 r
.76762 .50251 m .76442 .49433 L p .77216 .5195 L F P
0 g
s
.816 .126 .565 r
.77216 .5195 m .77026 .51109 L .76762 .50251 L p F P
0 g
s
.816 .126 .565 r
.33112 .72304 m .31615 .7185 L .33949 .75563 L p F P
0 g
s
.816 .126 .565 r
.33949 .75563 m .35746 .76516 L .33112 .72304 L p F P
0 g
s
.816 .126 .565 r
.59728 .34071 m .56533 .33182 L .54857 .34549 L p F P
0 g
s
.816 .126 .565 r
.51432 .34184 m .54857 .34549 L .56533 .33182 L p F P
0 g
s
.816 .126 .565 r
.41689 .35664 m .38823 .36964 L .372 .40249 L p F P
0 g
s
.816 .126 .565 r
.34603 .41839 m .372 .40249 L .38823 .36964 L p F P
0 g
s
.816 .126 .565 r
.76442 .49433 m .76086 .48708 L p .77216 .5195 L F P
0 g
s
.816 .126 .565 r
.32368 .43697 m .30527 .45781 L .29749 .49997 L p F P
0 g
s
.816 .126 .565 r
.28378 .51904 m .29749 .49997 L .30527 .45781 L p F P
0 g
s
.816 .126 .565 r
.74197 .44892 m .75363 .47721 L .75719 .48124 L p F P
0 g
s
.816 .126 .565 r
.75363 .47721 m .74197 .44892 L .73557 .44491 L p F P
0 g
s
.816 .126 .565 r
.71712 .4172 m .73557 .44491 L .74197 .44892 L p F P
0 g
s
.816 .126 .565 r
.77331 .53365 m .7732 .52719 L .77216 .5195 L p F P
0 g
s
.816 .126 .565 r
.77246 .53844 m .77331 .53365 L p .77216 .5195 L F P
0 g
s
.816 .126 .565 r
.77071 .54122 m .77246 .53844 L p .77216 .5195 L F P
0 g
s
.816 .126 .565 r
.76817 .54179 m .77071 .54122 L p .77216 .5195 L F P
0 g
s
.816 .126 .565 r
.765 .54007 m .76817 .54179 L p .77216 .5195 L F P
0 g
s
.816 .126 .565 r
.76141 .53617 m .765 .54007 L p .77216 .5195 L F P
0 g
s
.816 .126 .565 r
.75766 .53033 m .76141 .53617 L p .77216 .5195 L F P
0 g
s
.816 .126 .565 r
.754 .52296 m .75766 .53033 L p .77216 .5195 L F P
0 g
s
.816 .126 .565 r
.7507 .51456 m .754 .52296 L p .77216 .5195 L F P
0 g
s
.816 .126 .565 r
.74799 .50574 m .7507 .51456 L p .77216 .5195 L F P
0 g
s
.816 .126 .565 r
.74606 .49712 m .74799 .50574 L p .77216 .5195 L F P
0 g
s
.816 .126 .565 r
.74505 .48931 m .74606 .49712 L p .77216 .5195 L F P
0 g
s
.816 .126 .565 r
.74502 .48284 m .74505 .48931 L p .77216 .5195 L F P
0 g
s
.816 .126 .565 r
.74597 .47817 m .74502 .48284 L p .77216 .5195 L F P
0 g
s
.816 .126 .565 r
.74782 .4756 m .74597 .47817 L p .77216 .5195 L F P
0 g
s
.816 .126 .565 r
.75043 .47528 m .74782 .4756 L p .77216 .5195 L F P
0 g
s
0 0 1 r
.01 w
.31251 .65149 m
.74976 .5115 L
s
.5 Mabswid
.816 .126 .565 r
.75363 .47721 m .75043 .47528 L p .77216 .5195 L F P
0 g
s
.816 .126 .565 r
.75719 .48124 m .75363 .47721 L p .77216 .5195 L F P
0 g
s
.816 .126 .565 r
.76086 .48708 m .75719 .48124 L p .77216 .5195 L F P
0 g
s
0 0 1 r
.01 w
.76566 .50641 m
.77463 .50354 L
s
.75928 .50845 m
.76566 .50641 L
s
.5 Mabswid
.816 .126 .565 r
.49508 .81072 m .46484 .81317 L .49768 .8352 L p F P
0 g
s
.816 .126 .565 r
.49768 .8352 m .52829 .83354 L .49508 .81072 L p F P
0 g
s
.816 .126 .565 r
.77071 .54122 m .77566 .57527 L .77907 .56955 L p F P
0 g
s
.816 .126 .565 r
.77907 .56955 m .77246 .53844 L .77071 .54122 L p F P
0 g
s
.816 .126 .565 r
.76873 .61167 m .76247 .64618 L .77221 .64257 L p F P
0 g
s
.816 .126 .565 r
.77221 .64257 m .77614 .60927 L .76873 .61167 L p F P
0 g
s
.816 .126 .565 r
.67489 .75992 m .64845 .78274 L .6735 .78873 L p F P
0 g
s
.816 .126 .565 r
.6735 .78873 m .69785 .7661 L .67489 .75992 L p F P
0 g
s
.816 .126 .565 r
.73557 .44491 m .71712 .4172 L .70909 .41751 L p F P
0 g
s
.816 .126 .565 r
.68469 .39272 m .70909 .41751 L .71712 .4172 L p F P
0 g
s
.816 .126 .565 r
.62823 .35398 m .59728 .34071 L .58261 .35346 L p F P
0 g
s
.816 .126 .565 r
.54857 .34549 m .58261 .35346 L .59728 .34071 L p F P
0 g
s
.816 .126 .565 r
.44784 .34753 m .41689 .35664 L .40115 .38966 L p F P
0 g
s
.816 .126 .565 r
.372 .40249 m .40115 .38966 L .41689 .35664 L p F P
0 g
s
.816 .126 .565 r
.40352 .7748 m .37891 .77162 L .40967 .80573 L p F P
0 g
s
.816 .126 .565 r
.40967 .80573 m .4362 .81146 L .40352 .7748 L p F P
0 g
s
.816 .126 .565 r
.275 .58084 m .28431 .56657 L .28378 .51904 L p F P
0 g
s
.816 .126 .565 r
.28431 .56657 m .275 .58084 L .28249 .62735 L p F P
0 g
s
.816 .126 .565 r
.77064 .57664 m .76873 .61167 L .77614 .60927 L p F P
0 g
s
.816 .126 .565 r
.77614 .60927 m .77566 .57527 L .77064 .57664 L p F P
0 g
s
.816 .126 .565 r
.69874 .73379 m .67489 .75992 L .69785 .7661 L p F P
0 g
s
.816 .126 .565 r
.69785 .7661 m .71934 .74003 L .69874 .73379 L p F P
0 g
s
.816 .126 .565 r
.29749 .49997 m .28378 .51904 L .28431 .56657 L p F P
0 g
s
.816 .126 .565 r
.73557 .44491 m .75043 .47528 L .75363 .47721 L p F P
0 g
s
.816 .126 .565 r
.75043 .47528 m .73557 .44491 L .73027 .44532 L p F P
0 g
s
.816 .126 .565 r
.70909 .41751 m .73027 .44532 L .73557 .44491 L p F P
0 g
s
.816 .126 .565 r
.65756 .37141 m .62823 .35398 L .61575 .36562 L p F P
0 g
s
.816 .126 .565 r
.58261 .35346 m .61575 .36562 L .62823 .35398 L p F P
0 g
s
.816 .126 .565 r
.52632 .80406 m .49508 .81072 L .52829 .83354 L p F P
0 g
s
.816 .126 .565 r
.52829 .83354 m .55928 .82738 L .52632 .80406 L p F P
0 g
s
.816 .126 .565 r
.30894 .67306 m .29659 .67455 L .31615 .7185 L p F P
0 g
s
.816 .126 .565 r
.31615 .7185 m .33112 .72304 L .30894 .67306 L p F P
0 g
s
.816 .126 .565 r
.34603 .41839 m .32368 .43697 L .31565 .482 L p F P
0 g
s
.816 .126 .565 r
.29749 .49997 m .31565 .482 L .32368 .43697 L p F P
0 g
s
.816 .126 .565 r
.76817 .54179 m .77064 .57664 L .77566 .57527 L p F P
0 g
s
.816 .126 .565 r
.77566 .57527 m .77071 .54122 L .76817 .54179 L p F P
0 g
s
.816 .126 .565 r
.68469 .39272 m .65756 .37141 L .64731 .38173 L p F P
0 g
s
.816 .126 .565 r
.61575 .36562 m .64731 .38173 L .65756 .37141 L p F P
0 g
s
.816 .126 .565 r
.7195 .70485 m .69874 .73379 L .71934 .74003 L p F P
0 g
s
.816 .126 .565 r
.71934 .74003 m .73752 .71098 L .7195 .70485 L p F P
0 g
s
.816 .126 .565 r
.73027 .44532 m .74782 .4756 L .75043 .47528 L p F P
0 g
s
.816 .126 .565 r
.35004 .72515 m .33112 .72304 L .35746 .76516 L p F P
0 g
s
.816 .126 .565 r
.35746 .76516 m .37891 .77162 L .35004 .72515 L p F P
0 g
s
.816 .126 .565 r
.48052 .34254 m .44784 .34753 L .43294 .38021 L p F P
0 g
s
.816 .126 .565 r
.40115 .38966 m .43294 .38021 L .44784 .34753 L p F P
0 g
s
.816 .126 .565 r
.28249 .62735 m .29289 .61938 L .28431 .56657 L p F P
0 g
s
.816 .126 .565 r
.29289 .61938 m .28249 .62735 L .29659 .67455 L p F P
0 g
s
.816 .126 .565 r
.70909 .41751 m .68469 .39272 L .67666 .40149 L p F P
0 g
s
.816 .126 .565 r
.64731 .38173 m .67666 .40149 L .68469 .39272 L p F P
0 g
s
.816 .126 .565 r
.29659 .67455 m .30894 .67306 L .29289 .61938 L p F P
0 g
s
.816 .126 .565 r
.73674 .67369 m .7195 .70485 L .73752 .71098 L p F P
0 g
s
.816 .126 .565 r
.73752 .71098 m .752 .67949 L .73674 .67369 L p F P
0 g
s
.816 .126 .565 r
.73027 .44532 m .70909 .41751 L .70322 .42447 L p F P
0 g
s
.816 .126 .565 r
.67666 .40149 m .70322 .42447 L .70909 .41751 L p F P
0 g
s
.816 .126 .565 r
.55794 .79324 m .52632 .80406 L .55928 .82738 L p F P
0 g
s
0 0 1 r
.01 w
.52632 .82594 m
.52632 .83533 L
s
.5 Mabswid
.816 .126 .565 r
.55928 .82738 m .59005 .81675 L .55794 .79324 L p F P
0 g
s
.816 .126 .565 r
.74782 .4756 m .73027 .44532 L .72647 .45021 L p F P
0 g
s
.816 .126 .565 r
.72647 .45021 m .74597 .47817 L .74782 .4756 L p F P
0 g
s
.816 .126 .565 r
.70322 .42447 m .72647 .45021 L .73027 .44532 L p F P
0 g
s
.816 .126 .565 r
.43089 .7745 m .40352 .7748 L .4362 .81146 L p F P
0 g
s
.816 .126 .565 r
.4362 .81146 m .46484 .81317 L .43089 .7745 L p F P
0 g
s
.816 .126 .565 r
.75011 .64096 m .73674 .67369 L .752 .67949 L p F P
0 g
s
.816 .126 .565 r
.752 .67949 m .76247 .64618 L .75011 .64096 L p F P
0 g
s
.816 .126 .565 r
.77064 .57664 m .76817 .54179 L .765 .54007 L p F P
0 g
s
.816 .126 .565 r
.51432 .34184 m .48052 .34254 L .46675 .37439 L p F P
0 g
s
.816 .126 .565 r
.43294 .38021 m .46675 .37439 L .48052 .34254 L p F P
0 g
s
.816 .126 .565 r
.75936 .60732 m .75011 .64096 L .76247 .64618 L p F P
0 g
s
.816 .126 .565 r
.76247 .64618 m .76873 .61167 L .75936 .60732 L p F P
0 g
s
.816 .126 .565 r
.765 .54007 m .76434 .57347 L .77064 .57664 L p F P
0 g
s
.816 .126 .565 r
.76873 .61167 m .77064 .57664 L .76434 .57347 L p F P
0 g
s
.816 .126 .565 r
.372 .40249 m .34603 .41839 L .33802 .46553 L p F P
0 g
s
.816 .126 .565 r
.31565 .482 m .33802 .46553 L .34603 .41839 L p F P
0 g
s
.816 .126 .565 r
.76434 .57347 m .75936 .60732 L .76873 .61167 L p F P
0 g
s
.816 .126 .565 r
.31565 .482 m .29749 .49997 L .29826 .55224 L p F P
0 g
s
.816 .126 .565 r
.28431 .56657 m .29826 .55224 L .29749 .49997 L p F P
0 g
s
.816 .126 .565 r
.74597 .47817 m .72647 .45021 L .72445 .45935 L p F P
0 g
s
.816 .126 .565 r
.72445 .45935 m .74502 .48284 L .74597 .47817 L p F P
0 g
s
.816 .126 .565 r
.29826 .55224 m .28431 .56657 L .29289 .61938 L p F P
0 g
s
.816 .126 .565 r
.76434 .57347 m .765 .54007 L .76141 .53617 L p F P
0 g
s
.816 .126 .565 r
.58928 .77843 m .55794 .79324 L .59005 .81675 L p F P
0 g
s
.816 .126 .565 r
.59005 .81675 m .61997 .80179 L .58928 .77843 L p F P
0 g
s
.816 .126 .565 r
.54857 .34549 m .51432 .34184 L .50191 .37238 L p F P
0 g
s
.816 .126 .565 r
.46675 .37439 m .50191 .37238 L .51432 .34184 L p F P
0 g
s
.816 .126 .565 r
.74502 .48284 m .72445 .45935 L .72439 .47216 L p F P
0 g
s
.816 .126 .565 r
.72439 .47216 m .74505 .48931 L .74502 .48284 L p F P
0 g
s
.816 .126 .565 r
.32562 .66989 m .30894 .67306 L .33112 .72304 L p F P
0 g
s
.816 .126 .565 r
.33112 .72304 m .35004 .72515 L .32562 .66989 L p F P
0 g
s
.816 .126 .565 r
.72647 .45021 m .70322 .42447 L .69999 .43782 L p F P
0 g
s
.816 .126 .565 r
.69999 .43782 m .72445 .45935 L .72647 .45021 L p F P
0 g
s
.816 .126 .565 r
.75717 .56588 m .76141 .53617 L .75766 .53033 L p F P
0 g
s
.816 .126 .565 r
.76141 .53617 m .75717 .56588 L .76434 .57347 L p F P
0 g
s
.816 .126 .565 r
.37267 .72468 m .35004 .72515 L .37891 .77162 L p F P
0 g
s
.816 .126 .565 r
.37891 .77162 m .40352 .7748 L .37267 .72468 L p F P
0 g
s
.816 .126 .565 r
.58261 .35346 m .54857 .34549 L .5377 .37425 L p F P
0 g
s
.816 .126 .565 r
.50191 .37238 m .5377 .37425 L .54857 .34549 L p F P
0 g
s
.816 .126 .565 r
.75936 .60732 m .76434 .57347 L .75717 .56588 L p F P
0 g
s
.816 .126 .565 r
.46053 .77065 m .43089 .7745 L .46484 .81317 L p F P
0 g
s
.816 .126 .565 r
.46484 .81317 m .49508 .81072 L .46053 .77065 L p F P
0 g
s
.816 .126 .565 r
.74505 .48931 m .72439 .47216 L .72634 .48777 L p F P
0 g
s
.816 .126 .565 r
.72634 .48777 m .74606 .49712 L .74505 .48931 L p F P
0 g
s
.816 .126 .565 r
.61966 .75989 m .58928 .77843 L .61997 .80179 L p F P
0 g
s
.816 .126 .565 r
.61997 .80179 m .64845 .78274 L .61966 .75989 L p F P
0 g
s
.816 .126 .565 r
.70322 .42447 m .67666 .40149 L .67207 .41871 L p F P
0 g
s
.816 .126 .565 r
.67207 .41871 m .69999 .43782 L .70322 .42447 L p F P
0 g
s
.816 .126 .565 r
.40115 .38966 m .372 .40249 L .36427 .45093 L p F P
0 g
s
.816 .126 .565 r
.33802 .46553 m .36427 .45093 L .372 .40249 L p F P
0 g
s
.816 .126 .565 r
.74963 .55433 m .75766 .53033 L .754 .52296 L p F P
0 g
s
.816 .126 .565 r
.75766 .53033 m .74963 .55433 L .75717 .56588 L p F P
0 g
s
.816 .126 .565 r
.61575 .36562 m .58261 .35346 L .57335 .37998 L p F P
0 g
s
.816 .126 .565 r
.5377 .37425 m .57335 .37998 L .58261 .35346 L p F P
0 g
s
.816 .126 .565 r
.29289 .61938 m .30785 .61053 L .29826 .55224 L p F P
0 g
s
.816 .126 .565 r
.30785 .61053 m .29289 .61938 L .30894 .67306 L p F P
0 g
s
.816 .126 .565 r
.74606 .49712 m .72634 .48777 L .73017 .50507 L p F P
0 g
s
.816 .126 .565 r
.73017 .50507 m .74799 .50574 L .74606 .49712 L p F P
0 g
s
.816 .126 .565 r
.67666 .40149 m .64731 .38173 L .64124 .40246 L p F P
0 g
s
.816 .126 .565 r
.64124 .40246 m .67207 .41871 L .67666 .40149 L p F P
0 g
s
.816 .126 .565 r
.74226 .53962 m .754 .52296 L .7507 .51456 L p F P
0 g
s
.816 .126 .565 r
.754 .52296 m .74226 .53962 L .74963 .55433 L p F P
0 g
s
.816 .126 .565 r
.30894 .67306 m .32562 .66989 L .30785 .61053 L p F P
0 g
s
.816 .126 .565 r
.64731 .38173 m .61575 .36562 L .6081 .38946 L p F P
0 g
s
.816 .126 .565 r
.57335 .37998 m .6081 .38946 L .61575 .36562 L p F P
0 g
s
.816 .126 .565 r
.6081 .38946 m .64124 .40246 L .64731 .38173 L p F P
0 g
s
.816 .126 .565 r
.74799 .50574 m .73017 .50507 L .73561 .52279 L p F P
0 g
s
.816 .126 .565 r
.73561 .52279 m .7507 .51456 L .74799 .50574 L p F P
0 g
s
.816 .126 .565 r
.7507 .51456 m .73561 .52279 L .74226 .53962 L p F P
0 g
s
.816 .126 .565 r
.75717 .56588 m .74864 .59634 L .75936 .60732 L p F P
0 g
s
.816 .126 .565 r
.75011 .64096 m .75936 .60732 L .74864 .59634 L p F P
0 g
s
.816 .126 .565 r
.64844 .73799 m .61966 .75989 L .64845 .78274 L p F P
0 g
s
.816 .126 .565 r
.64845 .78274 m .67489 .75992 L .64844 .73799 L p F P
0 g
s
.816 .126 .565 r
.33802 .46553 m .31565 .482 L .31674 .53813 L p F P
0 g
s
.816 .126 .565 r
.29826 .55224 m .31674 .53813 L .31565 .482 L p F P
0 g
s
.816 .126 .565 r
.72445 .45935 m .69999 .43782 L .6997 .45674 L p F P
0 g
s
.816 .126 .565 r
.6997 .45674 m .72439 .47216 L .72445 .45935 L p F P
0 g
s
.816 .126 .565 r
.74864 .59634 m .75717 .56588 L .74963 .55433 L p F P
0 g
s
.816 .126 .565 r
.74864 .59634 m .73591 .62695 L .75011 .64096 L p F P
0 g
s
.816 .126 .565 r
.73674 .67369 m .75011 .64096 L .73591 .62695 L p F P
0 g
s
.816 .126 .565 r
.67499 .71318 m .64844 .73799 L .67489 .75992 L p F P
0 g
s
.816 .126 .565 r
.67489 .75992 m .69874 .73379 L .67499 .71318 L p F P
0 g
s
.816 .126 .565 r
.43294 .38021 m .40115 .38966 L .39392 .43858 L p F P
0 g
s
.816 .126 .565 r
.36427 .45093 m .39392 .43858 L .40115 .38966 L p F P
0 g
s
0 0 1 r
.01 w
.35716 .39846 m
.37488 .4178 L
s
.37488 .4178 m
.38061 .42405 L
s
.5 Mabswid
.816 .126 .565 r
.31674 .53813 m .29826 .55224 L .30785 .61053 L p F P
0 g
s
.816 .126 .565 r
.49186 .76322 m .46053 .77065 L .49508 .81072 L p F P
0 g
s
.816 .126 .565 r
.49508 .81072 m .52632 .80406 L .49186 .76322 L p F P
0 g
s
0 0 1 r
.01 w
.52632 .80819 m
.52632 .82594 L
s
.5 Mabswid
.816 .126 .565 r
.73591 .62695 m .71917 .65705 L .73674 .67369 L p F P
0 g
s
.816 .126 .565 r
.7195 .70485 m .73674 .67369 L .71917 .65705 L p F P
0 g
s
.816 .126 .565 r
.69873 .68601 m .67499 .71318 L .69874 .73379 L p F P
0 g
s
.816 .126 .565 r
.69874 .73379 m .7195 .70485 L .69873 .68601 L p F P
0 g
s
.816 .126 .565 r
.71917 .65705 m .69873 .68601 L .7195 .70485 L p F P
0 g
s
.816 .126 .565 r
.39867 .72156 m .37267 .72468 L .40352 .7748 L p F P
0 g
s
.816 .126 .565 r
.40352 .7748 m .43089 .7745 L .39867 .72156 L p F P
0 g
s
.816 .126 .565 r
.72439 .47216 m .6997 .45674 L .70246 .47998 L p F P
0 g
s
.816 .126 .565 r
.70246 .47998 m .72634 .48777 L .72439 .47216 L p F P
0 g
s
.816 .126 .565 r
.34644 .66502 m .32562 .66989 L .35004 .72515 L p F P
0 g
s
.816 .126 .565 r
.35004 .72515 m .37267 .72468 L .34644 .66502 L p F P
0 g
s
.816 .126 .565 r
.69999 .43782 m .67207 .41871 L .6714 .44342 L p F P
0 g
s
.816 .126 .565 r
.6714 .44342 m .6997 .45674 L .69999 .43782 L p F P
0 g
s
.816 .126 .565 r
.73732 .57935 m .74963 .55433 L .74226 .53962 L p F P
0 g
s
.816 .126 .565 r
.74963 .55433 m .73732 .57935 L .74864 .59634 L p F P
0 g
s
.816 .126 .565 r
.46675 .37439 m .43294 .38021 L .42642 .42877 L p F P
0 g
s
.816 .126 .565 r
.39392 .43858 m .42642 .42877 L .43294 .38021 L p F P
0 g
s
.816 .126 .565 r
.73591 .62695 m .74864 .59634 L .73732 .57935 L p F P
0 g
s
.816 .126 .565 r
.36427 .45093 m .33802 .46553 L .33951 .52456 L p F P
0 g
s
.816 .126 .565 r
.31674 .53813 m .33951 .52456 L .33802 .46553 L p F P
0 g
s
.816 .126 .565 r
.72634 .48777 m .70246 .47998 L .70811 .50583 L p F P
0 g
s
.816 .126 .565 r
.70811 .50583 m .73017 .50507 L .72634 .48777 L p F P
0 g
s
.816 .126 .565 r
.52422 .75232 m .49186 .76322 L .52632 .80406 L p F P
0 g
s
.816 .126 .565 r
.52632 .80406 m .55794 .79324 L .52422 .75232 L p F P
0 g
s
0 0 1 r
.01 w
.52632 .3896 m
.52632 .75486 L
s
.52632 .80406 m
.52632 .80819 L
s
.5 Mabswid
.816 .126 .565 r
.72624 .55748 m .74226 .53962 L .73561 .52279 L p F P
0 g
s
.816 .126 .565 r
.74226 .53962 m .72624 .55748 L .73732 .57935 L p F P
0 g
s
.816 .126 .565 r
.30785 .61053 m .32724 .60094 L .31674 .53813 L p F P
0 g
s
.816 .126 .565 r
.32724 .60094 m .30785 .61053 L .32562 .66989 L p F P
0 g
s
.816 .126 .565 r
.67207 .41871 m .64124 .40246 L .64001 .43251 L p F P
0 g
s
.816 .126 .565 r
.64001 .43251 m .6714 .44342 L .67207 .41871 L p F P
0 g
s
.816 .126 .565 r
.32562 .66989 m .34644 .66502 L .32724 .60094 L p F P
0 g
s
.816 .126 .565 r
.73017 .50507 m .70811 .50583 L .71624 .53234 L p F P
0 g
s
.816 .126 .565 r
.71624 .53234 m .73561 .52279 L .73017 .50507 L p F P
0 g
s
.816 .126 .565 r
.73561 .52279 m .71624 .53234 L .72624 .55748 L p F P
0 g
s
.816 .126 .565 r
.50191 .37238 m .46675 .37439 L .46109 .42176 L p F P
0 g
s
.816 .126 .565 r
.42642 .42877 m .46109 .42176 L .46675 .37439 L p F P
0 g
s
.816 .126 .565 r
.6997 .45674 m .6714 .44342 L .67482 .47395 L p F P
0 g
s
.816 .126 .565 r
.67482 .47395 m .70246 .47998 L .6997 .45674 L p F P
0 g
s
.816 .126 .565 r
.33951 .52456 m .31674 .53813 L .32724 .60094 L p F P
0 g
s
.816 .126 .565 r
.73732 .57935 m .72087 .60487 L .73591 .62695 L p F P
0 g
s
.816 .126 .565 r
.71917 .65705 m .73591 .62695 L .72087 .60487 L p F P
0 g
s
.816 .126 .565 r
.64124 .40246 m .6081 .38946 L .60615 .42432 L p F P
0 g
s
.816 .126 .565 r
.60615 .42432 m .64001 .43251 L .64124 .40246 L p F P
0 g
s
.816 .126 .565 r
.42758 .71578 m .39867 .72156 L .43089 .7745 L p F P
0 g
s
.816 .126 .565 r
.43089 .7745 m .46053 .77065 L .42758 .71578 L p F P
0 g
s
.816 .126 .565 r
.55692 .73813 m .52422 .75232 L .55794 .79324 L p F P
0 g
s
.816 .126 .565 r
.55794 .79324 m .58928 .77843 L .55692 .73813 L p F P
0 g
s
.816 .126 .565 r
.5377 .37425 m .50191 .37238 L .4972 .41775 L p F P
0 g
s
.816 .126 .565 r
.46109 .42176 m .4972 .41775 L .50191 .37238 L p F P
0 g
s
.816 .126 .565 r
.72087 .60487 m .73732 .57935 L .72624 .55748 L p F P
0 g
s
.816 .126 .565 r
.6081 .38946 m .57335 .37998 L .57055 .41904 L p F P
0 g
s
.816 .126 .565 r
.57055 .41904 m .60615 .42432 L .6081 .38946 L p F P
0 g
s
.816 .126 .565 r
.57335 .37998 m .5377 .37425 L .53396 .41683 L p F P
0 g
s
.816 .126 .565 r
.4972 .41775 m .53396 .41683 L .5377 .37425 L p F P
0 g
s
.816 .126 .565 r
.39392 .43858 m .36427 .45093 L .36623 .51182 L p F P
0 g
s
.816 .126 .565 r
.33951 .52456 m .36623 .51182 L .36427 .45093 L p F P
0 g
s
.816 .126 .565 r
.37112 .6585 m .34644 .66502 L .37267 .72468 L p F P
0 g
s
.816 .126 .565 r
.37267 .72468 m .39867 .72156 L .37112 .6585 L p F P
0 g
s
.816 .126 .565 r
.53396 .41683 m .57055 .41904 L .57335 .37998 L p F P
0 g
s
.816 .126 .565 r
.72087 .60487 m .70053 .63036 L .71917 .65705 L p F P
0 g
s
.816 .126 .565 r
.69873 .68601 m .71917 .65705 L .70053 .63036 L p F P
0 g
s
.816 .126 .565 r
.58923 .72092 m .55692 .73813 L .58928 .77843 L p F P
0 g
s
.816 .126 .565 r
.58928 .77843 m .61966 .75989 L .58923 .72092 L p F P
0 g
s
.816 .126 .565 r
.70246 .47998 m .67482 .47395 L .68215 .50805 L p F P
0 g
s
.816 .126 .565 r
.68215 .50805 m .70811 .50583 L .70246 .47998 L p F P
0 g
s
.816 .126 .565 r
.70613 .5762 m .72624 .55748 L .71624 .53234 L p F P
0 g
s
.816 .126 .565 r
.72624 .55748 m .70613 .5762 L .72087 .60487 L p F P
0 g
s
.816 .126 .565 r
.6714 .44342 m .64001 .43251 L .6439 .46988 L p F P
0 g
s
.816 .126 .565 r
.6439 .46988 m .67482 .47395 L .6714 .44342 L p F P
0 g
s
.816 .126 .565 r
.70053 .63036 m .67668 .65526 L .69873 .68601 L p F P
0 g
s
.816 .126 .565 r
.67499 .71318 m .69873 .68601 L .67668 .65526 L p F P
0 g
s
.816 .126 .565 r
.62042 .70106 m .58923 .72092 L .61966 .75989 L p F P
0 g
s
.816 .126 .565 r
.61966 .75989 m .64844 .73799 L .62042 .70106 L p F P
0 g
s
.816 .126 .565 r
.32724 .60094 m .3508 .5908 L .33951 .52456 L p F P
0 g
s
.816 .126 .565 r
.3508 .5908 m .32724 .60094 L .34644 .66502 L p F P
0 g
s
.816 .126 .565 r
.45882 .70738 m .42758 .71578 L .46053 .77065 L p F P
0 g
s
.816 .126 .565 r
.46053 .77065 m .49186 .76322 L .45882 .70738 L p F P
0 g
s
.816 .126 .565 r
.34644 .66502 m .37112 .6585 L .3508 .5908 L p F P
0 g
s
.816 .126 .565 r
.67668 .65526 m .64978 .67901 L .67499 .71318 L p F P
0 g
s
.816 .126 .565 r
.64844 .73799 m .67499 .71318 L .64978 .67901 L p F P
0 g
s
.816 .126 .565 r
.70811 .50583 m .68215 .50805 L .69287 .54306 L p F P
0 g
s
.816 .126 .565 r
.69287 .54306 m .71624 .53234 L .70811 .50583 L p F P
0 g
s
.816 .126 .565 r
.64978 .67901 m .62042 .70106 L .64844 .73799 L p F P
0 g
s
.816 .126 .565 r
.71624 .53234 m .69287 .54306 L .70613 .5762 L p F P
0 g
s
.816 .126 .565 r
.42642 .42877 m .39392 .43858 L .39639 .50023 L p F P
0 g
s
0 0 1 r
.01 w
.41338 .4598 m
.62875 .69481 L
s
.5 Mabswid
.816 .126 .565 r
.36623 .51182 m .39639 .50023 L .39392 .43858 L p F P
0 g
s
0 0 1 r
.01 w
.38061 .42405 m
.39392 .43858 L
s
.5 Mabswid
.816 .126 .565 r
.70053 .63036 m .72087 .60487 L .70613 .5762 L p F P
0 g
s
.816 .126 .565 r
.36623 .51182 m .33951 .52456 L .3508 .5908 L p F P
0 g
s
.816 .126 .565 r
.64001 .43251 m .60615 .42432 L .61031 .46789 L p F P
0 g
s
.816 .126 .565 r
.61031 .46789 m .6439 .46988 L .64001 .43251 L p F P
0 g
s
.816 .126 .565 r
.39923 .65042 m .37112 .6585 L .39867 .72156 L p F P
0 g
s
.816 .126 .565 r
.39867 .72156 m .42758 .71578 L .39923 .65042 L p F P
0 g
s
.816 .126 .565 r
.67482 .47395 m .6439 .46988 L .65274 .51174 L p F P
0 g
s
.816 .126 .565 r
.65274 .51174 m .68215 .50805 L .67482 .47395 L p F P
0 g
s
.816 .126 .565 r
.46109 .42176 m .42642 .42877 L .42939 .49006 L p F P
0 g
s
.816 .126 .565 r
.39639 .50023 m .42939 .49006 L .42642 .42877 L p F P
0 g
s
.816 .126 .565 r
.49174 .69651 m .45882 .70738 L .49186 .76322 L p F P
0 g
s
.816 .126 .565 r
.49186 .76322 m .52422 .75232 L .49174 .69651 L p F P
0 g
s
.816 .126 .565 r
.70613 .5762 m .68227 .59538 L .70053 .63036 L p F P
0 g
s
.816 .126 .565 r
.67668 .65526 m .70053 .63036 L .68227 .59538 L p F P
0 g
s
.816 .126 .565 r
.68227 .59538 m .70613 .5762 L .69287 .54306 L p F P
0 g
s
.816 .126 .565 r
.60615 .42432 m .57055 .41904 L .57478 .46807 L p F P
0 g
s
.816 .126 .565 r
.57478 .46807 m .61031 .46789 L .60615 .42432 L p F P
0 g
s
.816 .126 .565 r
.3508 .5908 m .37816 .58032 L .36623 .51182 L p F P
0 g
s
.816 .126 .565 r
.37816 .58032 m .3508 .5908 L .37112 .6585 L p F P
0 g
s
.816 .126 .565 r
.39639 .50023 m .36623 .51182 L .37816 .58032 L p F P
0 g
s
.816 .126 .565 r
.4972 .41775 m .46109 .42176 L .46454 .48158 L p F P
0 g
s
.816 .126 .565 r
.42939 .49006 m .46454 .48158 L .46109 .42176 L p F P
0 g
s
.816 .126 .565 r
.68215 .50805 m .65274 .51174 L .66589 .55475 L p F P
0 g
s
.816 .126 .565 r
.66589 .55475 m .69287 .54306 L .68215 .50805 L p F P
0 g
s
.816 .126 .565 r
.37112 .6585 m .39923 .65042 L .37816 .58032 L p F P
0 g
s
.816 .126 .565 r
.69287 .54306 m .66589 .55475 L .68227 .59538 L p F P
0 g
s
.816 .126 .565 r
.57055 .41904 m .53396 .41683 L .53808 .47045 L p F P
0 g
s
.816 .126 .565 r
.53808 .47045 m .57478 .46807 L .57055 .41904 L p F P
0 g
s
.816 .126 .565 r
.52562 .68337 m .49174 .69651 L .52422 .75232 L p F P
0 g
s
.816 .126 .565 r
.52422 .75232 m .55692 .73813 L .52562 .68337 L p F P
0 g
s
.816 .126 .565 r
.53396 .41683 m .4972 .41775 L .50105 .47499 L p F P
0 g
s
.816 .126 .565 r
.46454 .48158 m .50105 .47499 L .4972 .41775 L p F P
0 g
s
.816 .126 .565 r
.68227 .59538 m .65509 .61461 L .67668 .65526 L p F P
0 g
s
.816 .126 .565 r
.64978 .67901 m .67668 .65526 L .65509 .61461 L p F P
0 g
s
.816 .126 .565 r
.50105 .47499 m .53808 .47045 L .53396 .41683 L p F P
0 g
s
.816 .126 .565 r
.43023 .64092 m .39923 .65042 L .42758 .71578 L p F P
0 g
s
.816 .126 .565 r
.42758 .71578 m .45882 .70738 L .43023 .64092 L p F P
0 g
s
.816 .126 .565 r
.6439 .46988 m .61031 .46789 L .62044 .51685 L p F P
0 g
s
.816 .126 .565 r
.62044 .51685 m .65274 .51174 L .6439 .46988 L p F P
0 g
s
.816 .126 .565 r
.55966 .66824 m .52562 .68337 L .55692 .73813 L p F P
0 g
s
.816 .126 .565 r
.55692 .73813 m .58923 .72092 L .55966 .66824 L p F P
0 g
s
.816 .126 .565 r
.65509 .61461 m .68227 .59538 L .66589 .55475 L p F P
0 g
s
.816 .126 .565 r
.65509 .61461 m .62515 .63346 L .64978 .67901 L p F P
0 g
s
.816 .126 .565 r
.62042 .70106 m .64978 .67901 L .62515 .63346 L p F P
0 g
s
.816 .126 .565 r
.42939 .49006 m .39639 .50023 L .40878 .56971 L p F P
0 g
s
.816 .126 .565 r
.37816 .58032 m .40878 .56971 L .39639 .50023 L p F P
0 g
s
.816 .126 .565 r
.5931 .65148 m .55966 .66824 L .58923 .72092 L p F P
0 g
s
.816 .126 .565 r
.58923 .72092 m .62042 .70106 L .5931 .65148 L p F P
0 g
s
.816 .126 .565 r
.62515 .63346 m .5931 .65148 L .62042 .70106 L p F P
0 g
s
.816 .126 .565 r
.40878 .56971 m .37816 .58032 L .39923 .65042 L p F P
0 g
s
.816 .126 .565 r
.65274 .51174 m .62044 .51685 L .63579 .56717 L p F P
0 g
s
.816 .126 .565 r
.63579 .56717 m .66589 .55475 L .65274 .51174 L p F P
0 g
s
.816 .126 .565 r
.39923 .65042 m .43023 .64092 L .40878 .56971 L p F P
0 g
s
.816 .126 .565 r
.61031 .46789 m .57478 .46807 L .58594 .52329 L p F P
0 g
s
.816 .126 .565 r
.58594 .52329 m .62044 .51685 L .61031 .46789 L p F P
0 g
s
.816 .126 .565 r
.66589 .55475 m .63579 .56717 L .65509 .61461 L p F P
0 g
s
.816 .126 .565 r
.46346 .6302 m .43023 .64092 L .45882 .70738 L p F P
0 g
s
.816 .126 .565 r
.45882 .70738 m .49174 .69651 L .46346 .6302 L p F P
0 g
s
.816 .126 .565 r
.46454 .48158 m .42939 .49006 L .44204 .55923 L p F P
0 g
s
.816 .126 .565 r
.40878 .56971 m .44204 .55923 L .42939 .49006 L p F P
0 g
s
.816 .126 .565 r
.62515 .63346 m .65509 .61461 L .63579 .56717 L p F P
0 g
s
.816 .126 .565 r
.57478 .46807 m .53808 .47045 L .55001 .53093 L p F P
0 g
s
.816 .126 .565 r
.55001 .53093 m .58594 .52329 L .57478 .46807 L p F P
0 g
s
.816 .126 .565 r
.50105 .47499 m .46454 .48158 L .47721 .54911 L p F P
0 g
s
.816 .126 .565 r
.44204 .55923 m .47721 .54911 L .46454 .48158 L p F P
0 g
s
.816 .126 .565 r
.49819 .61847 m .46346 .6302 L .49174 .69651 L p F P
0 g
s
.816 .126 .565 r
.49174 .69651 m .52562 .68337 L .49819 .61847 L p F P
0 g
s
.816 .126 .565 r
.44204 .55923 m .40878 .56971 L .43023 .64092 L p F P
0 g
s
.816 .126 .565 r
.62044 .51685 m .58594 .52329 L .60323 .58005 L p F P
0 g
s
.816 .126 .565 r
.60323 .58005 m .63579 .56717 L .62044 .51685 L p F P
0 g
s
.816 .126 .565 r
.53808 .47045 m .50105 .47499 L .51349 .53961 L p F P
0 g
s
.816 .126 .565 r
.51349 .53961 m .55001 .53093 L .53808 .47045 L p F P
0 g
s
.816 .126 .565 r
.43023 .64092 m .46346 .6302 L .44204 .55923 L p F P
0 g
s
.816 .126 .565 r
.47721 .54911 m .51349 .53961 L .50105 .47499 L p F P
0 g
s
.816 .126 .565 r
.63579 .56717 m .60323 .58005 L .62515 .63346 L p F P
0 g
s
.816 .126 .565 r
.5931 .65148 m .62515 .63346 L .60323 .58005 L p F P
0 g
s
.816 .126 .565 r
.53362 .606 m .49819 .61847 L .52562 .68337 L p F P
0 g
s
.816 .126 .565 r
.52562 .68337 m .55966 .66824 L .53362 .606 L p F P
0 g
s
.816 .126 .565 r
.60323 .58005 m .5689 .5931 L .5931 .65148 L p F P
0 g
s
.816 .126 .565 r
.55966 .66824 m .5931 .65148 L .5689 .5931 L p F P
0 g
s
.816 .126 .565 r
.5689 .5931 m .53362 .606 L .55966 .66824 L p F P
0 g
s
.816 .126 .565 r
.47721 .54911 m .44204 .55923 L .46346 .6302 L p F P
0 g
s
.816 .126 .565 r
.58594 .52329 m .55001 .53093 L .5689 .5931 L p F P
0 g
s
.816 .126 .565 r
.5689 .5931 m .60323 .58005 L .58594 .52329 L p F P
0 g
s
.816 .126 .565 r
.46346 .6302 m .49819 .61847 L .47721 .54911 L p F P
0 g
s
.816 .126 .565 r
.51349 .53961 m .47721 .54911 L .49819 .61847 L p F P
0 g
s
.816 .126 .565 r
.55001 .53093 m .51349 .53961 L .53362 .606 L p F P
0 g
s
.816 .126 .565 r
.53362 .606 m .5689 .5931 L .55001 .53093 L p F P
0 g
s
.816 .126 .565 r
.49819 .61847 m .53362 .606 L .51349 .53961 L p F P
0 g
s
.25 Mabswid
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.08846 .24555 m
.67245 0 L
s
.1512 .21917 m
.15618 .22449 L
s
gsave
.14123 .20853 -79.7644 -19.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.688 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.36358 .12987 m
.36813 .13557 L
s
gsave
.3545 .11847 -70.6037 -19.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.59553 .03235 m
.59953 .03844 L
s
gsave
.58752 .02017 -69.8567 -19.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.125 Mabswid
.19223 .20192 m
.19517 .20515 L
s
.23397 .18437 m
.23686 .18765 L
s
.27643 .16652 m
.27926 .16984 L
s
.31963 .14835 m
.32241 .15173 L
s
.40833 .11106 m
.41099 .11452 L
s
.45387 .09191 m
.45647 .09542 L
s
.50023 .07241 m
.50277 .07597 L
s
.54745 .05256 m
.54992 .05617 L
s
.11086 .23613 m
.11389 .23928 L
s
.6445 .01175 m
.64683 .01545 L
s
gsave
.30907 .06148 -124.856 -19.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Z) show
73.625 16.188 moveto
(axis) show
%%IncludeResource: font Mathematica2-Bold
%%IncludeFont: Mathematica2-Bold
/Mathematica2-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
100.313 16.188 moveto
(H) show
104.500 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(mm) show
%%IncludeResource: font Mathematica2-Bold
%%IncludeFont: Mathematica2-Bold
/Mathematica2-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
125.875 16.188 moveto
(L) show
130.063 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.05756 .84424 m
.05856 .83703 L
s
gsave
.05554 .85868 -72.0383 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.688 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.22183 .95985 m
.22246 .95259 L
s
gsave
.22056 .97437 -66.8117 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.3611 1.05786 m
.36144 1.05058 L
s
gsave
.36043 1.07242 -66.5907 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.125 Mabswid
.09273 .869 m
.09328 .86466 L
s
.12668 .89289 m
.12719 .88855 L
s
.15948 .91597 m
.15994 .91162 L
s
.19118 .93828 m
.1916 .93392 L
s
.25149 .98072 m
.25183 .97636 L
s
.2802 1.00093 m
.28051 .99656 L
s
.30801 1.0205 m
.30828 1.01613 L
s
.33497 1.03947 m
.3352 1.0351 L
s
.0211 .81859 m
.02175 .81426 L
s
.38645 1.07569 m
.38662 1.07133 L
s
gsave
.2142 1.04697 -123.433 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(X) show
74.313 16.188 moveto
(axis) show
%%IncludeResource: font Mathematica2-Bold
%%IncludeFont: Mathematica2-Bold
/Mathematica2-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
101.000 16.188 moveto
(H) show
105.188 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(mm) show
%%IncludeResource: font Mathematica2-Bold
%%IncludeFont: Mathematica2-Bold
/Mathematica2-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
126.563 16.188 moveto
(L) show
173.813 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{260, 282.188},
  ImageMargins->{{17, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004400016R000`400?l00000o`00003oo`3oi^H5
0?oViP00o`3oi^H50?oViP00o`3oi^H50?oViP00o`3oi^H50?oViP00o`3oi^H50?oViP00o`3oi^H5
0?oViP00o`3oi^H50?oViP00o`3oi^H50?oViP00o`3oi^H50?oViP00o`3oi^H50?oViP00o`3oi^H5
0?oViP00o`3oi^H50?oViP00Z`3oi^H01@3Yd]80S7in000000000000/Z6Q05@0onKV002[0?oViP06
07a`L0000000jM;B0=2k^`000000/Z6QD`3oi^H00:l0onKV00<0000004e5A@3oi^H0DP3oi^H00:l0
onKV0P00001C0?oViP00Z`3oi^H01P2<OWh0CDE50>WBdP37/k<0000009Z;Re<0onKV001/0?oViP03
0000003oi^H0onKV01@0onKV00<000000?oViP3oi^H09@3oi^H01@2<OWh0000004e5A@000000S7in
05@0onKV001[0?oViP030000003oi^H0onKV01H0onKV00<000000?oViP3oi^H0903oi^H00`2mZZX0
00000<Nc/`1F0?oViP00A03oi^H6000000D0onKV00@0d;^k04e5A@1=ADD0/Z6Q0P0000000`3Yd]80
000007a`L0020?oViP0307a`L0000000hL_;0080000000<0onKV0?3If@2JRh/00P0000000`1lL700
jM;B0?oViP030?oViP8000000P3oi^H200000080onKV0P0000020?oViP80000000<0onKV00000000
00000P3oi^H200000080onKV0P0000000`3oi^H000000000000U0?oViP030=W3``000000VX^;05H0
onKV00140?oViP030000002bXJ40onKV00P0onKV00@0CDE50000003Yd]80ak>c0P000000203oi^H0
/Z6Q0000003@^k/0ak>c0000002WUYH0onKV0P0000001`3oi^H0O71`0000003Yd]80l=WI0000001X
GUh0103oi^H200000080onKV0P0000020?oViP8000000P3oi^H2000000030?oViP00000000000080
onKV0P0000020?oViP80000000<0onKV0000000000009@3oi^H00`3`fMT0000000000003000000h0
onKV0P0000130?oViP00A03oi^H00`2JRh/000000>7;b`080?oViP8000000P3oi^H200000080onKV
00H05a@D02XV9P0G51@05a@D0>;<c03oi^H2000000<0onKV00@0^:JV06eRHP0000005a@D103oi^H2
00000080onKV0P0000020?oViP8000000P3oi^H2000000030?oViP00000000000080onKV0P000002
0?oViP80000000<0onKV000000000000=`3oi^H2000000030?oViP00000000000480onKV00150?oV
iP0304e5A@1XGUh0onKV00L0onKV00@0ZYRH0000001ME5@0eL300P0000020?oViP0409^;R`000000
000007a`L080onKV0P0000000`3oi^H0ZYRH01LD50020000000301LD502ZV9P0onKV00<0onKV0P00
00020?oViP8000000P3oi^H200000080onKV0P0000000`3oi^H00000000000020?oViP8000000P3o
i^H2000000030?oViP000000000003@0onKV0`0000030?oViP800000@P3oi^H004D0onKV00<0fL?3
0000002JRh/0203oi^H00`36/k<0O71`03`f=P0200000080onKV00@0:RHV01LD500G51@0:RHV0P3o
i^H2000000050?oViP0G51@0000003`f=P2ZV9P01P3oi^H200000080onKV0P0000020?oViP800000
0P3oi^H2000000030?oViP00000000000080onKV0P0000020?oViP80000000<0onKV000000000000
<P3oi^H2000000H0onKV00<000000?oViP000000@@3oi^H004H0onKV00<0VX^;0000003I`l<01P3o
i^H03P0l=SH0^:JV0?oViP3E`<00000001LD503oi^H0S7in0000002KRh/0S7in0000002<OWh0onKV
0P0000001`3oi^H0:RHV0000003oi^H0eL300000000l=SH0103oi^H200000080onKV0P0000002@2<
OWh0h/c<000000000000O71`0=G0`0000000:RHV0?oViP020000000908anOP3Rc<`000000000001l
L700eL300000000Z9RH0onKV00800000<03oi^H2000000P0onKV00<000000?oViP000000@@3oi^H0
04L0onKV00<0J5iN04e5A@3oi^H01@3oi^H02@3E`<00CDE5000000000000:RHV0;RVYP3E`<000000
03`f=P020?oViP0303`f=P000000eL300080000000<0onKV0=G0`00l=SH00P0000000`1=ADD0eL30
0?oViP030?oViP8000000P3oi^H2000000050:ZHV00l=SH05a@D08anOP2KRh/00P0G51@02@2ZV9P0
onKV000000000000ZYRH03`f=P0G51@0S7in09^;R`0201LD50040:ZHV03oi^H00000000002d0onKV
0`00000:0?oViP040000003oi^H0onKV00000400onKV00170?oViP030>7;b`000000VX^;0240onKV
00<000000?oViP3oi^H05P3oi^H00`000000onKV0?oViP0Z0?oViP<00000303oi^H01@000000onKV
0?oViP3oi^H0000003l0onKV00140?oViPH000004`3oi^H2000000d0onKV00<000000?oViP3oi^H0
503oi^H00`000000onKV0?oViP0X0?oViP<000003`3oi^H01@000000onKV0?oViP3oi^H0000003l0
onKV002/0?oViP8000004P3oi^H00`000000onKV0?oViP020?oViP030000003oi^H0onKV03`0onKV
00230?oViP0406eRHP000000000006eRHR80onKV0`00000E0?oViP030000003oi^H0onKV0080onKV
00<000000?oViP3oi^H0>`3oi^H00880onKV00H0O71`0000002ZV9P0ZYRH0000001]HV8O0?oViP80
0000603oi^H00`000000onKV0?oViP020?oViP030000003oi^H0onKV03/0onKV00220?oViP0603`f
=P000000onKV0?oViP000000:RHV703oi^H3000001X0onKV00<000000?oViP3oi^H00`3oi^H00`00
0000onKV0?oViP0j0?oViP00PP3oi^H200000080onKV0P00000J0?oViP8000007@3oi^H00`000000
onKV0?oViP030?oViP030000003oi^H0onKV03X0onKV00220?oViP8000000P3oi^H2000001P0onKV
0P0000000`3oi^H000000?oViP0L0?oViP030000003oi^H0onKV00@0onKV00<000000?oViP3oi^H0
>@3oi^H00880onKV0P0000020?oViP8000005@3oi^H300000240onKV00<000000?oViP3oi^H01@3o
i^H00`000000onKV0?oViP0h0?oViP00PP3oi^H01P0Z9RH000000?oViP3oi^H0000002XV9Q<0onKV
0P00000T0?oViP030000003oi^H0onKV00D0onKV00<000000?oViP3oi^H0>03oi^H00880onKV00H0
KF9R0000002ZV9P0ZYRH0000001]HV8@0?oViP@000009@3oi^H00`000000onKV0?oViP060?oViP03
0000003oi^H0onKV03L0onKV00230?oViP0406eRHP000000000006eRHPl0onKV0P00000Y0?oViP03
0000003oi^H0onKV00H0onKV00<000000?oViP3oi^H0=`3oi^H009<0onKV0`00000[0?oViP030000
003oi^H0onKV00L0onKV00<000000?oViP3oi^H0=P3oi^H00940onKV0`00000]0?oViP030000003o
i^H0onKV00P0onKV00<000000?oViP3oi^H0=@3oi^H008l0onKV0P00000`0?oViP030000003oi^H0
onKV00P0onKV00<000000?oViP3oi^H0=@3oi^H008`0onKV0`00000b0?oViP030000003oi^H0onKV
00T0onKV00<000000?oViP3oi^H0=03oi^H008X0onKV0P00000e0?oViP030000003oi^H0onKV00X0
onKV00<000000?oViP3oi^H0<`3oi^H008L0onKV0`0000020?oViP030000003oi^H0onKV0380onKV
00<000000?oViP3oi^H02P3oi^H00`000000onKV0?oViP0c0?oViP00G@3oi^H01@3E`<00CDE50000
00000000O71`02<0onKV0P00000b0?oViP<000001@3oi^H00`000000onKV0?oViP0;0?oViP030000
003oi^H0onKV0380onKV001M0?oViP0603`f=P000000eL300:ZHV0000000O71`7`3oi^H300000340
onKV1P0000050?oViP030000003oi^H0onKV00/0onKV00<000000?oViP3oi^H0<P3oi^H00640onKV
00<0000001LD503oi^H0703oi^H200000380onKV200000060?oViP030000003oi^H0onKV00/0onKV
00<000000?oViP3oi^H0<@3oi^H005D0onKV1P0000060?oViP8000006P3oi^H300000340onKV2@00
00080?oViP030000003oi^H0onKV00`0onKV00<000000?oViP3oi^H0<03oi^H005d0onKV00H0CDE5
01LD503E`<00Vh^;0000001ME5@H0?oViP800000<@3oi^H9000000/0onKV00<000000?oViP3oi^H0
303oi^H00`000000onKV0?oViP0`0?oViP00G@3oi^H01@1=ADD0000001LD50000000CDE501L0onKV
0P0000020?oViP030000003oi^H0onKV02`0onKV2@00000=0?oViP030000003oi^H0onKV00d0onKV
00<000000?oViP3oi^H0;`3oi^H005d0onKV00<0S7in0000002KRh/05P3oi^H300000300onKV2@00
000@0?oViP030000003oi^H0onKV00d0onKV00<000000?oViP3oi^H0;`3oi^H005d0onKV00<0^:JV
0000001ME5@0503oi^H200000340onKV2000000C0?oViP030000003oi^H0onKV00h0onKV00<00000
0?oViP3oi^H0;P3oi^H005d0onKV00<0h/c<0000000000000`00000>0?oViP<000000P3oi^H00`00
0000onKV0?oViP0[0?oViPT000005@3oi^H00`000000onKV0?oViP0?0?oViP030000003oi^H0onKV
02d0onKV001_0?oViP800000<@3oi^H8000001P0onKV00<000000?oViP3oi^H03`3oi^H00`000000
onKV0?oViP0]0?oViP00K03oi^H300000300onKV2@00000J0?oViP030000003oi^H0onKV0100onKV
00<000000?oViP3oi^H0;03oi^H006X0onKV0P0000020?oViP030000003oi^H0onKV02/0onKV2@00
000M0?oViP030000003oi^H0onKV0100onKV00<000000?oViP3oi^H0;03oi^H006L0onKV0`00000`
0?oViPT000007`3oi^H00`000000onKV0?oViP0A0?oViP030000003oi^H0onKV02/0onKV001U0?oV
iP<00000;`3oi^H900000280onKV00<000000?oViP3oi^H04P3oi^H00`000000onKV0?oViP0Z0?oV
iP00H`3oi^H2000000<0onKV00<000000?oViP3oi^H0:P3oi^H8000002D0onKV00<000000?oViP3o
i^H04P3oi^H00`000000onKV0?oViP0Z0?oViP00H03oi^H3000002l0onKV2@00000W0?oViP030000
003oi^H0onKV01<0onKV00<000000?oViP3oi^H0:@3oi^H005h0onKV1000000^0?oViPP00000:P3o
i^H00`000000onKV0?oViP0D0?oViP030000003oi^H0onKV02P0onKV001L0?oViP800000;`3oi^H9
000002`0onKV00<000000?oViP3oi^H0503oi^H00`000000onKV0?oViP0X0?oViP00G03oi^H20000
02d0onKV2000000`0?oViP030000003oi^H0onKV01@0onKV00<000000?oViP3oi^H09`3oi^H005`0
onKV00<000000?oViP000000:@3oi^H900000380onKV00<000000?oViP3oi^H0503oi^H00`000000
onKV0?oViP0W0?oViP00G03oi^H010000000onKV0?oViP00000U0?oViPT00000=@3oi^H00`000000
onKV0?oViP0E0?oViP030000003oi^H0onKV02H0onKV001K0?oViP8000000`3oi^H00`000000onKV
0?oViP0P0?oViPT00000=`3oi^H00`000000onKV0?oViP0F0?oViP030000003oi^H0onKV02D0onKV
001K0?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H0703oi^H9000003X0onKV00<0
00000?oViP3oi^H05P3oi^H00`000000onKV0?oViP0U0?oViP00F`3oi^H00`000000onKV0?oViP04
0?oViP030000003oi^H0onKV01T0onKV2000000m0?oViP030000003oi^H0onKV01L0onKV00<00000
0?oViP3oi^H0903oi^H005/0onKV00<000000?oViP3oi^H01@3oi^H00`000000onKV0?oViP0E0?oV
iPT00000?`3oi^H00`000000onKV0?oViP0G0?oViP030000003oi^H0onKV02@0onKV001K0?oViP03
0000003oi^H0onKV00H0onKV00<000000?oViP3oi^H04P3oi^H800000480onKV00<000000?oViP3o
i^H0603oi^H00`000000onKV0?oViP0S0?oViP00F`3oi^H00`000000onKV0?oViP070?oViP030000
003oi^H0onKV00h0onKV2@0000140?oViP030000003oi^H0onKV01T0onKV00<000000?oViP3oi^H0
8P3oi^H005X0onKV0`0000090?oViP030000003oi^H0onKV00X0onKV2@0000170?oViP030000003o
i^H0onKV01T0onKV00<000000?oViP3oi^H08P3oi^H00500onKV00D0jM;B08anOP00000000000;:Q
X@050?oViP030000003oi^H0onKV00X0onKV00<000000?oViP3oi^H01`3oi^H9000004T0onKV00<0
00000?oViP3oi^H06P3oi^H00`000000onKV0?oViP0Q0?oViP00D03oi^H01P1lL70000000>WBdP3@
^k/000000;:QX@@0onKV00<000000?oViP3oi^H02`3oi^H00`000000onKV0?oViP030?oViPT00000
C03oi^H00`000000onKV0?oViP0K0?oViP030000003oi^H0onKV0200onKV001D0?oViP030000001=
ADD0onKV00<0onKV00<000000?oViP3oi^H0303oi^H00`000000onKV0?oViP08000004l0onKV00<0
00000?oViP3oi^H06`3oi^H00`000000onKV0?oViP0P0?oViP00B03oi^H6000000H0onKV0P000004
0?oViP030000003oi^H0onKV00d0onKV2000000_0?oViPX00000603oi^H00`000000onKV0?oViP0L
0?oViP030000003oi^H0onKV01l0onKV001@0?oViP0608anOP1=ADD0jM;B0<Nc/`000000VX^;103o
i^H00`000000onKV0?oViP0=0?oViP030000003oi^H0000000@00000:`3oi^H5000000030=0PT000
0000d22@00<0d22@00@000000=0PT03@8900d22@2000000@0?oViP030000003oi^H0onKV01`0onKV
00<000000?oViP3oi^H07`3oi^H00500onKV00D0S7in0000001=ADD0000008anOP040?oViP800000
403oi^H7000002P0onKV00<000000=0PT00000000`3@8902000000@0d22@00<000000=0PT03@8900
103@89000`000000d22@0=0PT002000000030=0PT0000000000000h0onKV00<000000?oViP3oi^H0
7@3oi^H00`000000onKV0?oViP0N0?oViP00D03oi^H00`2mZZX000000<Nc/`060?oViP030000003o
i^H0onKV0100onKV1`00000T0?oViP8000000P3@89000`000000d22@0000000:000000@0d22@00<0
00000=0PT03@89000`3@8906000000/0onKV00<000000?oViP3oi^H07P3oi^H00`000000onKV0?oV
iP0M0?oViP00D03oi^H00`3I`l<0000009Z;R`060?oViP030000003oi^H0onKV0100onKV0`000000
0`3oi^H000000000000200000240onKV0P0000000`3@890000000000000300000080d22@00<00000
0=0PT03@89000`3@89000`000000d22@0=0PT006000000@0d22@00<000000=0PT03@89000P000000
0`3@890000000000000:0?oViP030000003oi^H0onKV01d0onKV00<000000?oViP3oi^H07@3oi^H0
0500onKV00<0l=WI0000000000000`0000030?oViP030000003oi^H0onKV00l0onKV100000020?oV
iP@000007P3oi^H5000000030=0PT0000000d22@00<0d22@00<000000=0PT03@89000`3@89000`00
0000d22@0=0PT0030=0PT0040000003@8900d22@0=0PT0D00000103@8905000000P0onKV00<00000
0?oViP3oi^H07P3oi^H00`000000onKV0?oViP0L0?oViP00F@3oi^H00`000000onKV0?oViP0?0?oV
iP<0000000@0onKV0000003oi^H0onKV1000000L0?oViP<00000103@89000`000000d22@0=0PT002
0=0PT0030000003@8900d22@00<0d22@00<000000=0PT03@89000`3@89000`000000d22@0=0PT003
0=0PT0030000003@8900d22@008000000P3@89001@000000d22@000000000000d22@008000001P3o
i^H00`000000onKV0?oViP0N0?oViP030000003oi^H0onKV01`0onKV001I0?oViP030000003oi^H0
onKV00l0onKV0`0000020?oViP030000003oi^H0onKV00@000006@3oi^H2000000030=0PT0000000
d22@00<0d22@00<000000=0PT03@89000P3@89000`000000d22@0=0PT0030=0PT0030000003@8900
d22@00<0d22@00<000000=0PT03@8900103@89000`000000d22@0=0PT0020=0PT0800000103@8902
000000030=0PT0000000000000@0onKV00<000000?oViP3oi^H07`3oi^H00`000000onKV0?oViP0K
0?oViP00F@3oi^H00`000000onKV0?oViP0?0?oViP<000000`3oi^H00`000000onKV0?oViP050000
01H0onKV00D000000=0PT03@8900d22@000000040=0PT0030000003@8900d22@014000000`3@8900
0`000000d22@0=0PT0040=0PT0<00000103@8904000000<0onKV00<000000?oViP3oi^H0803oi^H0
0`000000onKV0?oViP0J0?oViP00F03oi^H200000140onKV0`0000040?oViP030000003oi^H0onKV
00D00000503oi^H2000000<0d22@00<000000=0PT03@89001@0000020=0PT0030000003@8900d22@
00<0d22@00<000000=0PT03@89000`3@89000`000000d22@0=0PT005000000@0d22@00@000000=0P
T03@8900d22@0P000000103@890000000=0PT00000020=0PT0040000003oi^H0onKV00000280onKV
00<000000?oViP3oi^H06P3oi^H005P0onKV00<000000?oViP3oi^H0403oi^H3000000D0onKV00<0
00000?oViP3oi^H01@00000A0?oViP<000000`3@89001P000000d22@000000000000d22@000000D0
d22@00<000000=0PT03@89000`3@89000`000000d22@0=0PT0030=0PT0030000003@8900d22@00<0
d22@00<000000=0PT00000000P0000000`3@890000000=0PT0040=0PT08000000P3@890200000004
0=0PT0000000onKV000002<0onKV00<000000?oViP3oi^H06@3oi^H005P0onKV00<000000?oViP3o
i^H0403oi^H3000000H0onKV00@000000?oViP3oi^H0onKV0`00000@0?oViP040000003@8900d22@
00000080d22@0`0000030=0PT0030000003@8900d22@00<0d22@00<000000=0PT03@89000`3@8900
0`000000d22@0=0PT0030=0PT0030000003@8900d22@00<0d22@00<000000=0PT03@89000P3@8903
000000D0d22@0`0000020=0PT0040000003@89000000000002@0onKV00<000000?oViP3oi^H0603o
i^H005P0onKV00<000000?oViP3oi^H0403oi^H3000000L0onKV00<000000?oViP3oi^H01000000>
0?oViP050000003@8900d22@0000003@89000P0000000`3@890000000=0PT0030=0PT0030000003@
8900d22@00<0d22@00<000000=0PT03@89000P3@89000`000000d22@0=0PT0030=0PT0030000003@
8900d22@00@0d22@00<000000=0PT03@89000`3@89000`000000d22@00000002000000030=0PT000
0000d22@0080d22@0P0000000`3@8900000000000002000002<0onKV00<000000?oViP3oi^H0603o
i^H005P0onKV00<000000?oViP3oi^H0403oi^H3000000P0onKV00<000000?oViP3oi^H01000000;
0?oViP80000000<0003o0=0PT03@89000P0000020=0PT0030000003@8900d22@00<0d22@00<00000
0=0PT03@89000P3@89000`000000d22@0=0PT0030=0PT0030000003@8900d22@00<0d22@00<00000
0=0PT03@8900103@89000`000000d22@0=0PT0030=0PT0030000003@8900d22@0080d22@0P000005
0=0PT0030000003@8900000000<000008`3oi^H00`000000onKV0?oViP0G0?oViP00F03oi^H00`00
0000onKV0?oViP0?0?oViP<000002P3oi^H00`000000onKV0?oViP04000000T0onKV00D000000=0P
T0000000d22@0000o`02000000<0d22@00<000000=0PT03@89000P3@89000`000000d22@0=0PT003
0=0PT0030000003@8900d22@00<0d22@00<000000=0PT03@89000`3@89000`000000d22@0=0PT004
0=0PT0030000003@8900d22@00<0d22@00<000000=0PT03@89000`3@8903000000<0d22@0P000000
0`3@890000000=0PT00200000280onKV00<000000?oViP3oi^H05`3oi^H005L0onKV0P00000A0?oV
iP<000002`3oi^H00`000000onKV0?oViP04000000L0onKV00<000000=0PT03@89000P0000000`3@
8900003o000000030=0PT0030000003@8900d22@0080d22@00<000000=0PT03@89000`3@89000`00
0000d22@0=0PT0030=0PT0030000003@8900d22@00<0d22@00<000000=0PT03@8900103@89000`00
0000d22@0=0PT0030=0PT0030000003@8900d22@00<0d22@00<000000=0PT03@89000`0000020=0P
T0<0000000<0d22@0000003oi^H08@3oi^H2000001P0onKV001G0?oViP8000004@3oi^H3000000`0
onKV00<000000?oViP3oi^H0100000050?oViP80000000<0d22@0000003@89000P3@89000`000000
003o0=0PT0020=0PT0030000003@8900d22@0080d22@00<000000=0PT03@89000`3@890010000000
d22@0=0PT03@890B000000<0d22@00<000000=0PT03@89000P3@89000`000000d22@0=0PT0030=0P
T0060000003@8900d22@0=0PT0000000d22@0`00000N0?oViP<0000000<0onKV0000003oi^H05`3o
i^H005L0onKV00<000000?oViP3oi^H0403oi^H3000000d0onKV00<000000?oViP3oi^H010000004
0?oViP040000003@89000000000000<0d22@00D000000=0PT0000?l0d22@000000050=0PT0040000
003@8900d22@0=0PT0H000000P3@89000`000000d22@0=0PT0030=0PT0030000003@8900d22@00@0
d22@00<000000=0PT03@89001P0000020=0PT0030000003@8900d22@00<0d22@0`0000001`3@8900
00000000003@890000000=0PT00000006P3oi^H3000000@0onKV00<000000?oViP3oi^H05P3oi^H0
05L0onKV00<000000?oViP3oi^H0403oi^H3000000h0onKV00<000000?oViP3oi^H0100000020?oV
iP<0000000<0d22@0000003@89000P3@89001@000000d22@0=0PT0000?l0000000<0d22@1P000002
0=0PT0030000003@8900d22@00<0d22@00<000000=0PT03@89000`3@89000`000000d22@0=0PT004
0=0PT0030000003@8900d22@00<0d22@00<000000=0PT03@8900100000040=0PT0030000003@8900
d22@00@0000000@0d22@00000000000000005P3oi^H3000000L0onKV00<000000?oViP3oi^H05P3o
i^H005L0onKV00<000000?oViP3oi^H0403oi^H3000000l0onKV00<000000?oViP3oi^H01P000003
0=0PT0050000003@8900d22@0=0PT00000000`3@890010000?l000000000000000020=0PT0030000
003@8900d22@00<0d22@00<000000=0PT03@89000`3@89000`000000d22@0=0PT0030=0PT0030000
003@8900d22@00@0d22@00<000000=0PT03@89000`3@89000`000000d22@0=0PT0020=0PT0030000
003@890000000080000000<0d22@0000003@89000P3@8902000000040=0PT000000000000=0PT080
00004P3oi^H3000000/0onKV00<000000?oViP3oi^H05@3oi^H005L0onKV00<000000?oViP3oi^H0
403oi^H300000100onKV00<000000?oViP3oi^H01@0000020=0PT0050000003@8900d22@0=0PT000
00000P3@8903000000D0d22@00<000000=0PT03@89000`3@89000`000000d22@0=0PT0030=0PT003
0000003@8900d22@00<0d22@00<000000=0PT03@8900103@89000`000000d22@0=0PT0030=0PT003
0000003@8900d22@0080d22@00<000000=0PT03@89000P3@8902000000<0d22@0`0000001P3@8900
0000000000000000d22@000000h0onKV0`00000>0?oViP030000003oi^H0onKV01D0onKV001G0?oV
iP030000003oi^H0onKV0100onKV0`00000A0?oViP030000003oi^H0onKV0080000000D0d22@0000
003@8900d22@000000030=0PT0<000000P3@89000`000000d22@0=0PT0030=0PT0030000003@8900
d22@00<0d22@00<000000=0PT03@89000`3@89000`000000d22@0=0PT0040=0PT0030000003@8900
d22@00<0d22@00<000000=0PT03@89000`3@89000`000000d22@0=0PT0020=0PT0030000003@8900
d22@00<0d22@0`0000020=0PT0040000003@890000000=0PT0@000002`3oi^H300000140onKV00<0
00000?oViP3oi^H05@3oi^H005H0onKV0P00000B0?oViP<000004P3oi^H01P000000onKV00000000
0000d22@00000080d22@00D000000=0PT03@8900d22@000000040=0PT0030000003@8900d22@00<0
d22@00<000000=0PT03@89000`3@89000`000000d22@0=0PT0040=0PT0030000003@8900d22@00<0
d22@00<000000=0PT03@89000`3@89000`000000d22@0=0PT0030=0PT0030000003@8900d22@00<0
d22@00<000000=0PT03@89000P3@89000`000000d22@0=0PT00300000080d22@1P0000070?oViP<0
0000503oi^H00`000000onKV0?oViP0E0?oViP00EP3oi^H00`000000onKV0?oViP0@0?oViP<00000
503oi^H2000000030=0PT0000000d22@0080d22@00<000000=0PT00000000P0000040=0PT0030000
003@8900d22@00<0d22@00<000000=0PT03@89000`3@89000`000000d22@0=0PT0040=0PT0030000
003@8900d22@00<0d22@00<000000=0PT03@89000`3@89000`000000d22@0=0PT0030=0PT0030000
003@8900d22@00<0d22@00<000000=0PT03@89000P3@89000`000000d22@0=0PT0020=0PT0040000
003@8900d22@0=0PT0H000000`3oi^H3000001L0onKV00<000000?oViP3oi^H05@3oi^H005H0onKV
00<000000?oViP3oi^H0403oi^H3000001@0onKV0P0000000`3@890000000=0PT0020=0PT0800000
0P3@89000`000000d22@0=0PT0020=0PT0030000003@8900d22@00<0d22@00<000000=0PT03@8900
0`3@89000`000000d22@0=0PT0040=0PT0030000003@8900d22@00<0d22@00@000000=0PT03@8900
d22@2`0000030=0PT0030000003@8900d22@0080d22@00<000000=0PT03@89000P3@890300000003
0=0PT0000000000000L000006P3oi^H00`000000onKV0?oViP0E0?oViP00EP3oi^H00`000000onKV
0?oViP0@0?oViP<00000503oi^H2000000040=0PT0000000d22@0=0PT08000000`3@89000`000000
d22@0=0PT0030=0PT0030000003@8900d22@0080d22@00<000000=0PT03@89000`3@89000`000000
d22@0=0PT0040=0PT0040000003@8900d22@0=0PT0H000000P3@89000`000000d22@0=0PT0030=0P
T0030000003@8900d22@00X000000`3@89000`000000d22@0=0PT004000000040=0PT00000000000
000001`0onKV00<000000?oViP3oi^H05@3oi^H005H0onKV00<000000?oViP3oi^H0403oi^H30000
01<0onKV00@000000=0PT0000000d22@0`0000000`3@890000000=0PT0020=0PT0030000003@8900
d22@00<0d22@00<000000=0PT03@89000P3@89000`000000d22@0=0PT0030=0PT0040000003@8900
d22@0=0PT0L000000P3@89000`000000d22@0=0PT0030=0PT0030000003@8900d22@00<0d22@00<0
00000=0PT03@89000`3@89000`000000d22@0=0PT0020=0PT0060000003@890000000000003@8900
00000`3@8907000001d0onKV00<000000?oViP3oi^H0503oi^H005H0onKV00<000000?oViP3oi^H0
403oi^H3000001<0onKV0P0000020=0PT0050000003@8900d22@0=0PT00000000`3@89000`000000
d22@0=0PT0030=0PT0030000003@8900d22@0080d22@00@000000=0PT03@8900d22@1P0000030=0P
T0030000003@8900d22@00<0d22@00<000000=0PT03@8900103@89000`000000d22@0=0PT0030=0P
T0030000003@8900d22@00<0d22@00<000000=0PT03@89000P3@89000`000000d22@0=0PT0030000
0080d22@00D000000=0PT000000000000=0PT002000001d0onKV00<000000?oViP3oi^H0503oi^H0
05D0onKV00<000000?oViP3oi^H04@3oi^H300000180onKV0`0000000`3@89000000000000030=0P
T0030000003@8900d22@0080d22@00<000000=0PT03@89000P3@890010000000d22@0=0PT03@8905
00000080d22@00<000000=0PT03@8900103@89000`000000d22@0=0PT0040=0PT0030000003@8900
d22@00<0d22@00<000000=0PT03@89000`3@89000`000000d22@0=0PT0030=0PT0030000003@8900
d22@0080d22@00H000000=0PT03@8900d22@0000003@8904000000040=0PT0000000d22@0=0PT080
00002@3oi^H00`000?l0onKV0?oViP0@0?oViP030000003oi^H0onKV01@0onKV001E0?oViP800000
4P3oi^H300000180onKV100000000`3@890000000=0PT0020=0PT0030000003@8900d22@0080d22@
00<000000=0PT03@89000P3@89001P000000d22@000000000000d22@000000H0d22@00<000000=0P
T03@8900103@89000`000000d22@0=0PT0030=0PT0030000003@8900d22@00<0d22@00<000000=0P
T03@89000`3@89000`000000d22@0=0PT0030=0PT0030000003@8900d22@0080d22@00D000000=0P
T03@8900d22@000000030=0PT0040000003@89000000000000<0d22@00<000000?oViP3oi^H0103o
i^H30000oa<0onKV00<000000?oViP3oi^H0503oi^H004/0onKV00@0YiJF000000000000YiJF1P3o
i^H00`000000onKV0?oViP0A0?oViP<000004@3oi^H2000000050=0PT0000000d22@0=0PT0000000
0`3@89000`000000d22@0=0PT0020=0PT0040000003@8900d22@0=0PT0<000000`3@89000`000000
d22@0=0PT0040=0PT0030000003@8900d22@00@0d22@00<000000=0PT03@89000`3@89000`000000
d22@0=0PT0030=0PT0030000003@8900d22@00<0d22@00<000000=0PT03@89000`3@89000`000000
d22@0=0PT0030=0PT0030000003@8900d22@008000000`3@89000`000000d22@000000040=0PT080
onKV10000?lF0?oViP030000003oi^H0onKV01@0onKV001:0?oViP060;:QX@000000d;^k0=2k^`00
0000YiJF1@3oi^H00`000000onKV0?oViP0A0?oViP<000004@3oi^H400000080d22@00D000000=0P
T03@8900d22@000000040=0PT0060000003@890000000000003@890000001@3@89000`000000d22@
0=0PT0030=0PT0030000003@8900d22@00@0d22@00<000000=0PT03@89000`3@89000`000000d22@
0=0PT0030=0PT0030000003@8900d22@00@0d22@00<000000=0PT03@89000`3@89000`000000d22@
0=0PT00>000000030=0PT0000?l0003o0080003o6P3oi^H00`000000onKV0?oViP0D0?oViP00BP3o
i^H01P1lL70000000?oViP3oi^H0000006QNGPD0onKV00<000000?oViP3oi^H0403oi^H300000180
onKV100000020=0PT0050000003@8900d22@0=0PT00000000`3@8903000000<0d22@00<000000=0P
T03@89000`3@89000`000000d22@0=0PT0030=0PT0030000003@8900d22@00@0d22@00<000000=0P
T03@89000`3@89000`000000d22@0=0PT0040=0PT0030000003@8900d22@00<0d22@00@000000=0P
T03@8900d22@1@0000020=0PT0030000003@8900d22@008000000`3@890010000000d22@0=0PT000
00030=0PT0030000003oi^H0onKV01T0onKV00<000000?oViP3oi^H0503oi^H002/0onKV00<00000
0?oViP3oi^H04`3oi^H00`000000onKV0?oViP060?oViP8000000P3oi^H2000000D0onKV00<00000
0?oViP3oi^H0403oi^H300000140onKV0`0000001@3@890000000=0PT03@8900000000<0d22@00H0
00000=0PT000000000000=0PT00000040=0PT0030000003@8900d22@00<0d22@00<000000=0PT03@
8900103@89000`000000d22@0=0PT0030=0PT0030000003@8900d22@00@0d22@00<000000=0PT03@
89000`3@890010000000d22@0=0PT03@890600000080d22@00<000000=0PT03@89000P3@89000`00
0000d22@0=0PT002000000@0d22@0`0000040=0PT1`0onKV00<000000?oViP3oi^H04`3oi^H002X0
onKV00<000000?oViP3oi^H05@3oi^H00`000000onKV0?oViP050?oViP8000000P3oi^H2000000@0
onKV00<000000?oViP3oi^H04@3oi^H300000140onKV0`0000001@3@890000000=0PT03@89000000
00<0d22@0P0000030=0PT0030000003@8900d22@00<0d22@00<000000=0PT03@89000P3@89000`00
0000d22@0=0PT0040=0PT0030000003@8900d22@00<0d22@00<000000=0PT03@8900103@89001000
0000d22@0=0PT03@890600000080d22@00<000000=0PT03@8900103@89001@000000d22@0=0PT03@
890000000080d22@00<000000=0PT00000000P3@890200000080d22@00@000000=0PT03@8900d22@
703oi^H00`000000onKV0?oViP0C0?oViP00103oi^H2000000L0onKV00@0d;^k04e5A@1=ADD0/Z6Q
0P0000000`3Yd]80000007a`L0020?oViP0307a`L0000000hL_;0080000000<0onKV0?3If@2JRh/0
0P0000000`1lL700jM;B0?oViP040?oViP80000000<0onKV0000000000000P3oi^H200000080onKV
0P0000000`3oi^H00000000000020?oViP8000000P3oi^H2000000030?oViP000000000000H0onKV
0P0000020?oViP800000103oi^H00`000000onKV0?oViP0A0?oViP<000004@3oi^H3000000060=0P
T0000000d22@0=0PT0000000d22@0`0000040=0PT0030000003@8900d22@00<0d22@00<000000=0P
T03@89000`3@89000`000000d22@0=0PT0030=0PT0030000003@8900d22@00@0d22@00<000000=0P
T03@89000P3@890500000080d22@00<000000=0PT03@8900103@89000`000000d22@0=0PT0030=0P
T0030000003@8900d22@0080d22@00@000000=0PT0000000d22@0`0000000`3@890000000=0PT002
000000<0d22@00<000000?oViP3oi^H06@3oi^H00`000000onKV0?oViP0C0?oViP00103oi^H20000
00L0onKV00@0CDE50000003Yd]80ak>c0P000000203oi^H0/Z6Q0000003@^k/0ak>c0000002WUYH0
onKV0P0000001`3oi^H0O71`0000003Yd]80l=WI0000001XGUh01@3oi^H2000000030?oViP000000
00000080onKV0P0000020?oViP80000000<0onKV0000000000000P3oi^H200000080onKV0P000000
0`3oi^H00000000000060?oViP0606QNGP000000onKV0?oViP000000J5iN103oi^H00`000000onKV
0?oViP0A0?oViP<000004@3oi^H01@000000d22@0000003@890000000080d22@0P0000020=0PT003
0000003@8900d22@00<0d22@00<000000=0PT03@89000P3@89000`000000d22@0=0PT0030=0PT003
0000003@8900d22@00<0d22@00<000000=0PT03@8900103@89000`000000d22@0000000200000003
0=0PT0000000d22@00D0d22@00<000000=0PT03@89000`3@89000`000000d22@0=0PT0030=0PT003
0000003@8900d22@0080d22@00<000000=0PT00000000P0000040=0PT0@000000P3@89000`000000
onKV0?oViP0I0?oViP030000003oi^H0onKV01<0onKV00040?oViP8000001`3oi^H200000080onKV
0P0000020?oViP0604e5A@1XGUh0CDE504e5A@3`fMT0onKV0P0000030?oViP040=W3``2WUYH00000
04e5A@D0onKV0P0000000`3oi^H00000000000020?oViP8000000P3oi^H2000000030?oViP000000
00000080onKV0P0000020?oViP80000000<0onKV0000000000001P3oi^H01P2WUYH000000=2k^`3@
^k/000000:NFUP@0onKV0P00000B0?oViP<000004@3oi^H01P000000d22@0000003@890000000=0P
T0800000103@89000`000000d22@0=0PT0020=0PT0030000003@8900d22@0080d22@00<000000=0P
T03@89000`3@89000`000000d22@0=0PT0040=0PT0040000003@8900d22@0=0PT0@000001@3@8900
0`000000d22@0=0PT0030=0PT0030000003@8900d22@00<0d22@00<000000=0PT03@89000`3@8900
0`000000d22@0=0PT0020=0PT080000000@0d22@0000003@890000000`3@89000`000000d22@0=0P
T004000001/0onKV00<000000?oViP3oi^H04`3oi^H000@0onKV0P0000070?oViP040=2k^`000000
VX^;0>WBdP8000000P3oi^H01037/k<000000000002bXJ420?oViP80000000<0onKV0=2k^`1=ADD0
0P0000000`1=ADD0d;^k0?oViP040?oViP80000000<0onKV0000000000000P3oi^H200000080onKV
0P0000000`3oi^H00000000000020?oViP8000000P3oi^H2000000030?oViP000000000000L0onKV
00@0YiJF000000000000YiJF1@3oi^H00`000000onKV0?oViP0A0?oViP<00000403oi^H200000003
0=0PT0000000d22@0080000000<0d22@0000003@89000`3@89000`000000d22@0=0PT0020=0PT003
0000003@8900d22@0080d22@00<000000=0PT03@89000`3@89000`000000d22@0=0PT0030=0PT0D0
00000P3@89000`000000d22@0=0PT0040=0PT0030000003@8900d22@00<0d22@00<000000=0PT03@
8900103@89000`000000d22@0=0PT0030=0PT0030000003@89000000008000000P3@89000`000000
d22@000000020=0PT08000000P3@8904000001/0onKV00<000000?oViP3oi^H04`3oi^H000<0onKV
00@0_JZZ000000000000_JZZ1`3oi^H00`3Qbl/0/Z6Q07a`L00200000080onKV00@0J5iN04e5A@1=
ADD0J5iN0P3oi^H2000000050?oViP1=ADD0000007a`L03@^k/01`3oi^H2000000030?oViP000000
00000080onKV0P0000020?oViP80000000<0onKV0000000000000P3oi^H200000080onKV0P000000
0`3oi^H000000000000@0?oViP030000003oi^H0onKV0140onKV0`00000@0?oViP80000000@0d22@
0000003@890000000`3@89001@000000d22@0=0PT03@8900000000@0d22@00<000000=0PT03@8900
0P3@89000`000000d22@0=0PT0040=0PT0030000003@890000000080000000<0d22@0000003@8900
1@3@89000`000000d22@0=0PT0030=0PT0030000003@8900d22@00<0d22@00<000000=0PT03@8900
103@89000`000000d22@0=0PT0020=0PT0<000000`3@89000`000000d22@000000020=0PT0800000
0P3@8902000000040=0PT00000000000000001/0onKV00<000000?oViP3oi^H04`3oi^H00080onKV
00H0jM;B0000001lL700O71`0000003Yd]850?oViP0>07a`L03I`l<0onKV0>WBdP000000CDE50?oV
iP2mZZX000000<Nc/`2mZZX000000;fZZP3oi^H2000000070?oViP1XGUh000000?oViP3Yd]800000
07a`L0050?oViP80000000D0onKV000000000000_JZZ0?3If@02000000050;:QX@3Yd]80000006QN
GP3oi^H00P0000002@2mZZX0l=WI000000000000/Z6Q0>WBdP000000J5iN0?oViP0200000100onKV
00<000000?oViP3oi^H04@3oi^H300000100onKV0P000000103@890000000000000000030=0PT005
0000003@8900d22@0=0PT0000000103@89000`000000d22@0=0PT0030=0PT0030000003@8900d22@
0080d22@0`0000040=0PT0030000003@8900d22@00@0d22@00<000000=0PT03@89000`3@89000`00
0000d22@0=0PT0040=0PT0030000003@8900d22@00@0d22@00H000000=0PT000000000000=0PT000
00040=0PT0030000003@890000000080d22@00<000000=0PT03@89000`0000000`3@890000000000
0002000001/0onKV00<000000?oViP3oi^H04P3oi^H00080onKV00H0O71`0000003Yd]80jM;B0000
001lL7050?oViP090>WBdP2<OWh000000000001XGUh0fL?30>WBdP000000O71`0080onKV00<0O71`
0000003Yd]800P0000000`3oi^H0jM;B07a`L0020000000308anOP3Yd]80onKV00@0onKV0P000000
203oi^H000000000003@^k/0O71`04e5A@2mZZX0ak>c0P1=ADD02@3@^k/0onKV000000000000d;^k
07a`L01=ADD0_JZZ0<Nc/`0204e5A@040=2k^`3oi^H00000000000l0onKV00<000000?oViP3oi^H0
4@3oi^H300000140onKV0P000000103@890000000=0PT00000030=0PT0050000003@8900d22@0=0P
T0000000103@89000`000000d22@0=0PT0030=0PT0030000003@890000000080000000<0d22@0000
003@89001@3@89000`000000d22@0=0PT0030=0PT0030000003@8900d22@00@0d22@00<000000=0P
T03@89000`3@89000`000000d22@0=0PT0040=0PT0800000103@89000`000000d22@0=0PT0020=0P
T080000000T0d22@0000003@890000000=0PT0000000d22@0000003@89001000000K0?oViP030000
003oi^H0onKV0180onKV0000103oi^H0_JZZ0000002mZZX20?oViP030;fZZP000000_JZZ0240onKV
00<000000?oViP3oi^H05@3oi^H00`000000onKV0?oViP0>0?oViP030000003oi^H0onKV0140onKV
0`00000A0?oViP@000000P3@890010000000d22@0=0PT00000030=0PT0030000003@8900d22@00<0
d22@00@000000=0PT03@8900d22@0`0000040=0PT0030000003@8900d22@00@0d22@00<000000=0P
T03@89000`3@89000`000000d22@0=0PT0040=0PT0030000003@8900d22@00<0d22@00<000000=0P
T03@89000P3@8903000000D0d22@00<000000=0PT03@89000P3@890300000080d22@00@000000=0P
T03@8900d22@1P00000K0?oViP030000003oi^H0onKV0180onKV00000`3Yd]80000007a`L0040?oV
iP0307a`L0000000jM;B0140onKV0P00000>0?oViP030000003oi^H0onKV01<0onKV00<000000?oV
iP3oi^H03`3oi^H00`000000onKV0?oViP0A0?oViP<000004@3oi^H400000080d22@00@000000=0P
T03@89000000103@89000`000000d22@0=0PT0020=0PT0060000003@890000000000003@89000000
1P3@89000`000000d22@0=0PT0030=0PT0030000003@8900d22@00@0d22@00<000000=0PT03@8900
0`3@89000`000000d22@0=0PT0040=0PT0040000003@89000000000000<0d22@00<000000=0PT03@
89000`3@89000`000000d22@0=0PT0020=0PT0030000003@8900d22@0080d22@00D000000=0PT03@
890000000=0PT004000001/0onKV00<000000?oViP3oi^H04P3oi^H005<0onKV0P00000B0?oViP<0
00004@3oi^H2000000050=0PT0000000d22@0=0PT00000000P3@89000`000000d22@0=0PT0020=0P
T0030000003@8900d22@00@00000103@89000`000000d22@0=0PT0030=0PT0030000003@8900d22@
00<0d22@00<000000=0PT03@8900103@89000`000000d22@0=0PT0030=0PT0030000003@8900d22@
00<0d22@0`0000050=0PT0030000003@8900d22@00<0d22@00@000000=0PT03@8900d22@0P000003
0=0PT0040000003@8900000000000080d22@1000000K0?oViP030000003oi^H0onKV0180onKV001C
0?oViP030000003oi^H0onKV0140onKV0`00000A0?oViP80000000D0d22@0000003@8900d22@0000
00030=0PT0040000003@8900d22@0=0PT0<000000P3@89000`000000d22@0=0PT0030=0PT0030000
003@8900d22@00<0d22@00<000000=0PT03@8900103@89000`000000d22@0=0PT0030=0PT0030000
003@8900d22@00@0d22@00<000000=0PT00000000P0000000`3@890000000=0PT0050=0PT0030000
003@8900d22@00@0d22@1P0000020=0PT0070000003@890000000000003@890000000=0PT0030000
01/0onKV00<000000?oViP3oi^H04P3oi^H005<0onKV00<000000?oViP3oi^H04@3oi^H300000140
onKV0P0000020=0PT0030000003@8900000000<0d22@00<000000=0PT00000000P0000040=0PT003
0000003@8900d22@00<0d22@00<000000=0PT03@89000`3@89000`000000d22@0=0PT0040=0PT003
0000003@8900d22@00<0d22@00<000000=0PT03@89000`3@8903000000D0d22@00<000000=0PT03@
8900103@89000`000000d22@0=0PT0030=0PT0<000000P3@89000`000000d22@000000030=0PT005
0000003@890000000000003@89000P00000K0?oViP030000003oi^H0onKV0180onKV001B0?oViP03
0000003oi^H0onKV0180onKV0`00000A0?oViP8000000P3@890010000000d22@0=0PT00000020=0P
T08000000P3@89000`000000d22@0=0PT0030=0PT0030000003@8900d22@00<0d22@00<000000=0P
T03@89000`3@89000`000000d22@0=0PT0030=0PT0030000003@8900d22@00@0d22@00<000000=0P
T00000000P0000000`3@890000000=0PT0050=0PT0030000003@8900d22@00@0d22@00<000000=0P
T0000000100000050=0PT08000000`3@8904000000030=0PT0000000000001`0onKV00<000000?oV
iP3oi^H04@3oi^H00580onKV00<000000?oViP3oi^H04P3oi^H300000140onKV0P0000020=0PT003
0000003@8900d22@00@00000103@89000`000000d22@0=0PT0020=0PT0030000003@8900d22@00<0
d22@00<000000=0PT03@89000`3@89000`000000d22@0=0PT0030=0PT0030000003@8900d22@00<0
d22@0`0000050=0PT0030000003@8900d22@00@0d22@00<000000=0PT03@89000P3@890300000003
0=0PT000000000000080d22@00<000000=0PT03@89000P3@89001@000000d22@0=0PT03@89000000
0080d22@0P0000000`3@890000000000000L0?oViP030000003oi^H0onKV0140onKV001B0?oViP03
0000003oi^H0onKV0180onKV0`00000A0?oViP060000003@890000000=0PT0000000d22@0P000003
0=0PT0050000003@8900d22@0=0PT0000000103@89000`000000d22@0=0PT0030=0PT0030000003@
8900d22@00<0d22@00<000000=0PT03@8900103@89000`000000d22@00000002000000030=0PT000
0000d22@00D0d22@00<000000=0PT03@8900103@89000`000000d22@0000000200000080d22@0P00
00040=0PT0070000003@8900d22@0=0PT0000000d22@000000020=0PT0030000003@8900d22@00D0
0000703oi^H00`000000onKV0?oViP0A0?oViP00DP3oi^H00`000000onKV0?oViP0A0?oViP<00000
4P3oi^H010000000d22@0000003@8902000000030=0PT0000000d22@0080d22@00D000000=0PT03@
8900d22@000000040=0PT0030000003@8900d22@00@0d22@00<000000=0PT03@89000P3@89000`00
0000d22@0=0PT0030=0PT0<000001@3@89000`000000d22@0=0PT0040=0PT0030000003@8900d22@
0080d22@0`0000050=0PT0030000003@8900d22@00@0d22@00<000000=0PT00000000P3@89020000
00070=0PT0000000d22@0000003@890000000=0PT002000001`0onKV00<000000?oViP3oi^H04@3o
i^H00580onKV00<000000?oViP3oi^H04@3oi^H300000180onKV00<000000=0PT00000000P000003
0=0PT0040000003@8900d22@000000<0d22@00<000000=0PT03@89000`3@89000`000000d22@0=0P
T0030=0PT0030000003@8900d22@00<0d22@00<000000=0PT00000000P0000000`3@890000000=0P
T0050=0PT0030000003@8900d22@00@0d22@1@0000020=0PT0040000003@8900d22@0=0PT0800000
00<0d22@0000003@8900103@89000`000000d22@000000030=0PT08000000P3@89001@000000d22@
0000003@8900000001d0onKV00<000000?oViP3oi^H04@3oi^H00580onKV00<000000?oViP3oi^H0
4@3oi^H3000001<0onKV00D0d22@0000003@8900d22@000000020=0PT0040000003@8900d22@0000
00@0d22@00<000000=0PT03@89000P3@89000`000000d22@0=0PT0030=0PT0030000003@8900d22@
0080d22@0`0000050=0PT0030000003@8900d22@00@0d22@00@000000=0PT03@8900d22@0`000007
0=0PT0<000000`3@89000`000000d22@0=0PT0040=0PT0030000003@8900d22@00<0d22@0P000000
103@890000000000003@8902000001d0onKV00<000000?oViP3oi^H04@3oi^H00580onKV00<00000
0?oViP3oi^H04@3oi^H3000001<0onKV0P0000020=0PT0040000003@8900d22@000000<0d22@00D0
00000=0PT03@8900d22@000000040=0PT0030000003@8900d22@00@0d22@00H000000=0PT0000000
00000=0PT00000060=0PT0030000003@8900d22@00@0d22@100000030=0PT0030000003@8900d22@
00@0d22@00<000000=0PT03@8900103@89000`000000d22@0=0PT0020=0PT0030000003@89000000
00<0d22@00L000000=0PT000000000000=0PT0000000d22@008000007@3oi^H00`000000onKV0?oV
iP0A0?oViP00D@3oi^H00`000000onKV0?oViP0B0?oViP<000004`3oi^H01@000000d22@0000003@
890000000080d22@00D000000=0PT03@8900d22@000000030=0PT0030000003@8900d22@0080d22@
00<000000=0PT03@89000`3@8903000000@0d22@00<000000=0PT03@8900103@89000`000000d22@
0=0PT005000000D0d22@00<000000=0PT03@89000P3@8903000000L0d22@00@000000=0PT03@8900
00000P3@89001@000000d22@0=0PT03@890000000080d22@00@000000=0PT0000000d22@0P00000N
0?oViP030000003oi^H0onKV0100onKV001A0?oViP030000003oi^H0onKV0180onKV0`00000C0?oV
iP<000000P3@890010000000d22@0=0PT00000020=0PT0050000003@8900d22@0=0PT00000001@3@
89000`000000d22@00000002000000030=0PT0000000d22@00@0d22@00<000000=0PT03@8900103@
8903000000@0d22@00<000000=0PT03@8900103@890010000000d22@0000000000030=0PT0030000
003@8900d22@00@0d22@00<000000=0PT0000000103@89000`000000d22@000000030=0PT0D00000
7`3oi^H00`000000onKV0?oViP0@0?oViP00D@3oi^H00`000000onKV0?oViP0B0?oViP<00000503o
i^H200000080d22@00@000000=0PT03@890000000P3@89000`000000d22@0=0PT0020=0PT0030000
003@8900d22@00@000001@3@89000`000000d22@0=0PT0030=0PT0030000003@8900d22@00<00000
00<0d22@0000003@89001@3@89000`000000d22@0=0PT0030=0PT08000001@3@89000`000000d22@
0=0PT0050=0PT0030000003@8900d22@00<0d22@00<000000=0PT00000000P3@89001P000000d22@
0=0PT0000000d22@000001l0onKV00<000000?oViP3oi^H0403oi^H00540onKV00<000000?oViP3o
i^H04P3oi^H3000001@0onKV00D000000=0PT0000000d22@000000020=0PT0050000003@8900d22@
0=0PT00000000P3@890400000080d22@00<000000=0PT03@8900103@89000`000000d22@0=0PT003
0=0PT0<00000103@89000`000000d22@0=0PT0040=0PT0040000003@8900d22@0=0PT080000000<0
d22@0000003@89001@3@89000`000000d22@0=0PT0030=0PT08000001P3@89001@000000d22@0=0P
T03@890000000080d22@0`00000O0?oViP030000003oi^H0onKV0100onKV001A0?oViP030000003o
i^H0onKV0180onKV0`00000B0?oViP80003o00<000000=0PT00000001`3@8904000000030=0PT000
0000d22@00@0d22@00<000000=0PT03@89000`3@89000`000000d22@00000003000000030=0PT000
0000d22@00D0d22@00<000000=0PT03@8900103@8903000000<0d22@00<000000=0PT03@8900103@
89000`000000d22@0=0PT0020=0PT0040000003@8900d22@000000@0d22@00<000000=0PT0000000
0P3@890010000000d22@0000003@8902000001l0onKV00<000000?oViP3oi^H0403oi^H00540onKV
00<000000?oViP3oi^H04@3oi^H300000140onKV0P000?l30?oViP@0d22@1@0000000`3@89000000
0=0PT0030=0PT0030000003@8900d22@0080d22@00<000000=0PT03@89000P3@8903000000D0d22@
00<000000=0PT03@8900103@89000`000000d22@0=0PT0030=0PT08000001P3@89000`000000d22@
0=0PT0040=0PT0040000003@8900d22@000000<0d22@00D000000=0PT03@8900d22@000000030=0P
T08000000P3@890010000000d22@00000000000O0?oViP030000003oi^H0onKV0100onKV001@0?oV
iP8000004`3oi^H3000001H0onKV1@0000020=0PT0050000003@8900d22@0=0PT00000000`3@8900
0`000000d22@0=0PT0030=0PT0@000000P3@89000`000000d22@0=0PT0040=0PT0030000003@8900
d22@00@0d22@00<000000=0PT00000000P0000020=0PT0030000003@8900d22@00<0d22@00<00000
0=0PT03@8900103@89000`000000d22@000000050=0PT0040000003@8900d22@000000@0d22@0P00
00001P3@890000000=0PT0000000onKV000001h0onKV00<000000?oViP3oi^H0403oi^H00500onKV
00<000000?oViP3oi^H04P3oi^H3000001H0onKV00<000000=0PT00000000P3@890010000000d22@
0=0PT00000020=0PT0030000003@8900d22@0080d22@00<000000=0PT03@89000`0000060=0PT003
0000003@8900d22@00<0d22@00<000000=0PT03@89000`3@8903000000D0d22@00<000000=0PT03@
8900103@89000`000000d22@0=0PT0040=0PT0030000003@8900d22@00@0d22@00<000000=0PT000
0000103@89000`000000d22@0=0PT003000000<0onKV00<000000?oViP3oi^H0703oi^H00`000000
onKV0?oViP0?0?oViP00D03oi^H00`000000onKV0?oViP0B0?oViP<000005`3oi^H01@000000d22@
0000003@890000000080d22@00D000000=0PT03@8900d22@000000020=0PT0@000000`3@89000`00
0000d22@0=0PT0030=0PT0030000003@8900d22@00@0d22@00<000000=0PT00000000P0000000`3@
890000000=0PT0060=0PT0030000003@8900d22@00@0d22@00@000000=0PT03@8900d22@0P000000
0`3@890000000=0PT0050=0PT0030000003@8900d22@00<0d22@00H000000=0PT03@890000000=0P
T00000040?oViP030000003oi^H0onKV01/0onKV00<000000?oViP3oi^H03`3oi^H00500onKV00<0
00000?oViP3oi^H04P3oi^H3000001L0onKV00<000000=0PT00000000P3@890010000000d22@0=0P
T00000020=0PT0<000000P3@89000`000000d22@0=0PT0020=0PT0030000003@8900d22@00<0d22@
00<000000=0PT03@89000`3@8903000000D0d22@00<000000=0PT03@8900103@89000`000000d22@
0=0PT0040=0PT0040000003@89000000000000@0d22@00<000000=0PT03@89000P3@89000`000000
d22@000000030=0PT0040000003@8900d22@0=0PT08000001P3oi^H00`000000onKV0?oViP0J0?oV
iP030000003oi^H0onKV00l0onKV001@0?oViP030000003oi^H0onKV0180onKV0`00000H0?oViP05
0000003@890000000=0PT00000000P3@8903000000030=0PT0000000d22@0080d22@00<000000=0P
T03@89000`3@89000`000000d22@0=0PT0030=0PT0030000003@89000000008000000P3@89000`00
0000d22@0=0PT0030=0PT0030000003@8900d22@00D0d22@00<000000=0PT03@8900103@89000`00
0000d22@0=0PT0040=0PT0050000003@8900d22@0=0PT00000000`3@8902000000070=0PT0000000
d22@0=0PT0000000d22@000000070?oViP030000003oi^H0onKV01T0onKV00<000000?oViP3oi^H0
3`3oi^H00500onKV00<000000?oViP3oi^H04P3oi^H3000001P0onKV00<000000=0PT00000001000
00001@3@890000000=0PT03@8900000000@0d22@00<000000=0PT03@89000P3@89000`000000d22@
0=0PT0020=0PT0<000001@3@89000`000000d22@0=0PT0040=0PT0030000003@8900d22@00@0d22@
00<000000=0PT03@89000`3@89000`000000d22@000000060=0PT0030000003@8900000000H0d22@
0P0000020=0PT0800000203oi^H00`000000onKV0?oViP0I0?oViP030000003oi^H0onKV00l0onKV
001?0?oViP030000003oi^H0onKV01<0onKV0`00000H0?oViP<000000P3@890010000000d22@0=0P
T00000030=0PT0050000003@8900d22@0=0PT00000001@3@890010000000d22@0000000000020=0P
T0030000003@8900d22@00@0d22@00<000000=0PT03@89000`3@89000`000000d22@0=0PT0050=0P
T0030000003@8900d22@008000000P3@89000`000000d22@0=0PT0050=0PT0030000003@8900d22@
00@0d22@00<000000=0PT03@8900100000090?oViP030000003oi^H0onKV01P0onKV00<000000?oV
iP3oi^H03`3oi^H004l0onKV00<000000?oViP3oi^H04`3oi^H3000001D0onKV0`0000000`3oi^H0
000000000002000000L0d22@00<000000=0PT03@89001@3@8904000000@0d22@00<000000=0PT03@
8900103@89000`000000d22@0=0PT0040=0PT0030000003@8900d22@00@0d22@00<000000=0PT000
00001@3@89000`000000d22@0=0PT0030=0PT0030000003@8900000000@0d22@00L000000=0PT03@
8900d22@0000003@8900000000/0onKV00<000000?oViP3oi^H05`3oi^H00`000000onKV0?oViP0?
0?oViP00C`3oi^H2000001<0onKV0`00000C0?oViP<000001@3oi^HB000000<0d22@00<000000=0P
T03@89000`3@89000`000000d22@0=0PT0040=0PT0030000003@8900d22@00<0d22@00<000000=0P
T03@89001@3@89000`000000d22@0=0PT0050=0PT0050000003@8900d22@0=0PT00000000`3@8900
1@000000d22@0=0PT03@8900000000<0d22@00<000000=0PT0000000303oi^H00`000000onKV0?oV
iP0G0?oViP030000003oi^H0onKV00h0onKV00140?oViP050>WBdP2<OWh000000000002bXJ401P3o
i^H00`000000onKV0?oViP0B0?oViP<000003`3oi^H4000000T0onKV0P0000020=0PT0040000003@
8900d22@000000<0d22@00D000000=0PT03@8900d22@000000040=0PT0030000003@8900d22@00<0
d22@00<000000=0PT03@89001@3@89000`000000d22@0=0PT0030=0PT0030000003@8900d22@0080
d22@0P0000000`3@890000000=0PT0060=0PT0040000003@8900d22@000000@0d22@00<000000=0P
T00000000`3@89000`000000d22@0000000>0?oViP030000003oi^H0onKV01H0onKV00<000000?oV
iP3oi^H03P3oi^H004@0onKV00H0O71`0000003Yd]80d;^k0000002bXJ450?oViP030000003oi^H0
onKV0180onKV0`00000<0?oViP<000003P3oi^H2000000050=0PT0000000d22@0=0PT00000000`3@
89001@000000d22@0=0PT03@8900000000D0d22@00<000000=0PT03@89000`3@89000`000000d22@
0=0PT0040=0PT0030000003@8900d22@00<0d22@00<000000=0PT03@89000P0000040=0PT0030000
003@8900d22@00@0d22@00<000000=0PT00000001P3@8902000000<0d22@0`00000>0?oViP030000
003oi^H0onKV01H0onKV00<000000?oViP3oi^H03P3oi^H004P0onKV00<0000004e5A@3oi^H0103o
i^H00`000000onKV0?oViP0B0?oViP<000002@3oi^H300000180onKV00@000000=0PT03@89000000
0P3@89001@000000d22@0=0PT03@8900000000<0d22@00<000000=0PT03@89000`3@89000`000000
d22@0=0PT0030=0PT0030000003@8900d22@00@0d22@00<000000=0PT03@89000P3@8903000000H0
d22@00<000000=0PT03@89001@3@89000`000000d22@0=0PT0040=0PT0030000003@8900d22@00D0
0000403oi^H00`000000onKV0?oViP0E0?oViP030000003oi^H0onKV00h0onKV00180?oViP800000
1@3oi^H00`000000onKV0?oViP0B0?oViP<000001P3oi^H3000001H0onKV00<000000=0PT0000000
0P3@89001@000000d22@0=0PT03@8900000000@0d22@00<000000=0PT03@89000P3@89000`000000
d22@0=0PT0030=0PT0030000003@8900d22@00@0d22@00<000000=0PT03@89000P0000020=0PT003
0000003@8900d22@00D0d22@00<000000=0PT03@89000P3@8902000000030=0PT0000000d22@00<0
d22@00<000000=0PT03@89000P3@89000`000000d22@0000000B0?oViP030000003oi^H0onKV01@0
onKV00<000000?oViP3oi^H03P3oi^H004@0onKV00H0S7in04e5A@3Yd]80ak>c0000002JRh/40?oV
iP030000003oi^H0onKV01<0onKV0`0000020?oViP@000006@3oi^H010000000d22@0=0PT0000002
0=0PT0050000003@8900d22@0=0PT00000000`3@89000`000000d22@0=0PT0030=0PT0030000003@
8900d22@00<0d22@00<000000=0PT03@89000`3@8903000000D0d22@00<000000=0PT03@89001@3@
890010000000d22@0000000000040=0PT080000000<0d22@0000003@89000`3@89000`000000d22@
0000000D0?oViP030000003oi^H0onKV01<0onKV00<000000?oViP3oi^H03P3oi^H004@0onKV00D0
S7in0000001=ADD0000008anOP050?oViP030000003oi^H0onKV01D0onKV0`00000N0?oViP<00000
0`3@890010000000d22@0=0PT00000040=0PT0030000003@8900d22@00<0d22@00<000000=0PT03@
89000P3@89000`000000d22@0=0PT00300000080d22@00<000000=0PT03@8900103@89000`000000
d22@0=0PT0050=0PT0030000003@8900d22@00H0d22@0P0000030=0PT0<000005P3oi^H00`000000
onKV0?oViP0B0?oViP030000003oi^H0onKV00h0onKV00140?oViP030;fZZP000000ak>c00L0onKV
00<000000?oViP3oi^H04P3oi^H300000240onKV1@0000000`3@890000000=0PT0020=0PT0030000
003@8900d22@0080d22@00<000000=0PT03@89000P3@890010000000d22@0=0PT03@8904000000D0
d22@00<000000=0PT03@89001@3@89000`000000d22@0=0PT0020=0PT080000000<0d22@0000003@
89001@3@89000`000000d22@0=0PT005000001P0onKV00<000000?oViP3oi^H04P3oi^H00`000000
onKV0?oViP0=0?oViP00A03oi^H00`3I`l<0000009Z;R`070?oViP030000003oi^H0onKV00h0onKV
1000000U0?oViP80000000<0d22@0000000000000`0000000`3@890000000=0PT0030=0PT0040000
003@8900d22@0=0PT0D000000`3@89000`000000d22@0=0PT0040=0PT0030000003@8900d22@00D0
d22@00@000000=0PT00000000000103@8902000000<0d22@00<000000=0PT03@89000P3@89000`00
0000d22@0000000I0?oViP030000003oi^H0onKV0180onKV00<000000?oViP3oi^H03@3oi^H004@0
onKV00<0l=WI0000000000000`0000040?oViP800000303oi^H3000002X0onKV0P000000103@8900
00000=0PT03@890;000000<0d22@00<000000=0PT03@89000`3@89000`000000d22@0=0PT0040=0P
T0030000003@8900d22@00D0d22@00<000000=0PT03@89001P3@89000`000000d22@000000040=0P
T0030000003@8900000001/0onKV00<000000?oViP3oi^H04@3oi^H00`000000onKV0?oViP0=0?oV
iP00CP3oi^H00`000000onKV0?oViP080?oViP<00000;`3oi^H2000000<0d22@00@000000=0PT03@
89000000103@89000`000000d22@0=0PT0030=0PT0030000003@8900d22@00<0d22@00<000000=0P
T03@8900103@89000`000000d22@0=0PT0020=0PT080000000<0d22@0000003@89001`3@89020000
00<0d22@0`00000M0?oViP030000003oi^H0onKV0100onKV00<000000?oViP3oi^H03@3oi^H004d0
onKV00<000000?oViP3oi^H01P3oi^H3000003<0onKV0P0000020=0PT0050000003@8900d22@0=0P
T0000000103@89000`000000d22@0=0PT0030=0PT0030000003@8900d22@0080d22@00<000000=0P
T03@8900103@89000`000000d22@0=0PT002000000@0d22@0P0000040=0PT08000000P3@89050000
01l0onKV00<000000?oViP3oi^H03`3oi^H00`000000onKV0?oViP0=0?oViP00C@3oi^H00`000000
onKV0?oViP020?oViP@00000=`3oi^H200000080d22@00D000000=0PT03@8900d22@000000030=0P
T0030000003@8900d22@00<0d22@00<000000=0PT03@89000`3@89000`000000d22@0=0PT0030=0P
T0<00000203@890010000000d22@0000000000050=0PT0<000008@3oi^H00`000000onKV0?oViP0>
0?oViP030000003oi^H0onKV00d0onKV001=0?oViP030000003oi^H0000000800000?@3oi^H20000
00030=0PT0000000d22@0080d22@00D000000=0PT03@8900d22@000000050=0PT0030000003@8900
d22@00<0d22@00<000000=0PT03@89000P0000020=0PT0800000203@8903000000<0d22@0`00000T
0?oViP030000003oi^H0onKV00d0onKV00<000000?oViP3oi^H03@3oi^H004d0onKV0P0000110?oV
iPH0000000<0d22@0000003@89000P3@89000`000000d22@0=0PT0030=0PT0040000003@8900d22@
0=0PT080000000<0003o0000003@89001@3@89000`000000d22@0=0PT0030=0PT08000000`3@8904
000002H0onKV00<000000?oViP3oi^H03P3oi^H00`000000onKV0?oViP0<0?oViP00CP3oi^H20000
0480onKV0`0000000`3@890000000000000=00000080d22@00<0003o0000000000001P3@89020000
00030=0PT0000000000000D0d22@0P00000Y0?oViP030000003oi^H0onKV00d0onKV00<000000?oV
iP3oi^H0303oi^H00500onKV0P0000110?oViP@000000P3@890010000000d22@0=0PT03@89020000
00@0d22@00D000000=0PT03@8900d22@0000o`020=0PT0030000003@8900d22@00@0d22@10000003
0=0PT0800000;03oi^H00`000000onKV0?oViP0<0?oViP030000003oi^H0onKV00`0onKV001A0?oV
iP030000003oi^H0onKV03l0onKV00<000000?oViP0000000P0000020=0PT08000000`3@89000`00
0000d22@0=0PT0020=0PT080000000<0d22@0000o`3@89000P3@890200000080d22@0P0000040=0P
T0<00000;`3oi^H00`000000onKV0?oViP0;0?oViP030000003oi^H0onKV00`0onKV001B0?oViP80
0000?`3oi^H010000000onKV0?oViP3oi^H4000000030=0PT0000000d22@0080d22@0P0000040=0P
T003000000000?l0d22@0080d22@1@0000040=0PT0800000<P3oi^H00`000000onKV0?oViP0:0?oV
iP030000003oi^H0onKV00`0onKV001D0?oViP040000003oi^H0onKV000003X0onKV00<000000?oV
iP3oi^H01P3oi^H<000000040000o`0000000000000000D0d22@1000000d0?oViP030000003oi^H0
onKV00X0onKV00<000000?oViP3oi^H0303oi^H005D0onKV0`00000j0?oViP030000003oi^H0onKV
0100onKV2`00000i0?oViP030000003oi^H0onKV00T0onKV00<000000?oViP3oi^H0303oi^H005L0
onKV00<000000?oViP3oi^H0>03oi^H00`000000onKV0?oViP0B0?oViP030000o`3oi^H0onKV0400
onKV00<000000?oViP3oi^H02@3oi^H00`000000onKV0?oViP0;0?oViP00F03oi^H2000003P0onKV
00<000000?oViP3oi^H04P3oi^H00`000?l0onKV0?oViP110?oViP030000003oi^H0onKV00P0onKV
00<000000?oViP3oi^H02`3oi^H005X0onKV00<000000?oViP3oi^H0=@3oi^H00`000000onKV0?oV
iP0B0?oViP030000o`3oi^H0onKV0480onKV00<000000?oViP3oi^H01`3oi^H00`000000onKV0?oV
iP0;0?oViP00F`3oi^H00`000000onKV0000000d0?oViP030000003oi^H0onKV0180onKV00<0003o
0?oViP3oi^H0@`3oi^H00`000000onKV0?oViP060?oViP030000003oi^H0onKV00/0onKV001L0?oV
iP800000=03oi^H00`000000onKV0?oViP1H0?oViP030000003oi^H0onKV00H0onKV00<000000?oV
iP3oi^H02`3oi^H005h0onKV00<000000?oViP3oi^H0<@3oi^H00`000000onKV0?oViP1I0?oViP03
0000003oi^H0onKV00D0onKV00<000000?oViP3oi^H02`3oi^H005l0onKV0P00000a0?oViP030000
003oi^H0onKV05X0onKV00<000000?oViP3oi^H0103oi^H00`000000onKV0?oViP0;0?oViP00EP3o
i^H01@3E`<00CDE5000000000000O71`00H0onKV00<000000?oViP000000;P3oi^H00`000000onKV
0?oViP1K0?oViP030000003oi^H0onKV00@0onKV00<000000?oViP3oi^H02P3oi^H005H0onKV00H0
?3Hf0000003E`<00ZYRH0000001lL7060?oViP800000;P3oi^H00`000000onKV0?oViP1L0?oViP03
0000003oi^H0onKV00<0onKV00<000000?oViP3oi^H02P3oi^H005X0onKV00<0000001LD503oi^H0
1P3oi^H2000002d0onKV00<000000?oViP3oi^H0G03oi^H00`000000onKV0?oViP030?oViP030000
003oi^H0onKV00X0onKV001?0?oViPH000001@3oi^H2000000T0onKV00<000000?oViP3oi^H0:P3o
i^H00`000000onKV0?oViP1M0?oViP030000003oi^H0onKV0080onKV00<000000?oViP3oi^H02P3o
i^H005H0onKV00H0CDE501LD503E`<00Vh^;0000001ME5@:0?oViP<00000:@3oi^H00`000000onKV
0?oViP1N0?oViP050000003oi^H0onKV0?oViP000000303oi^H005H0onKV00D0CDE50000000G51@0
000004e5A@0=0?oViP030000003oi^H0onKV02L0onKV00<000000?oViP3oi^H0G`3oi^H010000000
onKV0?oViP00000<0?oViP00EP3oi^H00`2<OWh0000009^;R`0@0?oViP8000009`3oi^H00`000000
onKV0?oViP1P0?oViP030000003oi^H0000000`0onKV001F0?oViP030;RVYP000000GEAD0180onKV
00<000000?oViP3oi^H0903oi^H00`000000onKV0?oViP1Q0?oViP030000003oi^H0000000/0onKV
001F0?oViP030>;<c0000000000000<00000403oi^H00`000000onKV0000000S0?oViP030000003o
i^H0onKV0640onKV00<000000?oViP0000002`3oi^H006d0onKV0P00000S0?oViP030000003oi^H0
onKV0680onKV0P00000;0?oViP00K`3oi^H00`000000onKV0?oViP0P0?oViP030000003oi^H0onKV
0640onKV0`00000;0?oViP00L03oi^H2000000030?oViP000000onKV01d0onKV00<000000?oViP3o
i^H0G@3oi^H4000000h0onKV001b0?oViP8000007P3oi^H00`000000onKV0?oViP1I0?oViP@00000
4P3oi^H007<0onKV00<000000?oViP3oi^H0703oi^H00`000000onKV0?oViP1D0?oViPD000005P3o
i^H007@0onKV0P00000L0?oViP030000003oi^H0onKV0500onKV1000000K0?oViP00MP3oi^H00`00
0000onKV0000000I0?oViP030000003oi^H0onKV04`0onKV1000000O0?oViP00M`3oi^H2000001T0
onKV00<000000?oViP3oi^H0B03oi^H4000002<0onKV001i0?oViP030000003oi^H0onKV01H0onKV
00<000000?oViP3oi^H0@`3oi^H5000002L0onKV001j0?oViP8000005P3oi^H00`000000onKV0?oV
iP0o0?oViP@00000;03oi^H007`0onKV0P00000D0?oViP030000003oi^H0onKV03/0onKV1000000`
0?oViP00L03oi^H0101]HV8000000000001]HV890?oViP030000003oi^H0onKV0140onKV00<00000
0?oViP3oi^H0=`3oi^H5000003@0onKV001_0?oViP0607a`L0000000ZYRH0:ZHV0000000KF9R2@3o
i^H200000140onKV00<000000?oViP3oi^H0<`3oi^H4000003T0onKV001_0?oViP0603`f=P000000
onKV0?oViP000000:RHV2`3oi^H00`000000onKV0000000>0?oViP030000003oi^H0onKV02l0onKV
1000000m0?oViP00K`3oi^H200000080onKV0P00000<0?oViP8000003P3oi^H00`000000onKV0?oV
iP0[0?oViP@00000@@3oi^H006l0onKV0P0000020?oViP8000003P3oi^H00`000000onKV0?oViP0;
0?oViP030000003oi^H0onKV02H0onKV1@0000150?oViP00K`3oi^H200000080onKV0P00000?0?oV
iP030000003oi^H0000000X0onKV00<000000?oViP3oi^H08P3oi^H4000004X0onKV001_0?oViP06
02XV9P000000onKV0?oViP000000:RHV403oi^H2000000X0onKV00<000000?oViP3oi^H07P3oi^H4
000004h0onKV001_0?oViP0606eRHP000000ZYRH0:ZHV0000000KF9R4P3oi^H00`000000onKV0?oV
iP070?oViP030000003oi^H0onKV01T0onKV1@00001B0?oViP00L03oi^H0101]HV8000000000001]
HV8D0?oViP80000000<0onKV0000003oi^H0103oi^H00`000000onKV0?oViP0E0?oViP@00000E`3o
i^H008X0onKV0P0000050?oViP030000003oi^H0onKV0140onKV1000001K0?oViP00GP3oi^H00`00
0000onKV0?oViP0D0?oViP030000003oi^H0onKV01<0onKV0P0000040?oViP030000003oi^H0onKV
00d0onKV1000001O0?oViP00G@3oi^H00`000000onKV0?oViP0F0?oViP030000003oi^H0onKV01@0
onKV00D000000?oViP3oi^H0onKV0000000:0?oViPD00000H`3oi^H003@0onKV00<0hL_;0000001l
L7000`3oi^H00`1lL70000000>7;b`040?oViP040=2k^`1=ADD0CDE50;:QX@80000000<0jM;B0000
001lL7000P3oi^H00`1lL70000000<Jc/`02000000030?oViP3Rc<`0GEAD0080000000<0?3Hf0=G0
`03oi^H00`3oi^H2000000030?oViP00000000000080onKV0P0000020?oViP80000000<0onKV0000
000000000P3oi^H200000080onKV0P0000020?oViP8000005P3oi^H2000000030?oViP000000onKV
00D0onKV1000001X0?oViP00=@3oi^H01`2JRh/000000;fZZP3oi^H0_JZZ0000002JRh/01@3oi^H0
101=ADD000000>WBdP37/k<2000000080?oViP2bXJ4000000=2k^`37/k<0000006eRHP3oi^H20000
00070?oViP0l=SH000000=G0`03Rc<`0000002XV9P040?oViP80000000<0onKV0000000000000P3o
i^H200000080onKV0P0000000`3oi^H00000000000020?oViP8000000P3oi^H200000080onKV0P00
000G0?oViP<000000P3oi^H4000006`0onKV000e0?oViP040?3If@00000000000>7;b`80000000<0
l=WI0?oViP3oi^H00`3oi^H200000080onKV0P0000020?oViP0604e5A@1XGUh0CDE504e5A@3Rc<`0
onKV0P0000030?oViP040;RVYP1]HV80000001LD50@0onKV0P0000000`3oi^H00000000000020?oV
iP8000000P3oi^H2000000030?oViP00000000000080onKV0P0000020?oViP8000000P3oi^H20000
01T0onKV0`00001`0?oViP00=P3oi^H01@2bXJ400000000000000000/Z6Q00H0onKV00@0d;^k0000
002JRh/0jM;B0P0000020?oViP040<Nc/`00000000000;:QX@80onKV0P0000000`3oi^H0d;^k04e5
A@020000000304e5A@3@^k/0onKV00<0onKV0P0000000`3oi^H00000000000020?oViP8000000P3o
i^H2000000030?oViP00000000000080onKV0P0000020?oViP8000000P3oi^H2000008`0onKV000f
0?oViP050?3If@00000000000000003`fMT01`3oi^H00`3Qbl/0/Z6Q07a`L00200000080onKV00@0
J5iN04e5A@1=ADD0J5iN0P3oi^H2000000050?oViP1=ADD0000007a`L03@^k/01P3oi^H200000003
0?oViP00000000000080onKV0P0000020?oViP80000000<0onKV0000000000000P3oi^H200000080
onKV0P0000020?oViP8000003`3oi^H01@3Yd]80S7in000000000000/Z6Q07P0onKV000f0?oViP05
0;:QX@00000000000000002bXJ401P3oi^H03P1lL700fL?30?oViP3Yd]80000004e5A@3oi^H0_JZZ
00000037/k<0_JZZ0000002mZZX0onKV0P0000001`3oi^H0J5iN0000003oi^H0jM;B0000001lL700
103oi^H2000000050?oViP00000000000;fZZP3`fMT00P0000001@2bXJ40jM;B0000001XGUh0onKV
0080000000P0_JZZ0?3If@00000000000;:QX@3Yd]80000006QNGP80onKV0P00000?0?oViP0607a`
L0000000jM;B0=2k^`000000/Z6QM`3oi^H003D0onKV00@0l=WI000000000000hL_;0P0000000`3`
fMT0onKV0?oViP030?oViP090>WBdP2<OWh000000000001XGUh0fL?30>WBdP000000O71`0080onKV
00<0O71`0000003Yd]800P0000000`3oi^H0jM;B07a`L0020000000308anOP3Yd]80onKV00<0onKV
0P000000203oi^H000000000003@^k/0O71`04e5A@2mZZX0ak>c0P1=ADD02@3@^k/0onKV00000000
0000d;^k07a`L01=ADD0_JZZ0<Nc/`0204e5A@030=2k^`3oi^H0onKV008000004`3oi^H00`000000
CDE50?oViP1f0?oViP00=@3oi^H01`2JRh/000000;fZZP3oi^H0_JZZ0000002JRh/08@3oi^H00`00
0000onKV0?oViP0F0?oViP030000003oi^H0onKV0180onKV0P00001g0?oViP00=03oi^H00`3Qbl/0
000007a`L0030?oViP0307a`L0000000hL_;0180onKV0P00000=0?oViP030000003oi^H0onKV01@0
onKV00<000000?oViP3oi^H03`3oi^H01P2<OWh0CDE50>WBdP37/k<0000009Z;RgL0onKV00270?oV
iP0508anOP000000CDE50000002<OWh0N03oi^H008L0onKV00<0_JZZ00000037/k<0NP3oi^H008L0
onKV00<0fL?30000002JRh/0NP3oi^H008L0onKV00<0l=WI0000000000000`00001g0?oViP00o`3o
i^H50?oViP00o`3oi^H50?oViP00o`3oi^H50?oViP00o`3oi^H50?oViP00o`3oi^H50?oViP00o`3o
i^H50?oViP00o`3oi^H50?oViP00o`3oi^H50?oViP00o`3oi^H50?oViP00o`3oi^H50?oViP00o`3o
i^H50?oViP00SP3oi^H20000000306QNGP3@^k/0onKV02T0onKV0P0000000`1XGUh0d;^k0?oViP13
0?oViP00T03oi^H00`1XGUh000000>7;b`0[0?oViP0306QNGP000000hL_;04<0onKV00150?oViP05
0>7;b`1lL700000004e5A@2WUYH00`3oi^H0102bXJ40CDE504e5A@2bXJ430?oViP040;:QX@1=ADD0
CDE50;:QX@80onKV0P0000040?oViP0308anOP1=ADD0ak>c0080000000@0onKV000000000000onKV
0P0000020?oViP80000000D0onKV0=2k^`1=ADD0CDE50;:QX@02000000040?oViP3@^k/0000007a`
L080onKV00@0/Z6Q04e5A@000000S7in1`3oi^H01P3Yd]80VX^;000000000000CDE50:NFUP<0onKV
0P0000001@1XGUh0onKV0?oViP3`fMT0VX^;0080000000H0O71`0>WBdP3oi^H0d;^k0000001lL702
0?oViP040;:QX@1=ADD0000008anOP80onKV0P0000020?oViP8000000P3oi^H2000000D0onKV00D0
hL_;07a`L0000000CDE50:NFUP030?oViP80000000<0J5iN0?oViP3oi^H00P000000103oi^H00000
0000003oi^H200000080onKV0P0000020?oViP0308anOP1=ADD0ak>c0080000000<0onKV00000000
00000`3oi^H200000080onKV00L0/Z6Q000000000000S7in0>WBdP3oi^H0d;^k0080CDE500@0/Z6Q
000000000000onKV0P0000001P3oi^H000000000003`fMT0onKV0?3If@80000000<0onKV0?3If@2J
Rh/00P0000000`1lL700jM;B0?oViP050?oViP00A03oi^H02P3Yd]80000009Z;R`3oi^H0fL?30000
002<OWh0onKV0;fZZP0000020<Nc/`050000002mZZX0onKV0;fZZP0000000P37/k<00`000000_JZZ
0?oViP02000000<0onKV00@0YiJF00000037/k<0_JZZ0P000000103oi^H000000000003oi^H20000
0080onKV0P0000001@3oi^H0CDE50000003Yd]80ak>c0080000000<0onKV0000000000000P3oi^H0
1P2bXJ4000000<Nc/`3Yd]80000008anOPH0onKV00T0J5iN0000003I`l<0onKV0>7;b`000000S7in
0?oViP3@^k/00`0000002@3Yd]80onKV07a`L0000000jM;B0?3If@000000J5iN0?oViP0200000080
onKV00L0/Z6Q00000037/k<0jM;B0000002<OWh0onKV008000000P3oi^H200000080onKV0P000004
0?oViP090>WBdP000000VX^;0?oViP3I`l<0000008anOP3oi^H0d;^k00<0000000D0jM;B0?oViP00
000000000?oViP02000000030?oViP00000000000080onKV0P0000001@3oi^H0YiJF00000037/k<0
_JZZ0080000000<0onKV0000000000000`3oi^H20000000<0?oViP2bXJ4000000<Nc/`3Yd]800000
07a`L03oi^H0CDE50000003Yd]80ak>c0P0000004P3oi^H000000000003oi^H0S7in0000003I`l<0
onKV0=W3``000000S7in0?oViP1lL70000000>WBdP3`fMT0000006QNGPH0onKV00140?oViP0309Z;
R`000000jM;B00D0onKV00T0J5iN0000003oi^H0onKV0000001XGUh0onKV06QNGP0000000P3oi^H0
0`000000J5iN0?oViP02000000<0onKV00@0CDE50000003oi^H0onKV0P000000103oi^H000000000
003oi^H200000080onKV0P0000000`3oi^H00000000000020?oViP80000000<0onKV000000000000
0P3oi^H00`1=ADD000000?oViP0=0?oViP090<Nc/`00000000000?oViP2JRh/0000008anOP000000
/Z6Q00<0onKV00D0fL?30:NFUP000000CDE50?oViP0200000080onKV00<0CDE50000003oi^H0103o
i^H200000080onKV0P0000020?oViP800000103oi^H00`2JRh/000000>WBdP050?oViP0609Z;R`00
0000S7in0000002bXJ40onKV0P000000103oi^H000000000003oi^H200000080onKV0P0000000`3o
i^H0CDE5000000020?oViP80000000<0onKV0000000000000`3oi^H2000000030?oViP1=ADD00000
00D0onKV0P0000020?oViP80000000D0onKV000000000000onKV0;:QX@05000000080;:QX@3oi^H0
onKV0?oViP3I`l<0YiJF0000001=ADD60?oViP00A03oi^H2000000H0onKV0P0000020?oViP800000
00<0onKV0000000000000P3oi^H2000000030?oViP000000000000<0onKV0P0000020?oViP800000
00@0onKV000000000000onKV0P0000020?oViP80000000D0onKV0=2k^`000000VX^;0>WBdP020000
00030?oViP00000000000080onKV1P0000080?oViP0>0=2k^`1XGUh000000000002<OWh0onKV04e5
A@000000l=WI0000001XGUh0onKV0=2k^`1=ADD20000000304e5A@3@^k/0onKV008000000P3oi^H6
000000030?oViP00000000000080onKV0P0000020?oViP800000103oi^H2000000H0onKV00H0CDE5
0000003`fMT0000006QNGP3oi^H2000000040?oViP00000000000?oViP8000000P3oi^H200000003
0?oViP00000000000080onKV0P0000000`3oi^H00000000000030?oViP80000000<0onKV00000000
00001@3oi^H0103@^k/0000009Z;R`3Yd]820000000>0?oViP00000000000?oViP3I`l<0000008an
OP3oi^H0VX^;0000003I`l<0onKV0=2k^`1=ADD20000000304e5A@3@^k/0onKV00D0onKV00140?oV
iP8000001P3oi^H02@1XGUh000000?oViP3oi^H0000006QNGP3oi^H0J5iN000000020?oViP030000
001XGUh0onKV008000000`3oi^H0101=ADD000000?oViP3oi^H2000000040?oViP00000000000?oV
iP8000000P3oi^H200000080onKV00<0hL_;0;:QX@1lL7000P0000000`3oi^H00000000000020?oV
iP0604e5A@000000onKV0?oViP000000J5iN1P3oi^H00`3Yd]80J5iN000000020000000=08anOP3o
i^H0hL_;0000002<OWh0onKV08anOP000000jM;B04e5A@000000O71`0=2k^`030?oViP8000000P3o
i^H01`1=ADD000000?oViP3oi^H0000006QNGP3oi^H00P0000020?oViP8000000P3oi^H2000000@0
onKV0P0000050?oViP070>7;b`000000S7in0?oViP2<OWh000000>WBdP02000000040?oViP000000
00000?oViP8000000P3oi^H2000000030?oViP1=ADD000000080onKV0P0000000`3oi^H000000000
00030?oViP80000000<0onKV04e5A@0000001P3oi^H00`3Qbl/0/Z6Q07a`L002000000030?oViP00
000000000080onKV00D0000004e5A@3oi^H0CDE5000000020?oViP0404e5A@000000O71`0=2k^`P0
onKV00140?oViP0304e5A@000000onKV00D0onKV00T0_JZZ00000037/k<0ak>c0000002mZZX0onKV
0;fZZP0000000P37/k<00`000000_JZZ0?oViP02000000070=W3``3oi^H0onKV0:NFUP000000ak>c
0:NFUP02000000040?oViP00000000000?oViP80000000`0_JZZ0>WBdP000000CDE50?oViP1lL700
fL?30?oViP3Yd]80000004e5A@3oi^H200000080onKV00H0_JZZ00000037/k<0d;^k0000002mZZX6
0?oViP0508anOP000000000007a`L03Qbl/00P3oi^H03P2bXJ4000000<Nc/`3oi^H0ak>c0000002b
XJ40J5iN0000003oi^H0jM;B0000001lL700onKV0P0000020?oViP070;fZZP000000ak>c0=2k^`00
0000_JZZ0?oViP02000000080;fZZP3`fMT000000000002bXJ40jM;B0000001XGUh40?oViP0304e5
A@000000onKV00@0onKV00L0/Z6Q00000037/k<0onKV0<Nc/`000000/Z6Q0080000000@0onKV0000
00000000onKV0P0000002@2mZZX0jM;B0000001=ADD0onKV0:NFUP000000ak>c0:NFUP0200000004
0?oViP00000000000=W3``80onKV0P0000003`3oi^H0/Z6Q00000037/k<0jM;B0000002<OWh0onKV
07a`L03I`l<0onKV0>WBdP000000CDE50?oViP0200000080onKV00D0O71`0000003@^k/0000006QN
GP020?oViP0606QNGP000000onKV0>WBdP000000O71`1P3oi^H004@0onKV00<0VX^;0000003Yd]80
1P3oi^H0102bXJ40CDE50000002bXJ430?oViP040;:QX@1=ADD000000;:QX@80onKV0P0000001`2<
OWh0O71`0?oViP3oi^H0S7in06QNGP3@^k/00P000000103oi^H000000000003oi^H2000000070=2k
^`1lL700CDE50=2k^`3oi^H0jM;B08anOP020000000306QNGP3I`l<0000000<000000P3oi^H0102b
XJ4000000000002bXJ470?oViP80000000<0ak>c0?oViP3oi^H00P3oi^H02@1XGUh000000?3If@3o
i^H0l=WI0000001XGUh0jM;B07a`L0020000000308anOP3Yd]80000000<000000P3oi^H0102bXJ40
00000000002bXJ420?oViP80000000D0d;^k07a`L01=ADD0_JZZ0<Nc/`0204e5A@030=2k^`3oi^H0
onKV0080onKV00<0VX^;0000003Yd]80103oi^H01`1XGUh000000?3If@3oi^H0l=WI0000001XGUh0
0P000000103oi^H000000000003oi^H2000000040=2k^`1lL700CDE50=2k^`80onKV00<0S7in06QN
GP3@^k/00P0000001P3oi^H000000000002<OWh0O71`0?oViP8000000P3oi^H0202bXJ40CDE50000
002<OWh0jM;B0?oViP3Yd]80S7in0P0000000`1XGUh0fL?30?oViP0200000080onKV00D0YiJF0000
002<OWh000000:NFUP020?oViP060>WBdP1lL70000000000002<OWh0jM;B1P3oi^H004@0onKV00L0
jM;B0000002JRh/0onKV0=W3``000000S7in01P0onKV0P00000B0?oViP8000003P3oi^H01`2<OWh0
00000>WBdP3oi^H0fL?30000001XGUh03P3oi^H2000001L0onKV00L0jM;B0000002JRh/0onKV0=W3
``000000S7in00L0onKV0P00000?0?oViP8000005`3oi^H200000080onKV00D0d;^k000000000000
00000<Nc/`0>0?oViP00A@3oi^H01@3Qbl/0O71`000000000000YiJF01T0onKV0P0000000`3oi^H0
00000000000?0?oViP030>7;b`2<OWh0onKV00h0onKV00H0YiJF04e5A@000000000009Z;R`3Yd]8>
0?oViP030>7;b`2<OWh0onKV01L0onKV00D0hL_;07a`L000000000000:NFUP080?oViP80000000<0
onKV000000000000303oi^H2000000H0onKV0P00000?0?oViP8000000P3oi^H01@3`fMT000000000
00000000jM;B00h0onKV003o0?oViPD0onKV003o0?oViPD0onKV003o0?oViPD0onKV003o0?oViPD0
onKV003o0?oViPD0onKV003o0?oViPD0onKV001b0?oViP80000000<0J5iN0=2k^`3oi^H06@3oi^H0
1P3I`l<0J5iN000000000000S7in0>WBdS@0onKV0P00000h0?oViP00M03oi^H00`1XGUh000000>7;
b`0I0?oViP0604e5A@37/k<0onKV0?3If@000000S7in=03oi^H2000003P0onKV00140?oViP040=2k
^`1=ADD0J5iN0>WBdP80000000<0onKV0000000000000P3oi^H2000000040?oViP00000000000?oV
iP8000000`3oi^H0102bXJ40CDE504e5A@2bXJ420?oViP8000000`3oi^H200000080onKV0P000002
0?oViP80000000<0onKV0000000000000P3oi^H20000000306QNGP3oi^H0onKV00D0onKV0P000002
0?oViP8000000P3oi^H2000000050?oViP3@^k/0CDE504e5A@2bXJ400P0000020?oViP0308anOP1X
GUh0d;^k0080000000<0onKV0000000000000P3oi^H200000080onKV00@0/Z6Q04e5A@000000S7in
0P3oi^H0103@^k/0000007a`L03oi^H2000000030?oViP000000000000<000000P3oi^H0102bXJ40
CDE50000002<OWh30?oViP0308anOP1=ADD0ak>c00800000103oi^H01`3`fMT0VX^;000000000000
O71`0>WBdP3oi^H00P0000000`37/k<0000008anOP020?oViP8000000P3oi^H200000080onKV00@0
/Z6Q04e5A@000000S7in0P3oi^H2000000@0onKV00@0/Z6Q04e5A@000000S7in6`3oi^H004@0onKV
00@0J5iN0000003Yd]80_JZZ0P0000000`3oi^H00000000000020?oViP80000000@0onKV00000000
0000onKV0P0000020?oViP070;fZZP000000ak>c0<Nc/`000000_JZZ0?oViP02000000<0onKV0P00
00020?oViP8000000P3oi^H2000000050?oViP00000000000?oViP3@^k/00`0000000`3Yd]80onKV
0?oViP040?oViP8000000P3oi^H200000080onKV0P0000001@3oi^H0CDE50000003Yd]80ak>c0080
000000D0onKV0:NFUP000000ak>c0:NFUP02000000030?oViP00000000000080onKV0P000000203o
i^H0/Z6Q00000037/k<0jM;B0000002<OWh0onKV0P0000020?oViP80000000@0onKV08anOP000000
hL_;0`3oi^H02`2bXJ4000000<Nc/`3Yd]80000008anOP3oi^H0YiJF00000037/k<0_JZZ00800000
103oi^H01`1lL70000000>WBdP3`fMT0000006QNGP3oi^H00P0000001@2WUYH0d;^k0000002WUYH0
onKV008000000P3oi^H2000000080?oViP2bXJ4000000<Nc/`3Yd]80000008anOP3oi^H2000000<0
onKV00H0/Z6Q00000037/k<0jM;B0000002<OWhJ0?oViP00A03oi^H200000080onKV0P0000000`3o
i^H00000000000020?oViP80000000@0onKV000000000000onKV0P0000020?oViP0706QNGP000000
onKV0?oViP000000J5iN0?oViP02000000<0onKV0P0000020?oViP8000000P3oi^H2000000090?oV
iP00000000000?oViP2JRh/0000008anOP000000/Z6Q00H0onKV0P0000020?oViP8000000P3oi^H2
000000030?oViP00000000000080onKV0P0000000`3oi^H0CDE5000000020?oViP80000000<0onKV
0000000000000P3oi^H2000000030?oViP1=ADD0000000D0onKV0P0000020?oViP80000000@0onKV
0?3If@000000O71`0`3oi^H00`1=ADD000000?oViP040?oViP0404e5A@000000onKV0?oViP800000
1P3oi^H01@3I`l<0YiJF0000001=ADD0onKV008000000P3oi^H00`000000CDE50?oViP0200000080
onKV0P0000000`3oi^H0CDE5000000050?oViP8000000`3oi^H00`1=ADD000000?oViP0M0?oViP00
A03oi^H200000080onKV0P0000000`3oi^H00000000000020?oViP80000000@0onKV000000000000
onKV0P0000020?oViP8000000P3oi^H2000000030?oViP000000000000<0onKV0P0000020?oViP80
00000P3oi^H2000000090?oViP00000000000?oViP1=ADD000000?3If@000000J5iN00H0onKV0P00
00020?oViP8000000P3oi^H2000000050?oViP3@^k/0000009Z;R`3Yd]800P0000000`3oi^H00000
000000020?oViP80000000<0onKV0000000000000P3oi^H2000000030?oViP000000000000@00000
00<0onKV0000000000000P3oi^H200000080onKV00<0_JZZ00000037/k<00P3oi^H6000000030?oV
iP00000000000080onKV0P0000040?oViP070=2k^`1=ADD000000000001=ADD0d;^k0?oViP020000
0080onKV0P0000000`3oi^H00000000000020?oViP80000000<0onKV000000000000100000000`3o
i^H00000000000030?oViPH000006P3oi^H004@0onKV0P0000020?oViP80000000<0onKV00000000
00000P3oi^H2000000040?oViP00000000000?oViP8000000P3oi^H01`1XGUh000000?oViP3oi^H0
000006QNGP3oi^H00P0000030?oViP8000000P3oi^H200000080onKV0P0000002P3oi^H000000000
003Qbl/0000008anOP3oi^H0S7in0000003Yd]850?oViP8000000P3oi^H200000080onKV0P000002
0?oViP030>7;b`2bXJ40O71`0080000000<0onKV04e5A@0000000P3oi^H2000000030?oViP000000
00000080onKV0P0000000`3oi^H0CDE5000000020?oViP030000001XGUh0onKV008000000P3oi^H2
000000<0onKV00H0J5iN04e5A@3`fMT0onKV04e5A@0000020?oViP050000001XGUh0onKV04e5A@00
00000P3oi^H2000000@0onKV00@0CDE50000001lL700d;^k0`3oi^H200000080onKV00<0000004e5
A@3oi^H00P0000020?oViP80000000<0onKV04e5A@0000000P3oi^H00`000000J5iN0?oViP020000
00<0onKV00H0CDE50000003oi^H0onKV0000001XGUhJ0?oViP00A03oi^H200000080onKV0P000000
203oi^H000000000002mZZX0jM;B0000001=ADD0onKV0P0000000`3oi^H00000000000020?oViP07
0;fZZP000000ak>c0<Nc/`000000_JZZ0?oViP02000000030=W3``3oi^H0onKV0080000000T0_JZZ
0?3If@00000000000;:QX@3Yd]80000006QNGP3oi^H00P0000001`2bXJ4000000<Nc/`3oi^H0ak>c
0000002bXJ401@3oi^H20000000D0;fZZP3`fMT000000000002bXJ40jM;B0000001XGUh0onKV07a`
L03I`l<0onKV0>WBdP000000CDE50?oViP2WUYH000000<Nc/`2WUYH20000000?0?oViP0000000000
0;fZZP3Yd]80000004e5A@3oi^H0_JZZ00000037/k<0d;^k0000002mZZX0onKV008000000P3oi^H2
000000<0onKV00l0fL?30000002JRh/0onKV0;fZZP000000ak>c0=2k^`000000_JZZ0?oViP2WUYH0
00000<Nc/`2WUYH00P0000040?oViP0706QNGP000000onKV0>WBdP000000O71`0?oViP0200000005
0:NFUP37/k<000000:NFUP3oi^H00P000000302WUYH0jM;B0000001XGUh0onKV0;fZZP000000ak>c
0=2k^`000000_JZZ0?oViP80000000T0fL?30?oViP3oi^H0_JZZ00000037/k<0d;^k0000002mZZX0
6P3oi^H004@0onKV0P0000020?oViP80000000P0onKV000000000000d;^k07a`L01=ADD0d;^k0?oV
iPH000000P3oi^H0102bXJ40CDE50000002bXJ420?oViP80000000<0S7in07a`L03oi^H00P000000
1@3@^k/0O71`04e5A@2mZZX0ak>c0080CDE500/0d;^k0?oViP000000000006QNGP000000l=WI0?oV
iP3`fMT0000006QNGP050?oViP80000000D0d;^k07a`L01=ADD0_JZZ0<Nc/`0204e5A@040=2k^`3o
i^H0jM;B08anOP80000000L0J5iN0=W3``3oi^H0onKV08anOP1XGUh0d;^k0080000000L0onKV0000
00000000d;^k07a`L01=ADD0d;^k0080onKV00D0/Z6Q000000000000/Z6Q0?oViP04000000040?oV
iP00000000000?oViPD000000P3oi^H0102bXJ4000000000002bXJ430?oViP0308anOP1XGUh0d;^k
00800000103oi^H01`3Yd]80O71`000000000000S7in0>WBdP3oi^H00P0000000`3@^k/0CDE507a`
L0020?oViP80000000@0hL_;08anOP1=ADD0d;^k0P3oi^H0102bXJ4000000000002bXJ420?oViP80
000000D0S7in07a`L03oi^H0onKV0;:QX@02000000030;:QX@3oi^H0onKV01T0onKV001E0?oViP80
00006@3oi^H2000003<0onKV0P00000F0?oViP8000004P3oi^H200000340onKV001B0?oViP800000
00D0onKV0=2k^`1XGUh0000008anOP0G0?oViP800000<`3oi^H0103Qbl/0S7in0?oViP3oi^H20000
0180onKV0P00000B0?oViP800000<@3oi^H00?l0onKV1@3oi^H00?l0onKV1@3oi^H00?l0onKV1@3o
i^H00?l0onKV1@3oi^H00?l0onKV1@3oi^H00?l0onKV1@3oi^H00:<0onKV0P00001O0?oViP00X`3o
i^H2000005l0onKV00140?oViP050>WBdP2<OWh0000004e5A@2bXJ400P3oi^H40000000306QNGP3I
`l<0onKV00L0onKV00<0CDE50000001=ADD00`3oi^H200000080onKV00@0/Z6Q04e5A@000000S7in
0P3oi^H01P3Yd]8000000000002mZZX0onKV0<Nc/`80000000<0jM;B0?oViP3oi^H0203oi^H00`00
0000onKV0?oViP030?oViP030000003oi^H0onKV00@0onKV00<000000?oViP3oi^H00`3oi^H00`00
0000onKV0?oViP030?oViP8000001@3oi^H01`3`fMT0VX^;000000000000O71`0>WBdP3oi^H00P00
00000`37/k<0000008anOP020?oViP8000000P3oi^H200000080onKV00@0/Z6Q04e5A@000000S7in
0P3oi^H2000000<0onKV00@0d;^k04e5A@1XGUh0jM;B0P0000110?oViP00A03oi^H01`2<OWh00000
0>WBdP37/k<000000;:QX@3oi^H00P0000020?oViP0309Z;R`000000fL?300H0onKV00D0d;^k0000
0000000000000=2k^`020?oViP80000000T0onKV0;:QX@000000ak>c0>WBdP000000S7in0?oViP3Q
bl/00P0000000`2<OWh0onKV09Z;R`02000000030>7;b`3oi^H0onKV00H0onKV00/000000?oViP00
0000onKV0000003oi^H000000?oViP000000onKV000000020?oViP0;0000003oi^H000000?oViP00
0000onKV0000003oi^H000000?oViP0000000`3oi^H2000000D0onKV00L0O71`0000003Yd]80l=WI
0000001XGUh0onKV0080000000D0YiJF0=2k^`000000YiJF0?oViP0200000080onKV0P000000203o
i^H0/Z6Q00000037/k<0jM;B0000002<OWh0onKV0P0000030?oViP0406QNGP000000jM;B0;fZZP80
0000@@3oi^H004P0onKV00<0000004e5A@3oi^H00P0000020?oViP030>WBdP000000VX^;00H0onKV
00D0VX^;0000002WUYH0000009Z;R`020?oViP80000000<0onKV04e5A@0000001@3oi^H01@37/k<0
0000000000000000onKV00<0000000<0ak>c0?oViP3oi^H01`3oi^H3000000<0onKV0`0000040?oV
iP<000000`3oi^H3000000d0onKV00D0fL?30:NFUP000000CDE50?oViP0200000080onKV00<00000
04e5A@3oi^H00P0000020?oViP80000000<0onKV04e5A@0000001@3oi^H2000000<0onKV0P000002
0?oViP800000@@3oi^H004P0onKV0P0000000`3oi^H00000000000030?oViP8000001P3oi^H01@00
0000CDE50?oViP1=ADD000000080onKV0P0000000`3oi^H00000000000040000000:0?oViP2mZZX0
00000:NFUP000000_JZZ0000002bXJ4000000;fZZPP0onKV00/000000?oViP000000onKV0000003o
i^H000000?oViP000000onKV000000020?oViP0;0000003oi^H000000?oViP000000onKV0000003o
i^H000000?oViP0000002P3oi^H01`3@^k/0CDE5000000000000CDE50=2k^`3oi^H00P0000020?oV
iP80000000<0onKV0000000000000P3oi^H2000000030?oViP000000000000@0000000<0onKV0000
000000000`3oi^H200000080onKV0P0000110?oViP00A`3oi^H01037/k<0000009Z;R`3oi^H20000
00<0onKV0P0000050?oViP080=2k^`000000YiJF0?oViP2WUYH000000=2k^`3oi^H2000000030?oV
iP1=ADD000000080onKV00H0000006QNGP3oi^H0S7in0000003oi^H20000000404e5A@3oi^H00000
08anOPX0onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oViP040?oViP030000003oi^H0
onKV00<0onKV00<000000?oViP3oi^H02P3oi^H0101=ADD0000007a`L03@^k/30?oViP8000000P3o
i^H00`000000CDE50?oViP0200000080onKV0P0000000`3oi^H0CDE5000000020?oViP030000001X
GUh0onKV008000000`3oi^H200000080onKV0P0000110?oViP00AP3oi^H01@1XGUh0000006QNGP3`
fMT0onKV008000000`3oi^H2000000D0onKV00P0S7in0000003Qbl/0onKV0=W3``000000O71`0?oV
iP8000000140onKV0;fZZP000000ak>c0=2k^`000000_JZZ0?oViP2<OWh0O71`0?oViP2<OWh00000
09Z;R`3oi^H0O71`08anOP0S0?oViP8000001@3oi^H01`1XGUh000000?oViP3Yd]80000007a`L03o
i^H00P0000001@2WUYH0ak>c0000002WUYH0onKV0080000000`0YiJF0>WBdP000000J5iN0?oViP2m
ZZX000000<Nc/`3@^k/000000;fZZP3oi^H2000000030=W3``3oi^H0onKV008000000P3oi^H20000
0440onKV00170?oViP040>7;b`000000O71`0?oViP8000000P3oi^H00`3Yd]80000009Z;R`040?oV
iP030?3If@000000J5iN00<0onKV00<0J5iN0000003`fMT00P0000020?oViP040;:QX@0000000000
0;:QX@80onKV00T000000;:QX@3oi^H0_JZZ0000003@^k/0onKV0;:QX@0000008`3oi^H2000000D0
onKV00L0jM;B07a`L0000000000008anOP3Yd]80onKV0080000000<0d;^k04e5A@1lL7000P3oi^H2
000000040>7;b`2<OWh0CDE50=2k^`80onKV00@0/Z6Q000000000000/Z6Q0P3oi^H20000000308an
OP1lL700onKV008000000P3oi^H200000440onKV00140?oViP0709Z;R`000000jM;B0>WBdP000000
CDE50?oViP0200000080onKV00<0VX^;0000003Qbl/0103oi^H00`37/k<000000;:QX@030?oViP03
0;:QX@000000ak>c04/0onKV0P00001H0?oViP00A03oi^H01`3Yd]80VX^;000000000000S7in0>WB
dP3oi^H0100000000`1XGUh0d;^k0?oViP040?oViP0307a`L0000000jM;B00<0onKV00<0jM;B0000
001lL7000P0000190?oViP800000F03oi^H00?l0onKV1@3oi^H00?l0onKV1@3oi^H00?l0onKV1@3o
i^H00?l0onKV1@3oi^H00?l0onKV1@3oi^H00?l0onKV1@3oi^H00?l0onKV1@3oi^H00?l0onKV1@3o
i^H00?l0onKV1@3oi^H00?l0onKV1@3oi^H00001\
\>"],
  ImageRangeCache->{{{106.313, 365.313}, {675.25, 394.063}} -> {-0.874693, \
1.88211, 0.00502124, 0.00502124}}],

Cell["\<\

central cutaway : constant Magnetization in the Z direction
\
\>", "Text"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0952381 0.5 0.0952381 [
[.11905 -0.0125 -9.6875 -15.8125 ]
[.11905 -0.0125 9.6875 0 ]
[.30952 -0.0125 -9.6875 -15.8125 ]
[.30952 -0.0125 9.6875 0 ]
[.5 -0.0125 -5.34375 -15.8125 ]
[.5 -0.0125 5.34375 0 ]
[.69048 -0.0125 -5.34375 -15.8125 ]
[.69048 -0.0125 5.34375 0 ]
[.88095 -0.0125 -5.34375 -15.8125 ]
[.88095 -0.0125 5.34375 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -57.7188 -31.625 ]
[.5 -0.0125 57.7188 -15.8125 ]
[-0.0125 .11905 -19.375 -7.90625 ]
[-0.0125 .11905 0 7.90625 ]
[-0.0125 .30952 -19.375 -7.90625 ]
[-0.0125 .30952 0 7.90625 ]
[-0.0125 .5 -10.6875 -7.90625 ]
[-0.0125 .5 0 7.90625 ]
[-0.0125 .69048 -10.6875 -7.90625 ]
[-0.0125 .69048 0 7.90625 ]
[-0.0125 .88095 -10.6875 -7.90625 ]
[-0.0125 .88095 0 7.90625 ]
[ 0 0 -0.125 0 ]
[-0.01875 .5 -35.1875 -59.75 ]
[-0.01875 .5 -19.375 59.75 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[.5 1.0125 -96.0313 0 ]
[.5 1.0125 96.0313 50.3125 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11905 0 m
.11905 .00625 L
s
gsave
.11905 -0.0125 -70.6875 -19.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.688 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.30952 0 m
.30952 .00625 L
s
gsave
.30952 -0.0125 -70.6875 -19.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.688 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -66.3438 -19.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.69048 0 m
.69048 .00625 L
s
gsave
.69048 -0.0125 -66.3438 -19.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.88095 0 m
.88095 .00625 L
s
gsave
.88095 -0.0125 -66.3438 -19.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.07143 0 m
.07143 .00375 L
s
.02381 0 m
.02381 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -118.719 -35.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(axis) show
89.688 16.188 moveto
(system) show
134.063 16.188 moveto
(Z) show
%%IncludeResource: font Mathematica2-Bold
%%IncludeFont: Mathematica2-Bold
/Mathematica2-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
144.688 16.188 moveto
(H) show
148.875 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(mm) show
%%IncludeResource: font Mathematica2-Bold
%%IncludeFont: Mathematica2-Bold
/Mathematica2-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
170.250 16.188 moveto
(L) show
174.438 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .11905 m
.00625 .11905 L
s
gsave
-0.0125 .11905 -80.375 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.688 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .30952 m
.00625 .30952 L
s
gsave
-0.0125 .30952 -80.375 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.688 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -71.6875 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .69048 m
.00625 .69048 L
s
gsave
-0.0125 .69048 -71.6875 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .88095 m
.00625 .88095 L
s
gsave
-0.0125 .88095 -71.6875 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .16667 m
.00375 .16667 L
s
0 .21429 m
.00375 .21429 L
s
0 .2619 m
.00375 .2619 L
s
0 .35714 m
.00375 .35714 L
s
0 .40476 m
.00375 .40476 L
s
0 .45238 m
.00375 .45238 L
s
0 .54762 m
.00375 .54762 L
s
0 .59524 m
.00375 .59524 L
s
0 .64286 m
.00375 .64286 L
s
0 .7381 m
.00375 .7381 L
s
0 .78571 m
.00375 .78571 L
s
0 .83333 m
.00375 .83333 L
s
0 .07143 m
.00375 .07143 L
s
0 .02381 m
.00375 .02381 L
s
0 .92857 m
.00375 .92857 L
s
0 .97619 m
.00375 .97619 L
s
.25 Mabswid
0 0 m
0 1 L
s
gsave
-0.01875 .5 -148.031 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
120.75 11.9063 translate
90 rotate
-120.75 -11.9063 translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(axis) show
89.688 16.188 moveto
(system) show
134.125 16.188 moveto
(Y) show
%%IncludeResource: font Mathematica2-Bold
%%IncludeFont: Mathematica2-Bold
/Mathematica2-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
148.750 16.188 moveto
(H) show
152.938 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(mm) show
%%IncludeResource: font Mathematica2-Bold
%%IncludeFont: Mathematica2-Bold
/Mathematica2-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
174.313 16.188 moveto
(L) show
178.500 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.11905 .99375 m
.11905 1 L
s
.30952 .99375 m
.30952 1 L
s
.5 .99375 m
.5 1 L
s
.69048 .99375 m
.69048 1 L
s
.88095 .99375 m
.88095 1 L
s
.125 Mabswid
.16667 .99625 m
.16667 1 L
s
.21429 .99625 m
.21429 1 L
s
.2619 .99625 m
.2619 1 L
s
.35714 .99625 m
.35714 1 L
s
.40476 .99625 m
.40476 1 L
s
.45238 .99625 m
.45238 1 L
s
.54762 .99625 m
.54762 1 L
s
.59524 .99625 m
.59524 1 L
s
.64286 .99625 m
.64286 1 L
s
.7381 .99625 m
.7381 1 L
s
.78571 .99625 m
.78571 1 L
s
.83333 .99625 m
.83333 1 L
s
.07143 .99625 m
.07143 1 L
s
.02381 .99625 m
.02381 1 L
s
.92857 .99625 m
.92857 1 L
s
.97619 .99625 m
.97619 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .11905 m
1 .11905 L
s
.99375 .30952 m
1 .30952 L
s
.99375 .5 m
1 .5 L
s
.99375 .69048 m
1 .69048 L
s
.99375 .88095 m
1 .88095 L
s
.125 Mabswid
.99625 .16667 m
1 .16667 L
s
.99625 .21429 m
1 .21429 L
s
.99625 .2619 m
1 .2619 L
s
.99625 .35714 m
1 .35714 L
s
.99625 .40476 m
1 .40476 L
s
.99625 .45238 m
1 .45238 L
s
.99625 .54762 m
1 .54762 L
s
.99625 .59524 m
1 .59524 L
s
.99625 .64286 m
1 .64286 L
s
.99625 .7381 m
1 .7381 L
s
.99625 .78571 m
1 .78571 L
s
.99625 .83333 m
1 .83333 L
s
.99625 .07143 m
1 .07143 L
s
.99625 .02381 m
1 .02381 L
s
.99625 .92857 m
1 .92857 L
s
.99625 .97619 m
1 .97619 L
s
.25 Mabswid
1 0 m
1 1 L
s
gsave
.5 1.0125 -157.031 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 58.3125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
69.688 16.188 moveto
(D) show
81.625 16.188 moveto
(Drawing) show
132.438 16.188 moveto
(Z) show
143.125 16.188 moveto
(Y) show
154.438 16.188 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(**) show
166.688 16.188 moveto
(**) show
182.250 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
189.625 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(spheru) show
63.000 33.438 moveto
(uniformly) show
120.563 33.438 moveto
(magnetized) show
189.813 33.438 moveto
(sphere) show
63.000 50.688 moveto
(Coordinate) show
129.500 50.688 moveto
(System) show
175.188 50.688 moveto
(CylindricalAs) show
251.063 50.688 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 0 0 r
2 Mabswid
.02381 .5 m
.97619 .5 L
s
.5 .02381 m
.5 .97619 L
s
.816 .126 .565 r
.5 .5 m
.5 .5 L
.97244 .55968 L
.97619 .5 L
F
.5 .5 m
.5 .5 L
.96123 .61842 L
.97244 .55968 L
F
.5 .5 m
.5 .5 L
.94275 .6753 L
.96123 .61842 L
F
.5 .5 m
.5 .5 L
.91729 .72941 L
.94275 .6753 L
F
.5 .5 m
.5 .5 L
.88525 .7799 L
.91729 .72941 L
F
.5 .5 m
.5 .5 L
.84713 .82597 L
.88525 .7799 L
F
.5 .5 m
.5 .5 L
.80354 .86691 L
.84713 .82597 L
F
.5 .5 m
.5 .5 L
.75516 .90206 L
.80354 .86691 L
F
.5 .5 m
.5 .5 L
.70275 .93087 L
.75516 .90206 L
F
.5 .5 m
.5 .5 L
.64715 .95288 L
.70275 .93087 L
F
.5 .5 m
.5 .5 L
.58923 .96776 L
.64715 .95288 L
F
.5 .5 m
.5 .5 L
.5299 .97525 L
.58923 .96776 L
F
.5 .5 m
.5 .5 L
.4701 .97525 L
.5299 .97525 L
F
.5 .5 m
.5 .5 L
.41077 .96776 L
.4701 .97525 L
F
.5 .5 m
.5 .5 L
.35285 .95288 L
.41077 .96776 L
F
.5 .5 m
.5 .5 L
.29725 .93087 L
.35285 .95288 L
F
.5 .5 m
.5 .5 L
.24484 .90206 L
.29725 .93087 L
F
.5 .5 m
.5 .5 L
.19646 .86691 L
.24484 .90206 L
F
.5 .5 m
.5 .5 L
.15287 .82597 L
.19646 .86691 L
F
.5 .5 m
.5 .5 L
.11475 .7799 L
.15287 .82597 L
F
.5 .5 m
.5 .5 L
.08271 .72941 L
.11475 .7799 L
F
.5 .5 m
.5 .5 L
.05725 .6753 L
.08271 .72941 L
F
.5 .5 m
.5 .5 L
.03877 .61842 L
.05725 .6753 L
F
.5 .5 m
.5 .5 L
.02756 .55968 L
.03877 .61842 L
F
.5 .5 m
.5 .5 L
.02381 .5 L
.02756 .55968 L
F
.5 .5 m
.5 .5 L
.02756 .44032 L
.02381 .5 L
F
.5 .5 m
.5 .5 L
.03877 .38158 L
.02756 .44032 L
F
.5 .5 m
.5 .5 L
.05725 .3247 L
.03877 .38158 L
F
.5 .5 m
.5 .5 L
.08271 .27059 L
.05725 .3247 L
F
.5 .5 m
.5 .5 L
.11475 .2201 L
.08271 .27059 L
F
.5 .5 m
.5 .5 L
.15287 .17403 L
.11475 .2201 L
F
.5 .5 m
.5 .5 L
.19646 .13309 L
.15287 .17403 L
F
.5 .5 m
.5 .5 L
.24484 .09794 L
.19646 .13309 L
F
.5 .5 m
.5 .5 L
.29725 .06913 L
.24484 .09794 L
F
.5 .5 m
.5 .5 L
.35285 .04712 L
.29725 .06913 L
F
.5 .5 m
.5 .5 L
.41077 .03224 L
.35285 .04712 L
F
.5 .5 m
.5 .5 L
.4701 .02475 L
.41077 .03224 L
F
.5 .5 m
.5 .5 L
.5299 .02475 L
.4701 .02475 L
F
.5 .5 m
.5 .5 L
.58923 .03224 L
.5299 .02475 L
F
.5 .5 m
.5 .5 L
.64715 .04712 L
.58923 .03224 L
F
.5 .5 m
.5 .5 L
.70275 .06913 L
.64715 .04712 L
F
.5 .5 m
.5 .5 L
.75516 .09794 L
.70275 .06913 L
F
.5 .5 m
.5 .5 L
.80354 .13309 L
.75516 .09794 L
F
.5 .5 m
.5 .5 L
.84713 .17403 L
.80354 .13309 L
F
.5 .5 m
.5 .5 L
.88525 .2201 L
.84713 .17403 L
F
.5 .5 m
.5 .5 L
.91729 .27059 L
.88525 .2201 L
F
.5 .5 m
.5 .5 L
.94275 .3247 L
.91729 .27059 L
F
.5 .5 m
.5 .5 L
.96123 .38158 L
.94275 .3247 L
F
.5 .5 m
.5 .5 L
.97244 .44032 L
.96123 .38158 L
F
.5 .5 m
.5 .5 L
.97619 .5 L
.97244 .44032 L
F
0 0 0 r
3 Mabswid
.5 .2619 m
.59524 .2619 L
s
% Start of user PostScript
0 -2.5 1. -2.5 MAarrowhead1
% End of user PostScript
.5 .7381 m
.59524 .7381 L
s
% Start of user PostScript
0 2.5 1. 2.5 MAarrowhead1
% End of user PostScript
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{269, 269},
  ImageMargins->{{2, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004=00013B000`400?l00000o`00003oo`3oi^H>
0?oViP00o`3oi^H>0?oViP00o`3oi^H>0?oViP00O`3oi^H20000000306QNGP3@^k/0onKV02l0onKV
00<000000?oViP3oi^H0503oi^H00`000000onKV0?oViP100?oViP00P@3oi^H00`1XGUh000000>7;
b`0^0?oViP030000003oi^H0onKV01H0onKV00<000000?oViP3oi^H0?`3oi^H005h0onKV00@0d;^k
04e5A@1=ADD0/Z6Q0P0000000`3Yd]80000007a`L0020?oViP0307a`L0000000hL_;0080000000<0
onKV0?3If@2JRh/00P0000000`1lL700jM;B0?oViP030?oViP060?3If@2JRh/000000000001lL700
jM;B0P3oi^H20000000506QNGP3oi^H0onKV0?3If@2JRh/00P0000001P1lL700jM;B0?oViP3@^k/0
000007a`L080onKV00@0/Z6Q04e5A@000000S7in0P3oi^H200000080onKV0P0000020?oViP800000
103oi^H6000000D0onKV0P0000000`3oi^H00000000000020?oViP8000000P3oi^H2000000030?oV
iP00000000000080onKV0P0000020?oViP8000000P3oi^H200000400onKV001N0?oViP0404e5A@00
0000jM;B0<Nc/`80000000P0onKV0;:QX@000000d;^k0<Nc/`000000YiJF0?oViP80000000L0onKV
07a`L0000000jM;B0?3If@000000J5iN00@0onKV00P0O71`0000003Yd]80l=WI0000001XGUh0onKV
0=2k^`<0000000T0jM;B0?oViP1lL70000000>WBdP3`fMT0000006QNGP3oi^H00P0000020?oViP07
0;:QX@000000ak>c0>WBdP000000S7in0?oViP0200000080onKV0P0000020?oViP800000103oi^H0
0`000000/Z6Q0?oViP080?oViP80000000<0onKV0000000000000P3oi^H200000080onKV0P000000
0`3oi^H00000000000020?oViP8000000P3oi^H200000080onKV0P0000100?oViP00GP3oi^H20000
0080onKV0P0000020?oViP0604e5A@1XGUh0CDE504e5A@3`fMT0onKV0P0000030?oViP040=W3``2W
UYH0000004e5A@H0onKV00X0fL?30:NFUP000000CDE50?oViP2JRh/0000008anOP000000/Z6Q0`3o
i^H01@3I`l<0YiJF0000001=ADD0onKV008000000P3oi^H00`1=ADD000000?oViP040?oViP800000
0P3oi^H200000080onKV0P0000040?oViP0309Z;R`000000hL_;00P0onKV0P0000000`3oi^H00000
000000020?oViP8000000P3oi^H2000000030?oViP00000000000080onKV0P0000020?oViP800000
0P3oi^H200000400onKV001N0?oViP040=2k^`000000VX^;0>WBdP8000000P3oi^H01037/k<00000
0000002bXJ420?oViP80000000<0onKV0=2k^`1=ADD00P0000000`1=ADD0d;^k0?oViP030?oViP0?
0=2k^`1=ADD000000000001=ADD0d;^k0?oViP1=ADD000000?3If@000000J5iN0?oViP3@^k/0CDE5
0080000000<0CDE50=2k^`3oi^H00P0000020?oViPH0000000<0onKV0000000000000P3oi^H20000
0080onKV0P0000050?oViP0304e5A@1XGUh0onKV00L0onKV0P0000000`3oi^H00000000000020?oV
iP8000000P3oi^H2000000030?oViP00000000000080onKV0P0000020?oViP8000000P3oi^H20000
0400onKV001O0?oViP030>7;b`2bXJ40O71`008000000P3oi^H0101XGUh0CDE504e5A@1XGUh20?oV
iP80000000D0onKV04e5A@000000O71`0=2k^`060?oViP0404e5A@000000O71`0=2k^`80onKV00/0
hL_;0000002<OWh0onKV08anOP000000jM;B04e5A@000000O71`0=2k^`030?oViP8000000P3oi^H0
1`1=ADD000000?oViP3oi^H0000006QNGP3oi^H00P0000020?oViP8000000P3oi^H2000000D0onKV
00<0fL?30000002JRh/01`3oi^H2000000030?oViP00000000000080onKV0P0000020?oViP800000
00<0onKV0000000000000P3oi^H200000080onKV0P0000020?oViP800000@03oi^H005h0onKV00h0
O71`0=W3``3oi^H0jM;B0000001=ADD0onKV0;fZZP000000ak>c0;fZZP000000_JZZ0?oViP800000
00L0onKV06QNGP000000onKV0>WBdP000000O71`00@0onKV01@0J5iN0000003oi^H0jM;B0000001l
L700/Z6Q00000037/k<0onKV0<Nc/`000000/Z6Q06QNGP000000onKV0>WBdP000000O71`0?oViP80
00000P3oi^H01`2mZZX000000<Nc/`3@^k/000000;fZZP3oi^H00P000000202mZZX0l=WI00000000
0000/Z6Q0>WBdP000000J5iN1P3oi^H00`2JRh/000000=W3``060?oViP80000000D0onKV00000000
0000_JZZ0?3If@02000000050;:QX@3Yd]80000006QNGP3oi^H00P000000202mZZX0l=WI00000000
0000/Z6Q0>WBdP000000J5iN0P3oi^H200000400onKV001N0?oViP090>WBdP2<OWh000000000001X
GUh0fL?30>WBdP000000O71`0080onKV00<0O71`0000003Yd]800P0000000`3oi^H0jM;B07a`L002
0000000308anOP3Yd]80onKV00<0onKV00l0jM;B07a`L0000000000008anOP3Yd]80J5iN0000003`
fMT0onKV0?3If@000000J5iN0>WBdP1lL7000P0000000`2<OWh0jM;B0000000300000080onKV00@0
/Z6Q000000000000/Z6Q0P3oi^H2000000050=2k^`1lL700CDE50;fZZP37/k<00P1=ADD00`3@^k/0
onKV0?oViP050?oViP0306QNGP1=ADD0onKV00D0onKV0P000000203oi^H000000000003@^k/0O71`
04e5A@2mZZX0ak>c0P1=ADD02@3@^k/0onKV000000000000d;^k07a`L01=ADD0_JZZ0<Nc/`0204e5
A@030=2k^`3oi^H0onKV00800000@03oi^H008d0onKV0P00000J0?oViP030>7;b`000000VX^;00H0
onKV00<000000?oViP3oi^H05P3oi^H00`000000onKV0?oViP0o0?oViP00K03oi^H2000001l0onKV
00<0hL_;08anOP3oi^H05P3oi^H6000000L0onKV00<000000?oViP3oi^H0503oi^H00`000000onKV
0?oViP100?oViP00o`3oi^H>0?oViP00o`3oi^H>0?oViP00o`3oi^H>0?oViP00o`3oi^H>0?oViP00
o`3oi^H>0?oViP00o`3oi^H>0?oViP00o`3oi^H>0?oViP00E@3oi^H2000001h0onKV00<0CDE50000
000000000`00000I0?oViP040:NFUP00000000000:NFUQd0onKV00<0CDE50000000000000`00000P
0?oViP800000<03oi^H005D0onKV0P00000N0?oViP030:NFUP1=ADD0jM;B01/0onKV00H0/Z6Q0000
003@^k/0d;^k0000002WUYHL0?oViP030:NFUP1=ADD0jM;B02<0onKV0P00000`0?oViP00DP3oi^H6
000001h0onKV0P1=ADD00`3I`l<0onKV0?oViP0H0?oViP0607a`L0000000onKV0?oViP000000J5iN
7@3oi^H204e5A@030=W3``3oi^H0onKV01d0onKV1P00000_0?oViP00BP3oi^H600000080onKV00<0
S7in0>7;b`3oi^H00P00000F0?oViPH000000`3oi^H0103Yd]80CDE500000037/k<I0?oViP800000
0P3oi^H2000001d0onKV00@0jM;B04e5A@000000ak>c7P3oi^H00`2<OWh0hL_;0?oViP0200000300
onKV001B0?oViP030>WBdP1lL700onKV00800000803oi^H0103I`l<000000000003I`l<H0?oViP80
00000P3oi^H2000001h0onKV00@0fL?3000000000000fL?37@3oi^H00`3Yd]80O71`0?oViP020000
0300onKV001C0?oViP040:NFUP3@^k/0000000000240onKV00<0ak>c0000001XGUh0603oi^H20000
0080onKV0P00000O0?oViP030<Nc/`000000J5iN01h0onKV00@0YiJF0=2k^`0000000000<03oi^H0
05<0onKV00@0l=WI06QNGP00000000008P3oi^H2000001P0onKV00H0J5iN0000003oi^H0onKV0000
001XGUhP0?oViP8000007P3oi^H0103`fMT0J5iN00000000000`0?oViP00E03oi^H00`2mZZX00000
0000000N0?oViP0606QNGP000000jM;B0>WBdP000000S7in603oi^H01P2WUYH000000=2k^`3@^k/0
00000:NFUQ`0onKV00H0J5iN0000003Yd]80jM;B0000002<OWhO0?oViP030;fZZP00000000000300
onKV001E0?oViP0304e5A@000000onKV01d0onKV00D0jM;B07a`L0000000000009Z;R`0J0?oViP04
0:NFUP00000000000:NFUQd0onKV00D0jM;B07a`L0000000000009Z;R`0Q0?oViP0304e5A@000000
onKV02l0onKV003o0?oViPh0onKV003o0?oViPh0onKV003o0?oViPh0onKV003o0?oViPh0onKV000k
0?oVi[L000006`3oi^H003/0onKV00<000000?oViP3oi^H00P3oi^H00`000000onKV0?oViP050?oV
iP030000003oi^H0onKV00H0onKV00<000000?oViP3oi^H01P3oi^H00`000000onKV0?oViP050?oV
iP030000003oi^H0onKV00H0onKV00<000000?oViP3oi^H01P3oi^H00`000000onKV0?oViP050?oV
iP030000003oi^H0onKV00H0onKV00<000000?oViP3oi^H01P3oi^H00`000000onKV0?oViP050?oV
iP030000003oi^H0onKV00H0onKV00<000000?oViP3oi^H01@3oi^H00`000000onKV0?oViP060?oV
iP030000003oi^H0onKV00H0onKV00<000000?oViP3oi^H01@3oi^H00`000000onKV0?oViP060?oV
iP030000003oi^H0onKV00H0onKV00<000000?oViP3oi^H01@3oi^H00`000000onKV0?oViP060?oV
iP030000003oi^H0onKV00H0onKV00D000000?oViP3oi^H0onKV0000000K0?oViP00>`3oi^H00`00
0000onKV0?oViP0C0?oViP030000003oi^H0onKV0200onKV00<000000?oViP3oi^H07`3oi^H00`00
0000onKV0?oViP0P0?oViP030000003oi^H0onKV01l0onKV00<000000?oViP3oi^H04`3oi^H00`00
0000onKV0?oViP0I0?oViP00>`3oi^H00`000000onKV0?oViP2c0?oViP030000003oi^H0onKV01T0
onKV000k0?oViP030000003oi^H0onKV0;<0onKV00<000000?oViP3oi^H06@3oi^H003/0onKV0P00
001H0?oViP800000F@3oi^H2000001/0onKV000k0?oViP030000003oi^H0onKV04P0onKV803@891;
0?oViP030000003oi^H0onKV01T0onKV000k0?oViP030000003oi^H0onKV04D0onKV9`3@89170?oV
iP030000003oi^H0onKV01T0onKV000k0?oViP030000003oi^H0onKV0440onKV;`3@89130?oViP03
0000003oi^H0onKV01T0onKV000k0?oViP030000003oi^H0onKV03d0onKV=P3@89100?oViP030000
003oi^H0onKV01T0onKV000k0?oViP030000003oi^H0onKV03/0onKV>`3@890m0?oViP030000003o
i^H0onKV01T0onKV000k0?oViP030000003oi^H0onKV03P0onKV@03@890k0?oViP030000003oi^H0
onKV01T0onKV000k0?oViP030000003oi^H0onKV03H0onKVA@3@890h0?oViP030000003oi^H0onKV
01T0onKV000k0?oViP800000=03oi^I:0=0PT3D0onKV0P00000K0?oViP00>`3oi^H00`000000onKV
0?oViP0b0?oViTd0d22@=03oi^H00`000000onKV0?oViP0I0?oViP00>`3oi^H00`000000onKV0?oV
iP0`0?oViU40d22@<P3oi^H00`000000onKV0?oViP0I0?oViP00>`3oi^H00`000000onKV0?oViP0^
0?oViUD0d22@<03oi^H00`000000onKV0?oViP0I0?oViP00>`3oi^H00`000000onKV0?oViP0/0?oV
iUT0d22@;P3oi^H00`000000onKV0?oViP0I0?oViP00>`3oi^H00`000000onKV0?oViP0Z0?oViU`0
d22@;@3oi^H00`000000onKV0?oViP0I0?oViP00=03oi^H2000000D0onKV00<000000?oViP3oi^H0
:@3oi^IO0=0PT2/0onKV00<000000?oViP3oi^H06@3oi^H003@0onKV0P0000050?oViP030000003o
i^H0onKV02P0onKVH@3@890Z0?oViP030000003oi^H0onKV01T0onKV000a0?oViPH00000103oi^H0
0`000000onKV0?oViP0W0?oViV<0d22@:@3oi^H00`000000onKV0?oViP0I0?oViP00:@3oi^H60000
0080onKV00<0S7in0>7;b`3oi^H00P0000050?oViP<000009@3oi^IW0=0PT2H0onKV0P00000K0?oV
iP00<@3oi^H00`3Yd]80O71`0?oViP02000000D0onKV00<000000?oViP3oi^H0903oi^IY0=0PT2H0
onKV00<000000?oViP3oi^H06@3oi^H00380onKV00@0YiJF0=2k^`00000000001@3oi^H00`000000
onKV0?oViP0S0?oViV/0d22@9@3oi^H00`000000onKV0?oViP0I0?oViP00<P3oi^H0103`fMT0J5iN
0000000000050?oViP030000003oi^H0onKV0240onKVKP3@890T0?oViP030000003oi^H0onKV01T0
onKV000c0?oViP030;fZZP000000000000D0onKV00<000000?oViP3oi^H0803oi^Ia0=0PT280onKV
00<000000?oViP3oi^H06@3oi^H003@0onKV00<0CDE50000003oi^H0103oi^H00`000000onKV0?oV
iP0O0?oViW<0d22@8@3oi^H00`000000onKV0?oViP0I0?oViP00>`3oi^H00`000000onKV0?oViP0N
0?oViWD0d22@803oi^H00`000000onKV0?oViP0I0?oViP00>`3oi^H00`000000onKV0?oViP0M0?oV
iWL0d22@7`3oi^H00`000000onKV0?oViP0I0?oViP00>`3oi^H00`000000onKV0?oViP0L0?oViWT0
d22@7P3oi^H00`000000onKV0?oViP0I0?oViP00>`3oi^H2000001`0onKVN`3@890L0?oViP800000
6`3oi^H003/0onKV00<000000?oViP3oi^H06@3oi^In0=0PT1`0onKV00<000000?oViP3oi^H06@3o
i^H003/0onKV00<000000?oViP3oi^H06@3oi^Io0=0PT1/0onKV00<000000?oViP3oi^H06@3oi^H0
01X0onKV00L0jM;B07a`L03oi^H0d;^k0000001=ADD0d;^k01X0onKV00<000000?oViP3oi^H0603o
i^J10=0PT1X0onKV00<000000?oViP3oi^H06@3oi^H001X0onKV00<0S7in0=W3``3Qbl/00`000000
0`1=ADD0onKV0?oViP0H0?oViP030000003oi^H0onKV01L0onKVP`3@890I0?oViP030000003oi^H0
onKV01T0onKV000J0?oViP070000003oi^H0/Z6Q09Z;R`3oi^H0jM;B04e5A@0J0?oViP030000003o
i^H0onKV01H0onKVQ@3@890H0?oViP030000003oi^H0onKV01T0onKV000J0?oViP070000003Yd]80
O71`0>WBdP3oi^H0ak>c0;:QX@0J0?oViP030000003oi^H0onKV01D0onKVQ`3@890G0?oViP030000
003oi^H0onKV01T0onKV000J0?oViP0306QNGP000000000000@000006P3oi^H00`000000onKV0?oV
iP0D0?oViXT0d22@5P3oi^H00`000000onKV0?oViP0I0?oViP006P3oi^H00`3I`l<0CDE500000004
000001X0onKV0P00000D0?oViX/0d22@503oi^H2000001/0onKV000J0?oViP030>WBdP3oi^H0onKV
00<0onKV00<0jM;B0?oViP3oi^H0603oi^H00`000000onKV0?oViP0B0?oViX`0d22@5@3oi^H00`00
0000onKV0?oViP0I0?oViP006P3oi^H00`000000_JZZ0?oViP020?oViP030;:QX@000000onKV01T0
onKV00<000000?oViP3oi^H04P3oi^J=0=0PT1@0onKV00<000000?oViP3oi^H06@3oi^H001X0onKV
00L0O71`0000001XGUh0ak>c04e5A@000000O71`01X0onKV00<000000?oViP3oi^H04@3oi^J?0=0P
T1<0onKV00<000000?oViP3oi^H06@3oi^H001/0onKV00D0ak>c04e5A@000000J5iN0=2k^`0K0?oV
iP030000003oi^H0onKV0140onKVS`3@890C0?oViP030000003oi^H0onKV01T0onKV000K0?oViP05
0;fZZP1=ADD0000004e5A@37/k<06`3oi^H00`000000onKV0?oViP0@0?oViY40d22@4P3oi^H00`00
0000onKV0?oViP0I0?oViP006P3oi^H01`1lL700000006QNGP2bXJ40CDE50000001lL7006P3oi^H0
0`000000onKV0?oViP0?0?oViU00d22@1000000n0=0PT180onKV00<000000?oViP3oi^H06@3oi^H0
01X0onKV00L000000;fZZP3oi^H0onKV0?3If@2WUYH0000001X0onKV00<000000?oViP3oi^H03`3o
i^I@0=0PT0P00000>`3@890A0?oViP030000003oi^H0onKV01T0onKV000J0?oViP030>WBdP3oi^H0
onKV00<0onKV00<0hL_;0?oViP3oi^H0603oi^H00`000000onKV0?oViP0>0?oViTT0d22@5@00000g
0=0PT100onKV00<000000?oViP3oi^H06@3oi^H001P0onKV00<000000?oViP0000001P00000J0?oV
iP8000003`3oi^I90=0PT1T00000<`3@890?0?oViP8000006`3oi^H001P0onKV00<000000?oViP00
00001P00000J0?oViP030000003oi^H0onKV00d0onKVBP3@890E000003P0d22@3`3oi^H00`000000
onKV0?oViP0I0?oViP00>`3oi^H00`000000onKV0?oViP0<0?oViU<0d22@2000000m0=0PT0l0onKV
00<000000?oViP3oi^H06@3oi^H001X0onKV00L0jM;B06QNGP1=ADD0d;^k0?oViP1lL700l=WI01X0
onKV00<000000?oViP3oi^H0303oi^IC0=0PT0@00000@P3@890>0?oViP030000003oi^H0onKV01T0
onKV000J0?oViP0707a`L0000000000004e5A@3oi^H0000009Z;R`0J0?oViP030000003oi^H0onKV
00`0onKVVP3@890=0?oViP030000003oi^H0onKV01T0onKV000J0?oViP070000003oi^H0O71`0000
003I`l<0jM;B0000000@0?oViP0304e5A@000000000000<00000103oi^H00`000000onKV0?oViP0;
0?oViY/0d22@3@3oi^H00`000000onKV0?oViP0I0?oViP006P3oi^H01`000000jM;B0=2k^`000000
YiJF0?3If@000000403oi^H00`2WUYH0CDE50>WBdP070?oViP030000003oi^H0onKV00/0onKVW03@
890<0?oViP030000003oi^H0onKV01T0onKV000J0?oViP0408anOP000000onKV04e5A@80000000<0
O71`0?oViP3oi^H03`3oi^H204e5A@030=W3``3oi^H0onKV00@0onKV00<000000?oViP3oi^H02P3o
i^JM0=0PT0`0onKV00<000000?oViP3oi^H06@3oi^H001X0onKV00L0jM;B07a`L03oi^H0d;^k04e5
A@1XGUh0jM;B00P0onKV1P0000030?oViP040>WBdP1=ADD000000<Nc/`D0onKV00<000000?oViP3o
i^H02P3oi^JN0=0PT0/0onKV00<000000?oViP3oi^H06@3oi^H003<0onKV00@0fL?3000000000000
fL?3103oi^H3000000T0onKVW`3@890:0?oViP8000006`3oi^H003@0onKV00<0ak>c0000001XGUh0
103oi^H00`000000onKV0?oViP090?oViZ00d22@2P3oi^H00`000000onKV0?oViP0I0?oViP00=@3o
i^H2000000@0onKV00<000000?oViP3oi^H0203oi^JQ0=0PT0X0onKV00<000000?oViP3oi^H06@3o
i^H00340onKV00H0J5iN0000003Yd]80jM;B0000002<OWh40?oViP030000003oi^H0onKV00P0onKV
XP3@89090?oViP030000003oi^H0onKV01T0onKV000J0?oViP070>WBdP1XGUh0CDE50=2k^`3oi^H0
O71`0?3If@0@0?oViP050>WBdP1lL70000000000002JRh/01@3oi^H00`000000onKV0?oViP080?oV
iZ80d22@2@3oi^H00`000000onKV0?oViP0I0?oViP006P3oi^H01`1lL70000000000001=ADD0onKV
0000002JRh/06P3oi^H00`000000onKV0?oViP070?oViZ<0d22@2@3oi^H00`000000onKV0?oViP0I
0?oViP006P3oi^H01`000000onKV07a`L0000000fL?30>WBdP0000006P3oi^H00`000000onKV0?oV
iP070?oViZ@0d22@203oi^H00`000000onKV0?oViP0I0?oViP006P3oi^H01`000000jM;B0=2k^`00
0000YiJF0?3If@0000006P3oi^H00`000000onKV0?oViP070?oViZ@0d22@203oi^H00`000000onKV
0?oViP0I0?oViP006P3oi^H0102<OWh000000?oViP1=ADD20000000307a`L03oi^H0onKV01P0onKV
0P0000070?oViZD0d22@1`3oi^H2000001/0onKV000J0?oViP070>WBdP1lL700onKV0=2k^`1=ADD0
J5iN0>WBdP0J0?oViP030000003oi^H0onKV00H0onKVY@3@89080?oViP030000003oi^H0onKV01T0
onKV000J0?oViP0306QNGP2bXJ40hL_;00D0onKV00<000000?oViP3oi^H05P3oi^H00`000000onKV
0?oViP060?oViZH0d22@1`3oi^H00`000000onKV0?oViP0I0?oViP006P3oi^H30000000304e5A@2J
Rh/0d;^k0080onKV00<000000?oViP3oi^H05P3oi^H00`000000onKV0?oViP050?oViZL0d22@1`3o
i^H00`000000onKV0?oViP0I0?oViP006P3oi^H00`3`fMT0ak>c08anOP0400000080J5iN603oi^H0
0`000000onKV0?oViP050?oViZL0d22@1`3oi^H00`000000onKV0?oViP0I0?oViP007@3oi^H00`3`
fMT0S7in00000002000000030=2k^`3oi^H0onKV01H0onKV00<000000?oViP3oi^H0103oi^JX0=0P
T0L0onKV00<000000?oViP3oi^H06@3oi^H001X0onKV00<0l=WI0<Nc/`2<OWh00`0000000`1XGUh0
hL_;0?oViP0H0?oViP030000003oi^H0onKV00@0onKVZ@3@89060?oViP030000003oi^H0onKV01T0
onKV000J0?oViP<0000000<0J5iN0;:QX@3Yd]806`3oi^H00`000000onKV0?oViP040?oViZT0d22@
1P3oi^H00`000000onKV0?oViP0I0?oViP006P3oi^H00`1XGUh0/Z6Q0>WBdP0N0?oViP030000003o
i^H0onKV00@0onKVZ@3@89060?oViP030000003oi^H0onKV01T0onKV000k0?oViP8000001@3oi^JY
0=0PT0D0onKV0P00000K0?oViP006P3oi^H01`3Yd]80J5iN04e5A@3@^k/0onKV07a`L03`fMT06P3o
i^H00`000000onKV0?oViP030?oViZX0d22@1P3oi^H00`000000onKV0?oViP0I0?oViP006P3oi^H0
1`1lL70000000000001=ADD0onKV0000002JRh/06P3oi^H00`000000onKV0?oViP030?oViZ/0d22@
1@3oi^H00`000000onKV0?oViP0I0?oViP006P3oi^H01`000000onKV07a`L0000000fL?30>WBdP00
00006P3oi^H00`000000onKV0?oViP030?oViZ/0d22@1@3oi^H00`000000onKV0?oViP0I0?oViP00
6P3oi^H01`000000jM;B0=2k^`000000YiJF0?3If@0000006P3oi^H00`000000onKV0?oViP030?oV
iZ/0d22@1@3oi^H00`000000onKV0?oViP0I0?oViP006P3oi^H0102<OWh000000?oViP1=ADD20000
000307a`L03oi^H0onKV01P0onKV00<000000?oViP3oi^H00`3oi^J[0=0PT0D0onKV00<000000?oV
iP3oi^H06@3oi^H001X0onKV00L0jM;B07a`L03oi^H0d;^k04e5A@1XGUh0jM;B01X0onKV00<00000
0?oViP3oi^H00P3oi^J/0=0PT0D0onKV00<000000?oViP3oi^H06@3oi^H001X0onKV00<000000?oV
iP3oi^H07P3oi^H00`000000onKV0?oViP020?oViZd0d22@103oi^H00`000000onKV0?oViP0I0?oV
iP00603oi^H00`3Qbl/0000000000005000000030=2k^`3oi^H0onKV01P0onKV00<000000?oViP3o
i^H00P3oi^J]0=0PT0@0onKV00<000000?oViP3oi^H06@3oi^H001P0onKV00<0S7in000000000000
1P00000J0?oViP8000000`3oi^J]0=0PT0<0onKV0P00000K0?oViP006P3oi^H00`000000onKV0?oV
iP030?oViP0307a`L03oi^H0onKV01P0onKV00<000000?oViP3oi^H00P3oi^J]0=0PT0@0onKV00<0
00000?oViP3oi^H06@3oi^H003/0onKV00<000000?oViP3oi^H00P3oi^J]0=0PT0@0onKV00<00000
0?oViP3oi^H06@3oi^H001/0onKV00D0_JZZ04e5A@000000CDE50;:QX@0K0?oViP030000003oi^H0
onKV0080onKV[@3@89040?oViP030000003oi^H0onKV01T0onKV000J0?oViP030;:QX@0000000000
00<0000000<0/Z6Q0?oViP3oi^H0603oi^H00`000000onKV0?oViP020?oViZd0d22@103oi^H00`00
0000onKV0?oViP0I0?oViP006P3oi^H01`000000ak>c0?oViP000000onKV0<Nc/`1=ADD04@3oi^H0
102WUYH000000000002WUYH50?oViP030000003oi^H0onKV0080onKV[@3@89040?oViP030000003o
i^H0onKV01T0onKV000J0?oViP070000003@^k/0onKV0000003oi^H0jM;B0000000@0?oViP060;:Q
X@000000d;^k0=2k^`000000YiJF103oi^H00`000000onKV0?oViP020?oViZd0d22@103oi^H00`00
0000onKV0?oViP0I0?oViP006P3oi^H01`2bXJ400000000000000000onKV0000002<OWh0403oi^H0
1P1lL70000000?oViP3oi^H0000006QNGP@0onKV00<000000?oViP3oi^H00P3oi^J]0=0PT0@0onKV
00<000000?oViP3oi^H06@3oi^H001/0onKV00D0_JZZ06QNGP000000onKV08anOP0A0?oViP800000
0P3oi^H2000000@0onKV0`0000000`3oi^H000000=0PT02/0=0PT0030000003oi^H0onKV00800000
6`3oi^H00340onKV0P0000020?oViP800000103oi^H01@000000onKV0?oViP3oi^H000000:d0d22@
00D000000?oViP3oi^H0onKV0000000K0?oViP006P3oi^H700000100onKV0P0000020?oViP800000
103oi^H00`000000onKV0?oViP020?oViZd0d22@103oi^H00`000000onKV0?oViP0I0?oViP006P3o
i^H700000100onKV00H0J5iN0000003oi^H0onKV0000001XGUh40?oViP030000003oi^H0onKV0080
onKV[@3@89040?oViP030000003oi^H0onKV01T0onKV000J0?oViP030=2k^`2mZZX0onKV01@0onKV
00H0YiJF0000003@^k/0d;^k0000002WUYH40?oViP030000003oi^H0onKV0080onKV[@3@89040?oV
iP030000003oi^H0onKV01T0onKV000J0?oViP0307a`L03`fMT0onKV01D0onKV00@0YiJF00000000
0000YiJF1@3oi^H00`000000onKV0?oViP020?oViZd0d22@103oi^H00`000000onKV0?oViP0I0?oV
iP006P3oi^H00`1=ADD0000000000004000001X0onKV00<000000?oViP3oi^H00P3oi^J]0=0PT0@0
onKV00<000000?oViP3oi^H06@3oi^H001X0onKV00<0_JZZ0000000000001000000J0?oViP030000
003oi^H0onKV0080onKV[@3@89040?oViP030000003oi^H0onKV01T0onKV000J0?oViP030<Nc/`2b
XJ40onKV01h0onKV00<000000?oViP3oi^H00P3oi^J]0=0PT0@0onKV00<000000?oViP3oi^H06@3o
i^H001X0onKV00<0CDE50>WBdP3oi^H07P3oi^H2000000<0onKV[@3@89030?oViP8000006`3oi^H0
01X0onKV00<0CDE50000000000001000000J0?oViP030000003oi^H0onKV0080onKV[@3@89040?oV
iP030000003oi^H0onKV01T0onKV000J0?oViP030=2k^`1XGUh0000000@000006P3oi^H00`000000
onKV0?oViP020?oViZ`0d22@1@3oi^H00`000000onKV0?oViP0I0?oViP00>`3oi^H00`000000onKV
0?oViP030?oViZ/0d22@1@3oi^H00`000000onKV0?oViP0I0?oViP00603oi^H00`3Yd]80onKV0?oV
iP0P0?oViP030000003oi^H0onKV00<0onKVZ`3@89050?oViP030000003oi^H0onKV01T0onKV000H
0?oViP030000002mZZX0onKV0200onKV00<000000?oViP3oi^H00`3oi^J[0=0PT0D0onKV00<00000
0?oViP3oi^H06@3oi^H001P0onKV00@0O71`0000001lL700jM;B7`3oi^H00`000000onKV0?oViP03
0?oViZ/0d22@1@3oi^H00`000000onKV0?oViP0I0?oViP006@3oi^H0102mZZX000000000002mZZXN
0?oViP030000003oi^H0onKV00<0onKVZ`3@89050?oViP030000003oi^H0onKV01T0onKV000J0?oV
iP030>WBdP1lL700000000@000006P3oi^H2000000D0onKVZ@3@89050?oViP8000006`3oi^H001X0
onKV00<0jM;B07a`L00000001000000J0?oViP030000003oi^H0onKV00@0onKVZ@3@89060?oViP03
0000003oi^H0onKV01T0onKV000I0?oViP040;fZZP00000000000;fZZQh0onKV00<000000?oViP3o
i^H0103oi^JY0=0PT0H0onKV00<000000?oViP3oi^H06@3oi^H001P0onKV00@0O71`0000001lL700
jM;B7`3oi^H00`000000onKV0?oViP040?oViZT0d22@1P3oi^H00`000000onKV0?oViP0I0?oViP00
603oi^H00`000000_JZZ0?oViP0P0?oViP030000003oi^H0onKV00@0onKVZ@3@89060?oViP030000
003oi^H0onKV01T0onKV000H0?oViP030>WBdP3oi^H0onKV0200onKV00<000000?oViP3oi^H0103o
i^JX0=0PT0L0onKV00<000000?oViP3oi^H06@3oi^H003/0onKV00<000000?oViP3oi^H01@3oi^JW
0=0PT0L0onKV00<000000?oViP3oi^H06@3oi^H003/0onKV00<000000?oViP3oi^H01@3oi^JW0=0P
T0L0onKV00<000000?oViP3oi^H06@3oi^H003/0onKV00<000000?oViP3oi^H01P3oi^JV0=0PT0L0
onKV00<000000?oViP3oi^H06@3oi^H003/0onKV0P0000070?oViZD0d22@1`3oi^H2000001/0onKV
000k0?oViP030000003oi^H0onKV00H0onKVY@3@89080?oViP030000003oi^H0onKV01T0onKV000k
0?oViP030000003oi^H0onKV00L0onKVY03@89080?oViP030000003oi^H0onKV01T0onKV000k0?oV
iP030000003oi^H0onKV00L0onKVX`3@89090?oViP030000003oi^H0onKV01T0onKV000J0?oViPL0
00006P3oi^H00`000000onKV0?oViP080?oViZ80d22@2@3oi^H00`000000onKV0?oViP0I0?oViP00
6@3oi^H9000000l0onKV00<0CDE50000000000000`0000040?oViP030000003oi^H0onKV00P0onKV
XP3@89090?oViP030000003oi^H0onKV01T0onKV000H0?oViP030000003oi^H0onKV00L0onKV00<0
00000?oViP3oi^H0303oi^H00`2WUYH0CDE50>WBdP070?oViP030000003oi^H0onKV00P0onKVX@3@
890:0?oViP030000003oi^H0onKV01T0onKV000J0?oViPL000004@3oi^H204e5A@030=W3``3oi^H0
onKV00@0onKV00<000000?oViP3oi^H02@3oi^JP0=0PT0X0onKV00<000000?oViP3oi^H06@3oi^H0
01X0onKV1`00000A0?oViP040>WBdP1=ADD000000<Nc/`D0onKV00<000000?oViP3oi^H02@3oi^JO
0=0PT0/0onKV00<000000?oViP3oi^H06@3oi^H001X0onKV00<0d;^k0;fZZP3oi^H05P3oi^H0103I
`l<000000000003I`l<40?oViP<000002P3oi^JN0=0PT0X0onKV0P00000K0?oViP006P3oi^H00`1l
L700l=WI0?oViP0G0?oViP030<Nc/`000000J5iN00@0onKV00<000000?oViP3oi^H02P3oi^JM0=0P
T0`0onKV00<000000?oViP3oi^H06@3oi^H001X0onKV00<0CDE50000000000001000000D0?oViP80
0000103oi^H00`000000onKV0?oViP0:0?oViYd0d22@303oi^H00`000000onKV0?oViP0I0?oViP00
6P3oi^H00`2mZZX000000000000400000100onKV00H0J5iN0000003Yd]80jM;B0000002<OWh40?oV
iP030000003oi^H0onKV00/0onKVV`3@890=0?oViP030000003oi^H0onKV01T0onKV000J0?oViP03
0<Nc/`2bXJ40onKV01@0onKV00D0jM;B07a`L0000000000009Z;R`050?oViP030000003oi^H0onKV
00/0onKVV`3@890=0?oViP030000003oi^H0onKV01T0onKV000J0?oViP0304e5A@3Yd]80onKV01h0
onKV00<000000?oViP3oi^H0303oi^IC0=0PT0@00000@P3@890>0?oViP030000003oi^H0onKV01T0
onKV000J0?oViP0304e5A@000000000000@000006P3oi^H00`000000onKV0?oViP0<0?oViU<0d22@
2000000n0=0PT0h0onKV00<000000?oViP3oi^H06@3oi^H001X0onKV00<0d;^k06QNGP0000001000
000J0?oViP030000003oi^H0onKV00`0onKVB`3@890E000003P0d22@3`3oi^H00`000000onKV0?oV
iP0I0?oViP00>`3oi^H2000000h0onKVBP3@890G000003H0d22@3P3oi^H2000001/0onKV000J0?oV
iPL000006P3oi^H00`000000onKV0?oViP0>0?oViTT0d22@5000000h0=0PT100onKV00<000000?oV
iP3oi^H06@3oi^H001X0onKV1`00000J0?oViP030000003oi^H0onKV00h0onKVD@3@890:000003T0
d22@4@3oi^H00`000000onKV0?oViP0I0?oViP006P3oi^H00`3@^k/0_JZZ0?oViP0N0?oViP030000
003oi^H0onKV00l0onKVD03@8907000003`0d22@4@3oi^H00`000000onKV0?oViP0I0?oViP006P3o
i^H00`1lL700l=WI0?oViP0N0?oViP030000003oi^H0onKV0100onKVC`3@8904000003h0d22@4P3o
i^H00`000000onKV0?oViP0I0?oViP006P3oi^H00`1=ADD0000000000004000001X0onKV00<00000
0?oViP3oi^H0403oi^J@0=0PT1<0onKV00<000000?oViP3oi^H06@3oi^H001X0onKV00<0_JZZ0000
000000001000000J0?oViP030000003oi^H0onKV0140onKVS`3@890C0?oViP030000003oi^H0onKV
01T0onKV000J0?oViP030<Nc/`2bXJ40onKV01h0onKV00<000000?oViP3oi^H04P3oi^J=0=0PT1@0
onKV00<000000?oViP3oi^H06@3oi^H001X0onKV00<0CDE50>WBdP3oi^H07P3oi^H00`000000onKV
0?oViP0B0?oViX`0d22@5@3oi^H00`000000onKV0?oViP0I0?oViP006P3oi^H00`1=ADD000000000
0004000001X0onKV0P00000D0?oViX/0d22@503oi^H2000001/0onKV000J0?oViP030=2k^`1XGUh0
000000@000006P3oi^H00`000000onKV0?oViP0D0?oViXT0d22@5P3oi^H00`000000onKV0?oViP0I
0?oViP00>`3oi^H00`000000onKV0?oViP0E0?oViXL0d22@5`3oi^H00`000000onKV0?oViP0I0?oV
iP00603oi^H00`000000onKV0?oViP070?oViP030000003oi^H0onKV01H0onKV00<000000?oViP3o
i^H05P3oi^J50=0PT1P0onKV00<000000?oViP3oi^H06@3oi^H001T0onKV2@00000I0?oViP030000
003oi^H0onKV01L0onKVP`3@890I0?oViP030000003oi^H0onKV01T0onKV000J0?oViPL000006P3o
i^H00`000000onKV0?oViP0H0?oViX40d22@6P3oi^H00`000000onKV0?oViP0I0?oViP00>`3oi^H0
0`000000onKV0?oViP0I0?oViWl0d22@6`3oi^H00`000000onKV0?oViP0I0?oViP00>`3oi^H00`00
0000onKV0?oViP0I0?oViWh0d22@703oi^H00`000000onKV0?oViP0I0?oViP00>`3oi^H00`000000
onKV0?oViP0J0?oViW`0d22@7@3oi^H00`000000onKV0?oViP0I0?oViP00>`3oi^H2000001`0onKV
NP3@890M0?oViP8000006`3oi^H003/0onKV00<000000?oViP3oi^H0703oi^Ih0=0PT1l0onKV00<0
00000?oViP3oi^H06@3oi^H003/0onKV00<000000?oViP3oi^H07@3oi^If0=0PT200onKV00<00000
0?oViP3oi^H06@3oi^H003/0onKV00<000000?oViP3oi^H07P3oi^Id0=0PT240onKV00<000000?oV
iP3oi^H06@3oi^H003/0onKV00<000000?oViP3oi^H07`3oi^Ib0=0PT280onKV00<000000?oViP3o
i^H06@3oi^H003@0onKV0P0000050?oViP030000003oi^H0onKV0200onKVL03@890S0?oViP030000
003oi^H0onKV01T0onKV000d0?oViP8000001@3oi^H00`000000onKV0?oViP0Q0?oViVh0d22@903o
i^H00`000000onKV0?oViP0I0?oViP00<@3oi^H6000000@0onKV00<000000?oViP3oi^H08`3oi^I[
0=0PT2D0onKV00<000000?oViP3oi^H06@3oi^H00340onKV00<0S7in0>7;b`3oi^H00P0000050?oV
iP<00000903oi^IX0=0PT2H0onKV0P00000K0?oViP00<@3oi^H00`3Yd]80O71`0?oViP02000000D0
onKV00<000000?oViP3oi^H09P3oi^IU0=0PT2P0onKV00<000000?oViP3oi^H06@3oi^H00380onKV
00@0YiJF0=2k^`00000000001@3oi^H00`000000onKV0?oViP0W0?oViV80d22@:P3oi^H00`000000
onKV0?oViP0I0?oViP00<P3oi^H0103`fMT0J5iN0000000000050?oViP030000003oi^H0onKV02T0
onKVG`3@890[0?oViP030000003oi^H0onKV01T0onKV000c0?oViP030;fZZP000000000000D0onKV
00<000000?oViP3oi^H0:P3oi^IL0=0PT2d0onKV00<000000?oViP3oi^H06@3oi^H003@0onKV00<0
CDE50000003oi^H0103oi^H00`000000onKV0?oViP0/0?oViUT0d22@;P3oi^H00`000000onKV0?oV
iP0I0?oViP00>`3oi^H00`000000onKV0?oViP0^0?oViUD0d22@<03oi^H00`000000onKV0?oViP0I
0?oViP00>`3oi^H00`000000onKV0?oViP0`0?oViU40d22@<P3oi^H00`000000onKV0?oViP0I0?oV
iP00>`3oi^H00`000000onKV0?oViP0b0?oViTd0d22@=03oi^H00`000000onKV0?oViP0I0?oViP00
>`3oi^H2000003@0onKVBP3@890e0?oViP8000006`3oi^H003/0onKV00<000000?oViP3oi^H0=P3o
i^I50=0PT3P0onKV00<000000?oViP3oi^H06@3oi^H003/0onKV00<000000?oViP3oi^H0>03oi^I0
0=0PT3/0onKV00<000000?oViP3oi^H06@3oi^H003/0onKV00<000000?oViP3oi^H0>`3oi^Hk0=0P
T3d0onKV00<000000?oViP3oi^H06@3oi^H003/0onKV00<000000?oViP3oi^H0?@3oi^Hf0=0PT400
onKV00<000000?oViP3oi^H06@3oi^H003/0onKV00<000000?oViP3oi^H0@@3oi^H_0=0PT4<0onKV
00<000000?oViP3oi^H06@3oi^H003/0onKV00<000000?oViP3oi^H0A@3oi^HW0=0PT4L0onKV00<0
00000?oViP3oi^H06@3oi^H003/0onKV00<000000?oViP3oi^H0B03oi^HP0=0PT4/0onKV00<00000
0?oViP3oi^H06@3oi^H003/0onKV00<000000?oViP3oi^H0D`3oi^H;0=0PT5D0onKV00<000000?oV
iP3oi^H06@3oi^H003/0onKV0P00001H0?oViP800000F@3oi^H2000001/0onKV000k0?oViP030000
003oi^H0onKV05L0onKV0P00001J0?oViP030000003oi^H0onKV01T0onKV000k0?oViP030000003o
i^H0onKV0;<0onKV00<000000?oViP3oi^H06@3oi^H003/0onKV00<000000?oViP3oi^H00P3oi^H0
0`000000onKV0?oViP050?oViP030000003oi^H0onKV00H0onKV00<000000?oViP3oi^H01P3oi^H0
0`000000onKV0?oViP050?oViP030000003oi^H0onKV00H0onKV00<000000?oViP3oi^H01P3oi^H0
0`000000onKV0?oViP050?oViP030000003oi^H0onKV00H0onKV00<000000?oViP3oi^H01P3oi^H0
0`000000onKV0?oViP050?oViP030000003oi^H0onKV00H0onKV00<000000?oViP3oi^H01@3oi^H0
0`000000onKV0?oViP060?oViP030000003oi^H0onKV00H0onKV00<000000?oViP3oi^H01@3oi^H0
0`000000onKV0?oViP060?oViP030000003oi^H0onKV00H0onKV00<000000?oViP3oi^H01@3oi^H0
0`000000onKV0?oViP060?oViP030000003oi^H0onKV00H0onKV00D000000?oViP3oi^H0onKV0000
000K0?oViP00>`3oi^Jg000001/0onKV003o0?oViPh0onKV003o0?oViPh0onKV003o0?oViPh0onKV
003o0?oViPh0onKV00220?oViP80000000<0J5iN0=2k^`3oi^H0:03oi^H20000000306QNGP3@^k/0
onKV05T0onKV00240?oViP0306QNGP000000hL_;02X0onKV00<0J5iN0000003Qbl/0F@3oi^H003T0
onKV00D0hL_;07a`L0000000CDE50:NFUP030?oViP040;:QX@1=ADD0CDE50;:QX@<0onKV00@0/Z6Q
04e5A@1=ADD0/Z6Q0P3oi^H2000000@0onKV00<0S7in04e5A@37/k<00P000000103oi^H000000000
003oi^H200000080onKV0P0000001@3oi^H0d;^k04e5A@1=ADD0/Z6Q0080000000@0onKV0=2k^`00
0000O71`0P3oi^H0102bXJ40CDE50000002<OWh70?oViP060>WBdP2JRh/000000000001=ADD0YiJF
0`3oi^H20000000506QNGP3oi^H0onKV0?3If@2JRh/00P0000001P1lL700jM;B0?oViP3@^k/00000
07a`L080onKV00@0/Z6Q04e5A@000000S7in0P3oi^H200000080onKV0P0000020?oViP800000103o
i^H01@3Qbl/0O71`0000001=ADD0YiJF00<0onKV0P0000000`1XGUh0onKV0?oViP02000000040?oV
iP00000000000?oViP8000000P3oi^H200000080onKV00<0S7in04e5A@37/k<00P0000000`3oi^H0
0000000000030?oViP8000000P3oi^H01`2bXJ4000000000002<OWh0jM;B0?oViP3@^k/00P1=ADD0
102bXJ4000000000003oi^H2000000060?oViP00000000000?3If@3oi^H0l=WI0P0000000`3oi^H0
l=WI09Z;R`020000000307a`L03Yd]80onKV01/0onKV000h0?oViP0:0>WBdP000000VX^;0?oViP3I
`l<0000008anOP3oi^H0_JZZ00000080ak>c00D000000;fZZP3oi^H0_JZZ000000020<Nc/`030000
002mZZX0onKV008000000`3oi^H0102WUYH000000<Nc/`2mZZX2000000040?oViP00000000000?oV
iP8000000P3oi^H2000000050?oViP1=ADD000000>WBdP37/k<00P0000000`3oi^H0000000000002
0?oViP060;:QX@000000ak>c0>WBdP000000S7in1P3oi^H02@1XGUh000000=W3``3oi^H0hL_;0000
002<OWh0onKV0=2k^`03000000090>WBdP3oi^H0O71`0000003Yd]80l=WI0000001XGUh0onKV0080
00000P3oi^H01`2bXJ4000000<Nc/`3Yd]80000008anOP3oi^H00P0000020?oViP8000000P3oi^H2
000000<0onKV00T0jM;B0000002JRh/0onKV0=W3``000000S7in0?oViP3@^k/00`0000001@3Yd]80
onKV000000000000onKV0080000000<0onKV0000000000000P3oi^H2000000050?oViP2WUYH00000
0<Nc/`2mZZX00P0000000`3oi^H00000000000030?oViP80000000`0onKV0;:QX@000000ak>c0>WB
dP000000O71`0?oViP1=ADD000000>WBdP37/k<20000000B0?oViP00000000000?oViP2<OWh00000
0=W3``3oi^H0fL?30000002<OWh0onKV07a`L0000000jM;B0?3If@000000J5iN703oi^H003P0onKV
00<0VX^;0000003Yd]801@3oi^H02@1XGUh000000?oViP3oi^H0000006QNGP3oi^H0J5iN00000002
0?oViP030000001XGUh0onKV008000000`3oi^H0101=ADD000000?oViP3oi^H2000000040?oViP00
000000000?oViP8000000P3oi^H2000000030?oViP00000000000080onKV0P0000000`3oi^H00000
000000020?oViP0304e5A@000000onKV00d0onKV00T0ak>c000000000000onKV09Z;R`000000S7in
0000002bXJ400`3oi^H01@3I`l<0YiJF0000001=ADD0onKV008000000P3oi^H00`1=ADD000000?oV
iP040?oViP8000000P3oi^H200000080onKV0P0000030?oViP0309Z;R`000000jM;B00D0onKV00H0
VX^;0000002<OWh000000;:QX@3oi^H2000000040?oViP00000000000?oViP8000000P3oi^H20000
00030?oViP1=ADD000000080onKV0P0000000`3oi^H00000000000030?oViP80000000<0onKV04e5
A@0000001@3oi^H200000080onKV0P0000001@3oi^H000000000003oi^H0/Z6Q00D0000000P0/Z6Q
0?oViP3oi^H0onKV0=W3``2WUYH0000004e5AA`0onKV000h0?oViP8000001P3oi^H200000080onKV
0P0000000`3oi^H00000000000020?oViP80000000<0onKV0000000000000`3oi^H200000080onKV
0P000000103oi^H000000000003oi^H200000080onKV0P0000001@3oi^H0d;^k0000002JRh/0jM;B
0080000000<0onKV0000000000000P3oi^H6000000P0onKV00h0d;^k06QNGP000000000008anOP3o
i^H0CDE50000003`fMT0000006QNGP3oi^H0d;^k04e5A@80000000<0CDE50=2k^`3oi^H00P000002
0?oViPH0000000<0onKV0000000000000P3oi^H200000080onKV0P0000030?oViP8000001P3oi^H0
1P1=ADD000000?3If@000000J5iN0?oViP80000000@0onKV000000000000onKV0P0000020?oViP80
000000<0onKV0000000000000P3oi^H2000000030?oViP000000000000<0onKV0P0000000`3oi^H0
0000000000050?oViP040=2k^`000000VX^;0>WBdP80000000h0onKV000000000000onKV0=W3``00
0000S7in0?oViP2JRh/000000=W3``3oi^H0d;^k04e5A@80000000<0CDE50=2k^`3oi^H06`3oi^H0
03P0onKV0P0000060?oViP0906QNGP000000onKV0?oViP000000J5iN0?oViP1XGUh000000080onKV
00<0000006QNGP3oi^H00P0000030?oViP0404e5A@000000onKV0?oViP80000000@0onKV00000000
0000onKV0P0000020?oViP8000000P3oi^H00`3Qbl/0/Z6Q07a`L002000000030?oViP0000000000
0080onKV00H0CDE50000003oi^H0onKV0000001XGUh60?oViP030>WBdP1XGUh000000080000000d0
S7in0?oViP3Qbl/0000008anOP3oi^H0S7in0000003Yd]80CDE50000001lL700d;^k00<0onKV0P00
00020?oViP0704e5A@000000onKV0?oViP000000J5iN0?oViP0200000080onKV0P0000020?oViP80
00000`3oi^H2000000D0onKV00L0hL_;0000002<OWh0onKV08anOP000000jM;B0080000000@0onKV
000000000000onKV0P0000020?oViP80000000<0onKV04e5A@0000000P3oi^H2000000030?oViP00
0000000000<0onKV0P0000000`3oi^H0CDE5000000060?oViP030>7;b`2bXJ40O71`0080000000<0
onKV0000000000000P3oi^H01@000000CDE50?oViP1=ADD000000080onKV00@0CDE50000001lL700
d;^k7P3oi^H003P0onKV00<0CDE50000003oi^H01@3oi^H02@2mZZX000000<Nc/`37/k<000000;fZ
ZP3oi^H0_JZZ000000020<Nc/`030000002mZZX0onKV0080000000L0fL?30?oViP3oi^H0YiJF0000
0037/k<0YiJF0080000000@0onKV000000000000onKV0P000000302mZZX0jM;B0000001=ADD0onKV
07a`L03I`l<0onKV0>WBdP000000CDE50?oViP8000000P3oi^H01P2mZZX000000<Nc/`3@^k/00000
0;fZZPH0onKV00D0S7in000000000000O71`0>7;b`020?oViP0>0;:QX@000000ak>c0?oViP37/k<0
00000;:QX@1XGUh000000?oViP3Yd]80000007a`L03oi^H200000080onKV00L0_JZZ00000037/k<0
d;^k0000002mZZX0onKV0080000000P0_JZZ0?3If@00000000000;:QX@3Yd]80000006QNGP<0onKV
00<0CDE50000003oi^H0103oi^H01`2bXJ4000000<Nc/`3oi^H0ak>c0000002bXJ400P000000103o
i^H000000000003oi^H2000000090;fZZP3Yd]80000004e5A@3oi^H0YiJF00000037/k<0YiJF0080
000000@0onKV000000000000fL?30P3oi^H20000000?0?oViP2bXJ4000000<Nc/`3Yd]80000008an
OP3oi^H0O71`0=W3``3oi^H0jM;B0000001=ADD0onKV008000000P3oi^H01@1lL70000000=2k^`00
0000J5iN0080onKV00H0J5iN0000003oi^H0jM;B0000001lL70L0?oViP00>03oi^H00`2JRh/00000
0>WBdP060?oViP040;:QX@1=ADD000000;:QX@<0onKV00@0/Z6Q04e5A@000000/Z6Q0P3oi^H20000
000708anOP1lL700onKV0?oViP2<OWh0J5iN0=2k^`02000000040?oViP00000000000?oViP800000
00L0d;^k07a`L01=ADD0d;^k0?oViP3Yd]80S7in0080000000<0J5iN0=W3``0000000`0000020?oV
iP040;:QX@00000000000;:QX@L0onKV0P0000000`37/k<0onKV0?oViP020?oViP0906QNGP000000
l=WI0?oViP3`fMT0000006QNGP3Yd]80O71`0080000000<0S7in0>WBdP0000000`0000020?oViP04
0;:QX@00000000000;:QX@80onKV0P0000001@3@^k/0O71`04e5A@2mZZX0ak>c0080CDE500L0d;^k
0?oViP3oi^H0onKV09Z;R`000000jM;B00@0onKV00L0J5iN0000003`fMT0onKV0?3If@000000J5iN
0080000000@0onKV000000000000onKV0P000000103@^k/0O71`04e5A@3@^k/20?oViP0308anOP1X
GUh0d;^k0080000000H0onKV000000000000S7in07a`L03oi^H200000080onKV00P0/Z6Q04e5A@00
0000S7in0>WBdP3oi^H0jM;B08anOP80000000<0J5iN0=W3``3oi^H00P0000020?oViP050:NFUP00
0000S7in0000002WUYH00P3oi^H01P3Yd]80O71`000000000000S7in0>WBdQ`0onKV000h0?oViP07
0>WBdP000000VX^;0?oViP3I`l<0000008anOP0H0?oViP8000004P3oi^H2000000h0onKV00L0S7in
0000003Yd]80onKV0=W3``000000J5iN00h0onKV0P00000F0?oViP070>WBdP000000VX^;0?oViP3I
`l<0000008anOP070?oViP8000003`3oi^H2000001L0onKV0P0000020?oViP050=2k^`0000000000
00000037/k<0903oi^H003T0onKV00D0hL_;07a`L000000000000:NFUP0I0?oViP80000000<0onKV
0000000000003`3oi^H00`3Qbl/0S7in0?oViP0>0?oViP060:NFUP1=ADD000000000002JRh/0jM;B
3P3oi^H00`3Qbl/0S7in0?oViP0F0?oViP050>7;b`1lL70000000000002WUYH0203oi^H200000003
0?oViP000000000000`0onKV0P0000060?oViP8000003`3oi^H200000080onKV00D0l=WI00000000
000000000>WBdP0T0?oViP00o`3oi^H>0?oViP00o`3oi^H>0?oViP00o`3oi^H>0?oViP00o`3oi^H>
0?oViP00o`3oi^H>0?oViP00o`3oi^H>0?oViP00IP3oi^H20000000306QNGP3@^k/0onKV01T0onKV
00H0fL?306QNGP000000000008anOP3Yd]8d0?oViP800000C@3oi^H006P0onKV00<0J5iN0000003Q
bl/06@3oi^H01P1=ADD0ak>c0?oViP3`fMT0000008anOS@0onKV0P00001=0?oViP00>03oi^H0103@
^k/0CDE506QNGP3Yd]82000000030?oViP00000000000080onKV0P000000103oi^H000000000003o
i^H2000000<0onKV00@0/Z6Q04e5A@1=ADD0/Z6Q0P3oi^H2000000<0onKV0P0000020?oViP800000
0P3oi^H2000000030?oViP00000000000080onKV0P0000000`1XGUh0onKV0?oViP050?oViP800000
0P3oi^H200000080onKV0P0000001@3oi^H0d;^k04e5A@1=ADD0/Z6Q008000000P3oi^H00`2<OWh0
J5iN0=2k^`02000000030?oViP00000000000080onKV0P0000020?oViP040;:QX@1=ADD0000008an
OP80onKV00@0d;^k0000001lL700onKV0P0000000`3oi^H000000000000300000080onKV00@0/Z6Q
04e5A@000000S7in0`3oi^H00`2<OWh0CDE50<Nc/`02000000@0onKV00L0l=WI09Z;R`0000000000
07a`L03Yd]80onKV0080000000<0ak>c0000002<OWh00P3oi^H200000080onKV0P0000020?oViP04
0;:QX@1=ADD0000008anOP80onKV0P0000040?oViP040;:QX@1=ADD0000008anOS00onKV000h0?oV
iP0406QNGP000000jM;B0;fZZP80000000<0onKV0000000000000P3oi^H2000000040?oViP000000
00000?oViP8000000P3oi^H01`2mZZX000000<Nc/`37/k<000000;fZZP3oi^H00P0000030?oViP80
00000P3oi^H200000080onKV0P0000001@3oi^H000000000003oi^H0d;^k00<0000000<0jM;B0?oV
iP3oi^H0103oi^H200000080onKV0P0000020?oViP80000000D0onKV04e5A@000000jM;B0<Nc/`02
000000050?oViP2WUYH000000<Nc/`2WUYH00P0000000`3oi^H00000000000020?oViP80000000P0
onKV0;:QX@000000ak>c0>WBdP000000S7in0?oViP8000000P3oi^H2000000040?oViP2<OWh00000
0>7;b`<0onKV00/0/Z6Q00000037/k<0jM;B0000002<OWh0onKV0:NFUP000000ak>c0;fZZP020000
00@0onKV00L0O71`0000003Yd]80l=WI0000001XGUh0onKV0080000000D0YiJF0=2k^`000000YiJF
0?oViP0200000080onKV0P000000203oi^H0/Z6Q00000037/k<0jM;B0000002<OWh0onKV0P000003
0?oViP060;:QX@000000ak>c0>WBdP000000S7in;`3oi^H003P0onKV0P0000020?oViP80000000<0
onKV0000000000000P3oi^H2000000040?oViP00000000000?oViP8000000P3oi^H01`1XGUh00000
0?oViP3oi^H0000006QNGP3oi^H00P0000030?oViP8000000P3oi^H200000080onKV0P0000002@3o
i^H000000000003oi^H0VX^;0000002<OWh000000;:QX@060?oViP8000000P3oi^H200000080onKV
0P0000000`3oi^H00000000000020?oViP80000000<0onKV04e5A@0000000P3oi^H2000000030?oV
iP00000000000080onKV0P0000000`3oi^H0CDE5000000050?oViP8000000P3oi^H2000000040?oV
iP3`fMT0000007a`L0<0onKV00<0CDE50000003oi^H0103oi^H0101=ADD000000?oViP3oi^H20000
00H0onKV00D0fL?30:NFUP000000CDE50?oViP0200000080onKV00<0000004e5A@3oi^H00P000002
0?oViP80000000<0onKV04e5A@0000001@3oi^H2000000<0onKV00<0CDE50000003oi^H0<P3oi^H0
03P0onKV0P0000020?oViP80000000<0onKV0000000000000P3oi^H2000000040?oViP0000000000
0?oViP8000000P3oi^H200000080onKV0P0000000`3oi^H00000000000030?oViP8000000P3oi^H2
00000080onKV0P0000002@3oi^H000000000003oi^H0CDE50000003`fMT0000006QNGP060?oViP80
00000P3oi^H200000080onKV0P0000001@3oi^H0d;^k0000002JRh/0jM;B0080000000<0onKV0000
000000000P3oi^H2000000030?oViP00000000000080onKV0P0000000`3oi^H00000000000040000
00030?oViP00000000000080onKV0P0000020?oViP030;fZZP000000ak>c0080onKV1P0000000`3o
i^H00000000000020?oViP800000103oi^H01`3@^k/0CDE5000000000000CDE50=2k^`3oi^H00P00
00020?oViP80000000<0onKV0000000000000P3oi^H2000000030?oViP000000000000@0000000<0
onKV0000000000000`3oi^H6000002l0onKV000h0?oViP8000000P3oi^H2000000030?oViP000000
00000080onKV0P000000103oi^H000000000003oi^H200000080onKV00L0J5iN0000003oi^H0onKV
0000001XGUh0onKV008000000`3oi^H200000080onKV0P0000020?oViP80000000X0onKV00000000
0000hL_;0000002<OWh0onKV08anOP000000jM;B1@3oi^H200000080onKV0P0000020?oViP800000
0P3oi^H00`3Qbl/0/Z6Q07a`L002000000030?oViP1=ADD000000080onKV0P0000000`3oi^H00000
000000020?oViP80000000<0onKV04e5A@0000000P3oi^H00`000000J5iN0?oViP0200000080onKV
0P0000030?oViP0606QNGP1=ADD0l=WI0?oViP1=ADD000000P3oi^H01@000000J5iN0?oViP1=ADD0
00000080onKV0P0000040?oViP0404e5A@000000O71`0=2k^`<0onKV0P0000020?oViP030000001=
ADD0onKV008000000P3oi^H2000000030?oViP1=ADD000000080onKV00<0000006QNGP3oi^H00P00
00030?oViP0604e5A@000000onKV0?oViP000000J5iN;`3oi^H003P0onKV0P0000020?oViP800000
00P0onKV000000000000_JZZ0>WBdP000000CDE50?oViP80000000<0onKV0000000000000P3oi^H0
1`2mZZX000000<Nc/`37/k<000000;fZZP3oi^H00P0000000`3I`l<0onKV0?oViP02000000090;fZ
ZP3`fMT000000000002bXJ40jM;B0000001XGUh0onKV0080000000L0/Z6Q00000037/k<0onKV0<Nc
/`000000/Z6Q00D0onKV0P000000502mZZX0l=WI000000000000/Z6Q0>WBdP000000J5iN0?oViP1l
L700fL?30?oViP3Yd]80000004e5A@3oi^H0YiJF00000037/k<0YiJF0P0000003`3oi^H000000000
002mZZX0jM;B0000001=ADD0onKV0;fZZP000000ak>c0=2k^`000000_JZZ0?oViP0200000080onKV
0P0000030?oViP0?0=W3``000000VX^;0?oViP2mZZX000000<Nc/`3@^k/000000;fZZP3oi^H0YiJF
00000037/k<0YiJF00800000103oi^H01`1XGUh000000?oViP3Yd]80000007a`L03oi^H00P000000
1@2WUYH0ak>c0000002WUYH0onKV0080000000`0YiJF0>WBdP000000J5iN0?oViP2mZZX000000<Nc
/`3@^k/000000;fZZP3oi^H2000000090=W3``3oi^H0onKV0;fZZP000000ak>c0=2k^`000000_JZZ
02l0onKV000h0?oViP8000000P3oi^H2000000080?oViP00000000000=2k^`1lL700CDE50=2k^`3o
i^H600000080onKV00@0/Z6Q04e5A@000000/Z6Q0P3oi^H20000000308anOP1lL700onKV00800000
00D0d;^k07a`L01=ADD0_JZZ0<Nc/`0204e5A@0;0=2k^`3oi^H000000000001XGUh000000?3If@3o
i^H0l=WI0000001XGUh01@3oi^H2000000050=2k^`1lL700CDE50;fZZP37/k<00P1=ADD0103@^k/0
onKV0>WBdP2<OWh20000000706QNGP3I`l<0onKV0?oViP2<OWh0J5iN0=2k^`02000000070?oViP00
000000000=2k^`1lL700CDE50=2k^`020?oViP050;:QX@00000000000;:QX@3oi^H010000000103o
i^H000000000003oi^H500000080onKV00@0/Z6Q000000000000/Z6Q0`3oi^H00`2<OWh0J5iN0=2k
^`02000000@0onKV00L0jM;B07a`L0000000000008anOP3Yd]80onKV0080000000<0d;^k04e5A@1l
L7000P3oi^H2000000040>7;b`2<OWh0CDE50=2k^`80onKV00@0/Z6Q000000000000/Z6Q0P3oi^H2
0000000508anOP1lL700onKV0?oViP2bXJ400P0000000`2bXJ40onKV0?oViP0^0?oViP00B@3oi^H2
000001T0onKV0P00000c0?oViP8000005P3oi^H200000180onKV0P0000160?oViP00AP3oi^H20000
00050?oViP3@^k/0J5iN0000002<OWh05`3oi^H2000003<0onKV00@0hL_;08anOP3oi^H0onKV0P00
000B0?oViP8000004P3oi^H2000004H0onKV003o0?oViPh0onKV003o0?oViPh0onKV003o0?oViPh0
onKV003o0?oViPh0onKV003o0?oViPh0onKV003o0?oViPh0onKV001c0?oViP060=W3``1XGUh00000
0000002<OWh0jM;BA@3oi^H2000004d0onKV001c0?oViP0604e5A@37/k<0onKV0?3If@000000S7in
A@3oi^H2000004d0onKV000h0?oViP0304e5A@000000000000<0000000<0onKV0000000000000P00
00000`1XGUh0fL?30?oViP050?oViP@0000000@0J5iN0=W3``3oi^H0onKV0P0000030?oViP040=2k
^`1=ADD0CDE50;:QX@80000000L0onKV0>WBdP00000000000;fZZP3oi^H0ak>c0080000000D0jM;B
0?oViP00000000000?oViP0200000080onKV0P0000020?oViP0308anOP1XGUh0d;^k008000001@3o
i^H6000000H0onKV0P00000;0?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H00`3o
i^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV00<0onKV0P0000060?oViP070?3If@2J
Rh/000000000001lL700jM;B0?oViP02000000030<Nc/`000000S7in0080onKV0P0000020?oViP80
00000P3oi^H0102bXJ40CDE50000002<OWh20?oViP8000000`3oi^H0103@^k/0CDE506QNGP3Yd]82
000002l0onKV000h0?oViP030:NFUP1=ADD0jM;B00@0onKV0P0000020?oViP0309Z;R`000000fL?3
00D0onKV0P0000020?oViP0409Z;R`000000fL?30?oViP8000000`3oi^H0101=ADD000000>WBdP37
/k<2000000070?oViP3Qbl/000000000002<OWh0onKV09Z;R`02000000050>7;b`3oi^H000000000
003oi^H00P0000020?oViP80000000D0onKV0:NFUP000000ak>c0:NFUP02000000D0onKV00<00000
0;:QX@3oi^H02@3oi^H2000000T0onKV01L000000?oViP000000onKV0000003oi^H000000?oViP00
0000onKV0000003oi^H000000?oViP000000onKV0000003oi^H000000?oViP000000onKV00000003
0?oViP8000001P3oi^H01`1lL70000000>WBdP3`fMT0000006QNGP3oi^H00P0000001@2WUYH0d;^k
0000002WUYH0onKV008000000P3oi^H2000000080?oViP2bXJ4000000<Nc/`3Yd]80000008anOP3o
i^H2000000<0onKV00@0J5iN0000003Yd]80_JZZ0P00000_0?oViP00>@3oi^H204e5A@040=W3``3o
i^H0onKV0?oViP8000000P3oi^H00`3Yd]80000009Z;R`050?oViP8000000P3oi^H0103Yd]800000
09Z;R`3oi^H2000000<0onKV0P0000020?oViP80000000<0onKV0<Nc/`0000000P0000001P3oi^H0
0000000000000000ak>c0?oViP80000000<0onKV0000000000000P3oi^H2000000030?oViP1=ADD0
00000080onKV0P0000050?oViP0309Z;R`000000hL_;00T0onKV0P00000:0?oViP<000000`3oi^H3
000000<0onKV0`0000030?oViP<000003P3oi^H01@3I`l<0YiJF0000001=ADD0onKV008000000P3o
i^H00`000000CDE50?oViP0200000080onKV0P0000000`3oi^H0CDE5000000050?oViP8000000`3o
i^H200000080onKV0P00000_0?oViP00>@3oi^H0103Yd]80CDE500000037/k<20?oViP8000000`3o
i^H2000000D0onKV0P0000030?oViP80000000<0onKV0000000000000`3oi^H0103@^k/0000009Z;
R`3Yd]820000000;0?oViP2mZZX000000:NFUP000000_JZZ0000002bXJ4000000;fZZP3oi^H00P00
00000`3oi^H00000000000020?oViP80000000<0onKV0000000000000P3oi^H2000000H0onKV00<0
CDE506QNGP3oi^H0203oi^H2000000T0onKV01L000000?oViP000000onKV0000003oi^H000000?oV
iP000000onKV0000003oi^H000000?oViP000000onKV0000003oi^H000000?oViP000000onKV0000
000;0?oViP070=2k^`1=ADD000000000001=ADD0d;^k0?oViP0200000080onKV0P0000000`3oi^H0
0000000000020?oViP80000000<0onKV000000000000100000000`3oi^H00000000000030?oViP80
00000P3oi^H2000002l0onKV000j0?oViP050=W3``00000000000=W3``3oi^H00P0000030?oViP80
00001@3oi^H2000000<0onKV0P0000000`3oi^H00000000000040?oViP030>7;b`2bXJ40O71`0080
000000@0onKV08anOP000000onKV0P0000001@1=ADD0onKV0000002<OWh0onKV0080000000<0onKV
0000000000000P3oi^H2000000030?oViP1=ADD000000080onKV0P0000060?oViP030=W3``000000
VX^;00L0onKV00@0_JZZ000000000000_JZZ2P3oi^H00`000000onKV0?oViP030?oViP030000003o
i^H0onKV00<0onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oViP0;0?oViP0404e5A@00
0000O71`0=2k^`<0onKV0P0000020?oViP030000001=ADD0onKV008000000P3oi^H2000000030?oV
iP1=ADD000000080onKV00<0000006QNGP3oi^H00P0000030?oViP8000000P3oi^H2000002l0onKV
000k0?oViP040<Nc/`000000J5iN0?oViP8000000`3oi^H2000000D0onKV0P0000030?oViP800000
00@0onKV000000000000fL?30P3oi^H04@1lL700fL?30?oViP3Yd]80000004e5A@3oi^H0S7in07a`
L03oi^H0S7in0000002JRh/0onKV07a`L02<OWh0onKV0080000000`0onKV000000000000_JZZ0>WB
dP000000CDE50?oViP2WUYH000000<Nc/`2WUYH2000000L0onKV00<0VX^;0000003I`l<01@3oi^H0
1P3Yd]80000007a`L01lL70000000>WBdR40onKV0P0000060?oViP0706QNGP000000onKV0>WBdP00
0000O71`0?oViP02000000050:NFUP37/k<000000:NFUP3oi^H00P000000302WUYH0jM;B0000001X
GUh0onKV0;fZZP000000ak>c0=2k^`000000_JZZ0?oViP80000000<0fL?30?oViP3oi^H00P000002
0?oViP800000;`3oi^H003`0onKV0P0000000`3oi^H00000000000020?oViP030>WBdP000000VX^;
00D0onKV0P0000020?oViP040>WBdP000000VX^;0?oViP80000000D0S7in07a`L03oi^H0jM;B08an
OP020000000=06QNGP3I`l<0onKV0000002bXJ40onKV0;fZZP000000d;^k0?oViP2bXJ4000000?oV
iP02000000070?oViP00000000000=2k^`1lL700CDE50=2k^`020?oViP0308anOP1XGUh0d;^k0080
0000203oi^H00`1XGUh0CDE50?oViP040?oViP0607a`L0000000jM;B0>WBdP000000O71`8@3oi^H2
000000H0onKV00L0jM;B07a`L0000000000008anOP3Yd]80onKV0080000000<0d;^k04e5A@1lL700
0P3oi^H2000000040>7;b`2<OWh0CDE50=2k^`80onKV00@0/Z6Q000000000000/Z6Q0P3oi^H20000
000308anOP1lL700onKV008000000P3oi^H2000002l0onKV000h0?oViP0706QNGP000000jM;B0>WB
dP000000S7in0?oViP0200000080onKV00<0VX^;0000003Qbl/01@3oi^H200000080onKV00<0VX^;
0000003Qbl/0;`3oi^H00`3Qbl/0000009Z;R`030?oViP030;fZZP000000_JZZ0080onKV00<0_JZZ
0000002mZZX0=P3oi^H2000004H0onKV000h0?oViP050>WBdP1lL70000000000002JRh/00P3oi^H4
0000000306QNGP3@^k/0onKV00D0onKV100000000`1XGUh0d;^k0?oViP0G0?oViP8000004`3oi^H6
00000080onKV00<0jM;B0000001lL700103oi^H00`1lL70000000>WBdP0e0?oViP800000AP3oi^H0
0?l0onKV3P3oi^H00?l0onKV3P3oi^H00?l0onKV3P3oi^H00001\
\>"],
  ImageRangeCache->{{{91.3125, 359.313}, {345, 77}} -> {-13.9967, -2.75663, \
0.057844, 0.057844}}],

Cell["\<\

field map in the Z  direction
(the central field is 2/3 of the Magnetization intensity)\
\>", "Text"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.047619 -0.0665533 7.44302e-005 [
[.02381 -0.0125 -13.0313 -15.8125 ]
[.02381 -0.0125 13.0313 0 ]
[.2619 -0.0125 -9.6875 -15.8125 ]
[.2619 -0.0125 9.6875 0 ]
[.5 -0.0125 -5.34375 -15.8125 ]
[.5 -0.0125 5.34375 0 ]
[.7381 -0.0125 -5.34375 -15.8125 ]
[.7381 -0.0125 5.34375 0 ]
[.97619 -0.0125 -8.6875 -15.8125 ]
[.97619 -0.0125 8.6875 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -56.4688 -31.625 ]
[.5 -0.0125 56.4688 -15.8125 ]
[-0.0125 .08231 -30.75 -7.90625 ]
[-0.0125 .08231 0 7.90625 ]
[-0.0125 .23117 -30.75 -7.90625 ]
[-0.0125 .23117 0 7.90625 ]
[-0.0125 .38003 -30.75 -7.90625 ]
[-0.0125 .38003 0 7.90625 ]
[-0.0125 .52889 -30.75 -7.90625 ]
[-0.0125 .52889 0 7.90625 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -46.5625 -33.5313 ]
[-0.01875 .30902 -30.75 33.5313 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -119.219 0 ]
[.5 .63053 119.219 67.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .61803 L
s
.5 0 m
.5 .61803 L
s
.7381 0 m
.7381 .61803 L
s
0 .08231 m
1 .08231 L
s
0 .23117 m
1 .23117 L
s
0 .38003 m
1 .38003 L
s
0 .52889 m
1 .52889 L
s
0 g
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -74.0313 -19.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.688 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.2619 0 m
.2619 .00625 L
s
gsave
.2619 -0.0125 -70.6875 -19.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.688 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -66.3438 -19.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.7381 0 m
.7381 .00625 L
s
gsave
.7381 -0.0125 -66.3438 -19.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -69.6875 -19.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -117.469 -35.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Map) show
90.250 16.188 moveto
(distance) show
%%IncludeResource: font Mathematica2-Bold
%%IncludeFont: Mathematica2-Bold
/Mathematica2-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
142.188 16.188 moveto
(H) show
146.375 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(mm) show
%%IncludeResource: font Mathematica2-Bold
%%IncludeFont: Mathematica2-Bold
/Mathematica2-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
167.750 16.188 moveto
(L) show
171.938 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .08231 m
.00625 .08231 L
s
gsave
-0.0125 .08231 -91.75 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2000) show
1.000 setlinewidth
grestore
0 .23117 m
.00625 .23117 L
s
gsave
-0.0125 .23117 -91.75 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4000) show
1.000 setlinewidth
grestore
0 .38003 m
.00625 .38003 L
s
gsave
-0.0125 .38003 -91.75 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6000) show
1.000 setlinewidth
grestore
0 .52889 m
.00625 .52889 L
s
gsave
-0.0125 .52889 -91.75 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8000) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .11952 m
.00375 .11952 L
s
0 .15674 m
.00375 .15674 L
s
0 .19395 m
.00375 .19395 L
s
0 .26838 m
.00375 .26838 L
s
0 .3056 m
.00375 .3056 L
s
0 .34281 m
.00375 .34281 L
s
0 .41724 m
.00375 .41724 L
s
0 .45446 m
.00375 .45446 L
s
0 .49167 m
.00375 .49167 L
s
0 .04509 m
.00375 .04509 L
s
0 .00788 m
.00375 .00788 L
s
0 .5661 m
.00375 .5661 L
s
0 .60332 m
.00375 .60332 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -133.188 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
94.5313 11.9063 translate
90 rotate
-94.5313 -11.9063 translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Bz) show
%%IncludeResource: font Mathematica2-Bold
%%IncludeFont: Mathematica2-Bold
/Mathematica2-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
80.938 16.188 moveto
(H) show
85.125 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Gauss) show
%%IncludeResource: font Mathematica2-Bold
%%IncludeFont: Mathematica2-Bold
/Mathematica2-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
121.875 16.188 moveto
(L) show
126.063 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .61178 m
.02381 .61803 L
s
.2619 .61178 m
.2619 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.7381 .61178 m
.7381 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .08231 m
1 .08231 L
s
.99375 .23117 m
1 .23117 L
s
.99375 .38003 m
1 .38003 L
s
.99375 .52889 m
1 .52889 L
s
.125 Mabswid
.99625 .11952 m
1 .11952 L
s
.99625 .15674 m
1 .15674 L
s
.99625 .19395 m
1 .19395 L
s
.99625 .26838 m
1 .26838 L
s
.99625 .3056 m
1 .3056 L
s
.99625 .34281 m
1 .34281 L
s
.99625 .41724 m
1 .41724 L
s
.99625 .45446 m
1 .45446 L
s
.99625 .49167 m
1 .49167 L
s
.99625 .04509 m
1 .04509 L
s
.99625 .00788 m
1 .00788 L
s
.99625 .5661 m
1 .5661 L
s
.99625 .60332 m
1 .60332 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .08231 m
1 .08231 L
s
.5 0 m
.5 .61803 L
s
gsave
.5 .63053 -180.219 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 75.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Field) show
94.250 16.188 moveto
(Map) show
118.188 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
124.813 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(System) show
170.500 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
177.875 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(spheru) show
63.000 33.438 moveto
(uniformly) show
120.563 33.438 moveto
(magnetized) show
189.813 33.438 moveto
(sphere) show
63.000 50.688 moveto
(Bz) show
80.938 50.688 moveto
(Field) show
112.188 50.688 moveto
(points) show
151.375 50.688 moveto
(map) show
179.375 50.688 moveto
(on) show
197.313 50.688 moveto
(line) show
221.250 50.688 moveto
(direction) show
275.125 50.688 moveto
(Z) show
63.000 67.938 moveto
(field) show
90.875 67.938 moveto
(mode) show
126.188 67.938 moveto
(Potential) show
176.688 67.938 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
186.625 67.938 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(initial) show
221.125 67.938 moveto
(point) show
%%IncludeResource: font Mathematica2-Bold
%%IncludeFont: Mathematica2-Bold
/Mathematica2-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
253.750 67.938 moveto
(8) show
258.188 67.938 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
264.875 67.938 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
271.500 67.938 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
279.625 67.938 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
%%IncludeResource: font Mathematica2-Bold
%%IncludeFont: Mathematica2-Bold
/Mathematica2-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
293.000 67.938 moveto
(<) show
297.438 67.938 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.01 w
.02381 .01472 m
.0619 .03725 L
.1 .06887 L
.1381 .1146 L
.17619 .18315 L
.21429 .29041 L
.25238 .46722 L
.29048 .60332 L
.32857 .60332 L
.36667 .60332 L
.40476 .60332 L
.44286 .60332 L
.48095 .60332 L
.51905 .60332 L
.55714 .60332 L
.59524 .60332 L
.63333 .60332 L
.67143 .60332 L
.70952 .60332 L
.74762 .46722 L
.78571 .29041 L
.82381 .18315 L
.8619 .1146 L
.9 .06887 L
.9381 .03725 L
.97619 .01472 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{342, 211.25},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005F0000db000`400?l00000o`00003oo`3oi^IG
0?oViP00o`3oi^IG0?oViP00o`3oi^IG0?oViP00S@3oi^H2000003l0onKV00<000000?oViP3oi^H0
503oi^H00`000000onKV0?oViP1^0?oViP00S@3oi^H2000003h0onKV00<000000?oViP3oi^H05P3o
i^H00`000000onKV0?oViP1]0?oViP00O03oi^H2000000050?oViP37/k<000000<Nc/`3oi^H00P00
00001@3oi^H0d;^k04e5A@1=ADD0/Z6Q0080000000H0onKV000000000000ak>c0000002<OWh60?oV
iP0308anOP1=ADD0ak>c0080000000H0onKV000000000000onKV0?3If@2JRh/20000000807a`L03Y
d]80onKV0=2k^`000000O71`0?oViP3@^k/204e5A@040;:QX@00000000000?oViP8000000P3oi^H2
00000080onKV00D0/Z6Q000000000000S7in0>WBdP020?oViP040;:QX@1=ADD0000008anOPH0onKV
0P0000000`3oi^H00000000000020?oViP8000000P3oi^H2000000030?oViP00000000000080onKV
0P0000020?oViP8000000P3oi^H2000006h0onKV001l0?oViP80000000D0onKV09Z;R`000000VX^;
0?oViP02000000050?oViP1=ADD000000>WBdP37/k<00P0000001`3oi^H000000000002WUYH0d;^k
0000002WUYH0103oi^H0102WUYH000000<Nc/`2mZZX20000000;0?oViP00000000000?oViP1lL700
00000>WBdP3`fMT0000006QNGP3oi^H00P0000020?oViP0404e5A@000000jM;B0<Nc/`80000000<0
onKV0000000000000P3oi^H20000000>0?oViP2bXJ4000000<Nc/`3Yd]80000007a`L03oi^H0/Z6Q
00000037/k<0jM;B0000002<OWh50?oViP80000000<0onKV0000000000000P3oi^H200000080onKV
0P0000000`3oi^H00000000000020?oViP8000000P3oi^H200000080onKV0P00001^0?oViP00O03o
i^H2000000050?oViP1=ADD0000004e5A@3oi^H00P0000000`3oi^H00000000000020?oViP800000
00<0onKV0000000000000P3oi^H00`000000CDE50?oViP030?oViP0404e5A@000000onKV0?oViP80
000000<0onKV0000000000000`3oi^H01@3I`l<0YiJF0000001=ADD0onKV008000000P3oi^H20000
0080onKV0P0000000`3oi^H00000000000020?oViP80000000<0onKV04e5A@0000001@3oi^H00`1=
ADD000000?oViP080?oViP80000000<0onKV0000000000000P3oi^H200000080onKV0P0000000`3o
i^H00000000000020?oViP8000000P3oi^H200000080onKV0P00001^0?oViP00O03oi^H200000005
0>WBdP000000VX^;0000003Yd]800P0000001@3oi^H0d;^k0000002JRh/0jM;B0080000000<0onKV
0000000000000P3oi^H2000000@0onKV0P0000020?oViP80000000H0onKV000000000000onKV0=2k
^`1=ADD20000000304e5A@3@^k/0onKV008000000P3oi^H0103@^k/0000009Z;R`3Yd]8200000003
0?oViP00000000000080onKV0P0000000`3oi^H00000000000050?oViPH000001@3oi^H200000003
0?oViP00000000000080onKV0P0000020?oViP80000000<0onKV0000000000000P3oi^H200000080
onKV0P0000020?oViP800000KP3oi^H007`0onKV0P0000001@3@^k/000000>7;b`000000d;^k0080
00000P3oi^H00`3Qbl/0/Z6Q07a`L002000000030?oViP00000000000080onKV00<0000004e5A@3o
i^H00`3oi^H0101=ADD000000?oViP3oi^H2000000080?oViP00000000000?oViP1=ADD0000007a`
L03@^k/30?oViP8000000`3oi^H00`3Qbl/0/Z6Q07a`L002000000030?oViP00000000000080onKV
0P0000000`3oi^H0CDE5000000050?oViP0604e5A@000000onKV0?oViP000000J5iN1@3oi^H20000
00030?oViP00000000000080onKV0P0000020?oViP80000000<0onKV0000000000000P3oi^H20000
0080onKV0P0000020?oViP800000KP3oi^H007`0onKV0P0000001@2WUYH0J5iN0?oViP1XGUh0YiJF
0080000000P0onKV07a`L03I`l<0onKV0>WBdP000000CDE50?oViP80000000@0YiJF0<Nc/`000000
YiJF103oi^H0102WUYH000000<Nc/`2WUYH20000000;0?oViP00000000000?oViP1XGUh000000?oV
iP3Yd]80000007a`L03oi^H00P0000020?oViP0707a`L03I`l<0onKV0>WBdP000000CDE50?oViP02
0000000B0;fZZP3Yd]80000004e5A@3oi^H0/Z6Q00000037/k<0jM;B0000002<OWh0onKV0;fZZP00
0000ak>c0=2k^`000000_JZZ1@3oi^H2000000050?oViP00000000000;fZZP3`fMT00P0000001@2b
XJ40jM;B0000001XGUh0onKV0080000000P0_JZZ0?3If@00000000000;:QX@3Yd]80000006QNGP80
onKV0P00001^0?oViP00O03oi^H20000000506QNGP2WUYH0onKV09Z;R`1XGUh00P0000000`3oi^H0
jM;B08anOP020000000306QNGP3I`l<0onKV0080000000<0d;^k04e5A@1lL7001P3oi^H00`2<OWh0
J5iN0=2k^`02000000060?oViP00000000000?oViP3Yd]80O71`0P0000000`2<OWh0jM;B00000003
000000030?oViP3Yd]80S7in0080000000<0J5iN0=W3``3oi^H00P000000103@^k/0O71`04e5A@3@
^k/20?oViP050;:QX@1=ADD0000008anOP3Yd]800P3oi^H0102bXJ4000000000002bXJ460?oViP80
000000P0onKV000000000000d;^k07a`L01=ADD0_JZZ0<Nc/`80CDE500T0d;^k0?oViP0000000000
0=2k^`1lL700CDE50;fZZP37/k<00P1=ADD00`3@^k/0onKV0?oViP02000006h0onKV001l0?oViP<0
000000<0d;^k0?oViP37/k<00`00000F0?oViP8000002`3oi^H2000002<0onKV00<000000?oViP3o
i^H05P3oi^H00`000000onKV0?oViP1]0?oViP00O03oi^H3000000030?3If@3oi^H0hL_;00<00000
5P3oi^H2000000030?oViP000000000000P0onKV00<0hL_;08anOP3oi^H08`3oi^H00`000000onKV
0?oViP0D0?oViP030000003oi^H0onKV06h0onKV003o0?oViUL0onKV003o0?oViUL0onKV003o0?oV
iUL0onKV003o0?oViUL0onKV003o0?oViUL0onKV003o0?oViUL0onKV003o0?oViUL0onKV001Q0?oV
iP8000000`3oi^H0102WUYH000000000002WUYHP0?oViP050>WBdP2<OWh000000000002bXJ408@3o
i^H0102WUYH000000000002WUYHT0?oViP050>WBdP2<OWh000000000002bXJ40903oi^H2000000<0
onKV00@0YiJF000000000000YiJFC03oi^H00640onKV0P0000020?oViP060;:QX@000000d;^k0=2k
^`000000YiJF7`3oi^H01P1lL70000000>WBdP3@^k/000000;:QXAl0onKV00H0/Z6Q0000003@^k/0
d;^k0000002WUYHS0?oViP0607a`L0000000jM;B0=2k^`000000/Z6Q8`3oi^H200000080onKV00H0
/Z6Q0000003@^k/0d;^k0000002WUYI;0?oViP00H@3oi^H200000080onKV00H0O71`0000003oi^H0
onKV0000001XGUhS0?oViP030000001=ADD0onKV01h0onKV00H0O71`0000003oi^H0onKV0000001X
GUhW0?oViP030000001=ADD0onKV0280onKV0P0000020?oViP0607a`L0000000onKV0?oViP000000
J5iNB`3oi^H005H0onKV1P0000050?oViP8000000P3oi^H200000080onKV0P00000H0?oViPH00000
1@3oi^H2000001l0onKV0P0000020?oViP8000009`3oi^H2000002<0onKV0P0000020?oViP800000
0P3oi^H2000004/0onKV001Q0?oViP8000000P3oi^H200000080onKV0P00000O0?oViP0608anOP1=
ADD0jM;B0<Nc/`000000VX^;7`3oi^H200000080onKV0P00000S0?oViP0608anOP1=ADD0jM;B0<Nc
/`000000VX^;8`3oi^H200000080onKV0P0000020?oViP800000B`3oi^H005l0onKV00@0S7in0?oV
iP00000000000P3oi^H200000080onKV0P00000O0?oViP0508anOP000000CDE50000002<OWh0803o
i^H200000080onKV0P00000S0?oViP0508anOP000000CDE50000002<OWh08P3oi^H0102<OWh0onKV
0000000000020?oViP8000000P3oi^H2000004/0onKV001O0?oViP040000001lL700000000000080
onKV00H0J5iN0000003oi^H0onKV0000001XGUhO0?oViP030;fZZP000000ak>c0280onKV00H0J5iN
0000003oi^H0onKV0000001XGUhS0?oViP030;fZZP000000ak>c02@0onKV00@0000007a`L0000000
00000P3oi^H01P1XGUh000000?oViP3oi^H0000006QNGT/0onKV001O0?oViP040>WBdP2<OWh00000
00000080onKV00H0YiJF0000003@^k/0d;^k0000002WUYHO0?oViP030=W3``000000VX^;0280onKV
00H0YiJF0000003@^k/0d;^k0000002WUYHS0?oViP030=W3``000000VX^;02@0onKV00@0jM;B08an
OP00000000000P3oi^H01P2WUYH000000=2k^`3@^k/000000:NFUT/0onKV001Q0?oViP0309Z;R`00
0000onKV0080onKV00@0YiJF000000000000YiJF803oi^H00`3`fMT000000000000300000200onKV
00@0YiJF000000000000YiJF903oi^H00`3`fMT0000000000003000002<0onKV00<0VX^;0000003o
i^H00P3oi^H0102WUYH000000000002WUYI<0?oViP00o`3oi^IG0?oViP00o`3oi^IG0?oViP00o`3o
i^IG0?oViP00o`3oi^IG0?oViP00G03oi^J^000004`0onKV001L0?oViP8000000P3oi^H00`000000
onKV0?oViP050?oViP030000003oi^H0onKV00H0onKV00<000000?oViP3oi^H01@3oi^H00`000000
onKV0?oViP050?oViP030000003oi^H0onKV00D0onKV00<000000?oViP3oi^H01P3oi^H00`000000
onKV0?oViP050?oViP030000003oi^H0onKV00D0onKV00<000000?oViP3oi^H01@3oi^H00`000000
onKV0?oViP050?oViP030000003oi^H0onKV00H0onKV00<000000?oViP3oi^H01@3oi^H00`000000
onKV0?oViP050?oViP030000003oi^H0onKV00D0onKV00<000000?oViP3oi^H01P3oi^H00`000000
onKV0?oViP050?oViP030000003oi^H0onKV00D0onKV00<000000?oViP3oi^H01@3oi^H00`000000
onKV0?oViP050?oViP030000003oi^H0onKV00H0onKV00<000000?oViP3oi^H00P00001<0?oViP00
G03oi^H00`000000onKV0?oViP0Z0?oViP030000O`3oi^H0onKV02H0onKV00<000000?oViP3oi^H0
9`3oi^H00`0007l0onKV0?oViP0Z0?oViP030000003oi^H0onKV04X0onKV001L0?oViP040000003o
i^H0onKV0?oViP8000009`3oi^H00`0007l0onKV0?oViP0V0?oViP030000003oi^H0onKV02L0onKV
00<0001o0?oViP3oi^H09@3oi^H2000000<0onKV00<000000?oViP3oi^H0BP3oi^H005`0onKV00<0
00000?oViP3oi^H00`3oi^H2000002D0onKV00<0001o0?oViP3oi^H09P3oi^H00`000000onKV0?oV
iP0W0?oViP030000O`3oi^H0onKV02<0onKV0P0000050?oViP030000003oi^H0onKV04X0onKV001L
0?oViP030000003oi^H0onKV00D0onKV0P00000S0?oViP030000O`3oi^H0onKV02H0onKV00<00000
0?oViP3oi^H09`3oi^H00`0007l0onKV0?oViP0Q0?oViP8000001`3oi^H00`000000onKV0?oViP1:
0?oViP00G03oi^H00`000000onKV0?oViP070?oViP8000008@3oi^H00`0007l0onKV0?oViP0V0?oV
iP030000003oi^H0onKV02L0onKV00<0001o0?oViP3oi^H07`3oi^H2000000T0onKV00<000000?oV
iP3oi^H0BP3oi^H005`0onKV00<000000?oViP3oi^H02@3oi^H00`000000onKV0?oViP0N0?oViP03
0000O`3oi^H0onKV02H0onKV00<000000?oViP3oi^H09`3oi^H00`0007l0onKV0?oViP0N0?oViP03
0000003oi^H0onKV00T0onKV00<000000?oViP3oi^H0BP3oi^H005`0onKV0P00000;0?oViP030000
003oi^H0onKV01d0onKV00<0001o0?oViP3oi^H09P3oi^H00`000000onKV0?oViP0W0?oViP030000
O`3oi^H0onKV01d0onKV00<000000?oViP3oi^H02@3oi^H2000004`0onKV001L0?oViP030000003o
i^H0onKV00/0onKV00<000000?oViP3oi^H0703oi^H00`0007l0onKV0?oViP0V0?oViP030000003o
i^H0onKV02L0onKV00<0001o0?oViP3oi^H0703oi^H00`000000onKV0?oViP0;0?oViP030000003o
i^H0onKV04X0onKV001L0?oViP030000003oi^H0onKV00`0onKV00<000000?oViP3oi^H06`3oi^H0
0`0007l0onKV0?oViP0V0?oViP030000003oi^H0onKV02L0onKV00<0001o0?oViP3oi^H06`3oi^H0
0`000000onKV0?oViP0<0?oViP030000003oi^H0onKV04X0onKV000m0?oViP0304e5A@0000000000
00<000000P3oi^H0102WUYH000000000002WUYH30?oViP040:NFUP00000000000:NFUP<0onKV00@0
YiJF000000000000YiJF1@3oi^H00`000000onKV0?oViP0=0?oViP030000003oi^H0onKV01X0onKV
00<0001o0?oViP3oi^H09P3oi^H00`000000onKV0?oViP0W0?oViP030000O`3oi^H0onKV01X0onKV
00<000000?oViP3oi^H03@3oi^H00`000000onKV0?oViP1:0?oViP00?@3oi^H00`2WUYH0CDE50>WB
dP040?oViP090;:QX@000000d;^k0=2k^`000000YiJF0?oViP2bXJ4000000080d;^k00D000000:NF
UP3oi^H0/Z6Q000000020=2k^`030000002WUYH0onKV00<0onKV00<000000?oViP3oi^H03P3oi^H0
0`000000onKV0?oViP0I0?oViP030000O`3oi^H0onKV02H0onKV00<000000?oViP3oi^H09`3oi^H0
0`0007l0onKV0?oViP0I0?oViP030000003oi^H0onKV00h0onKV00<000000?oViP3oi^H0BP3oi^H0
03h0onKV0P1=ADD01P3I`l<0onKV0?oViP3oi^H0O71`00000080onKV00D0000006QNGP3oi^H0O71`
000000020?oViP050000001XGUh0onKV07a`L00000000P3oi^H00`000000J5iN0?oViP030?oViP03
0000003oi^H0onKV00l0onKV00<000000?oViP3oi^H0603oi^H00`0007l0onKV0?oViP0V0?oViP03
0000003oi^H0onKV02L0onKV00<0001o0?oViP3oi^H0603oi^H00`000000onKV0?oViP0?0?oViP03
0000003oi^H0onKV04X0onKV000n0?oViP040>WBdP1=ADD000000<Nc/`80onKV0P0000020?oViP80
000000<0onKV0000000000000P3oi^H2000000030?oViP00000000000080onKV0P0000040?oViZh0
0000C03oi^H003l0onKV00D0fL?3000000000000fL?30?oViP0200000080onKV0P0000000`3oi^H0
0000000000020?oViP80000000<0onKV0000000000000P3oi^H2000000@0onKV00<000000?oViP3o
i^H04@3oi^H00`000000onKV0?oViP0F0?oViP030000O`3oi^H0onKV02H0onKV00<000000?oViP3o
i^H09`3oi^H00`0007l0onKV0?oViP0F0?oViP030000003oi^H0onKV0140onKV00<000000?oViP3o
i^H0BP3oi^H00400onKV00@0ak>c0000001XGUh0onKV0P0000020?oViP80000000<0onKV00000000
00000P3oi^H2000000030?oViP00000000000080onKV0P0000040?oViP030000003oi^H0onKV0140
onKV00<000000?oViP3oi^H05P3oi^H00`0007l0onKV0?oViP0V0?oViP030000003oi^H0onKV02L0
onKV00<0001o0?oViP3oi^H05@3oi^H00`000000onKV0?oViP0B0?oViP030000003oi^H0onKV04X0
onKV00110?oViP80000000<0onKV06QNGP0000000P3oi^H01@000000J5iN0?oViP1XGUh000000080
onKV00D0000006QNGP3oi^H0J5iN000000020?oViP030000001XGUh0onKV00<0onKV00<000000?oV
iP3oi^H04P3oi^H00`000000onKV0?oViP0E0?oViP030000O`3oi^H0onKV02H0onKV00<000000?oV
iP3oi^H09`3oi^H00`0007l0onKV0?oViP0E0?oViP030000003oi^H0onKV0180onKV00<000000?oV
iP3oi^H0BP3oi^H003d0onKV00T0J5iN0000003Yd]80jM;B0000002<OWh0onKV0:NFUP0000000P3@
^k/01@000000YiJF0?oViP2WUYH000000080d;^k00D000000:NFUP3oi^H0YiJF000000020=2k^`03
0000002WUYH0onKV00<0onKV00<000000?oViP3oi^H04`3oi^H00`000000onKV0?oViP0D0?oViP03
0000O`3oi^H0onKV02H0onKV00<000000?oViP3oi^H09`3oi^H00`0007l0onKV0?oViP0D0?oViP03
0000003oi^H0onKV01<0onKV00<000000?oViP3oi^H0BP3oi^H003d0onKV00D0jM;B07a`L0000000
000009Z;R`030?oViP040:NFUP00000000000:NFUP<0onKV00@0YiJF000000000000YiJF0`3oi^H0
102WUYH000000000002WUYH50?oViP030000003oi^H0onKV01@0onKV00<000000?oViP3oi^H04`3o
i^H00`0007l0onKV0?oViP0V0?oViP030000003oi^H0onKV02L0onKV00<0001o0?oViP3oi^H04`3o
i^H00`000000onKV0?oViP0D0?oViP030000003oi^H0onKV04X0onKV001L0?oViP030000003oi^H0
onKV01D0onKV00<000000?oViP3oi^H04P3oi^H00`0007l0onKV0?oViP0V0?oViP030000003oi^H0
onKV02L0onKV00<0001o0?oViP3oi^H04P3oi^H00`000000onKV0?oViP0E0?oViP030000003oi^H0
onKV04X0onKV001L0?oViP8000005`3oi^H00`000000onKV0?oViP0A0?oViP030000O`3oi^H0onKV
02H0onKV00<000000?oViP3oi^H09`3oi^H00`0007l0onKV0?oViP0A0?oViP030000003oi^H0onKV
01D0onKV0P00001<0?oViP00G03oi^H00`000000onKV0?oViP0F0?oViP030000003oi^H0onKV0140
onKV00<0001o0?oViP3oi^H09P3oi^H00`000000onKV0?oViP0W0?oViP030000O`3oi^H0onKV0140
onKV00<000000?oViP3oi^H05P3oi^H00`000000onKV0?oViP1:0?oViP00;P3oi^H9000002D0onKV
00<000000?oViP3oi^H05`3oi^H00`000000onKV0?oViP0@0?oViP030000O`3oi^H0onKV02H0onKV
00<000000?oViP3oi^H09`3oi^H00`0007l0onKV0?oViP0@0?oViP030000003oi^H0onKV01L0onKV
00<000000?oViP3oi^H0BP3oi^H002h0onKV2@00000U0?oViP030000003oi^H0onKV01L0onKV00<0
00000?oViP3oi^H0403oi^H00`0007l0onKV0?oViP0V0?oViP030000003oi^H0onKV02L0onKV00<0
001o0?oViP3oi^H0403oi^H00`000000onKV0?oViP0G0?oViP030000003oi^H0onKV04X0onKV000^
0?oViP050000003oi^H0onKV0?oViP0000000`3oi^H00`000000onKV0?oViP0S0?oViP030000003o
i^H0onKV01P0onKV00<000000?oViP3oi^H03`3oi^H00`0007l0onKV0?oViP0V0?oViP030000003o
i^H0onKV02L0onKV00<0001o0?oViP3oi^H03`3oi^H00`000000onKV0?oViP0H0?oViP030000003o
i^H0onKV04X0onKV000^0?oViP050000003oi^H0onKV0?oViP0000000`3oi^H00`000000onKV0?oV
iP0S0?oViP030000003oi^H0onKV01P0onKV00<000000?oViP3oi^H03`3oi^H00`0007l0onKV0?oV
iP0V0?oViP030000003oi^H0onKV02L0onKV00<0001o0?oViP3oi^H03P3oi^H00`000000onKV0?oV
iP0I0?oViP030000003oi^H0onKV04X0onKV000^0?oViP090000003Qbl/0onKV0>7;b`000000fL?3
0?oViP3Qbl/0000002D0onKV0P00000J0?oViP030000003oi^H0onKV00h0onKV00<0001o0?oViP3o
i^H09P3oi^H00`000000onKV0?oViP0W0?oViP030000O`3oi^H0onKV00h0onKV00<000000?oViP3o
i^H0603oi^H2000004`0onKV000^0?oViP0507a`L000000000000000001lL7000`0000000`2<OWh0
onKV0?oViP0S0?oViP030000003oi^H0onKV01X0onKV00<000000?oViP3oi^H03@3oi^H00`0007l0
onKV0?oViP0V0?oViP030000003oi^H0onKV02L0onKV00<0001o0?oViP3oi^H03@3oi^H00`000000
onKV0?oViP0J0?oViP030000003oi^H0onKV04X0onKV000^0?oViP090>WBdP1XGUh000000;:QX@3`
fMT0J5iN0000002<OWh0jM;B02D0onKV00<000000?oViP3oi^H06P3oi^H00`000000onKV0?oViP0=
0?oViP030000O`3oi^H0onKV02H0onKV00<000000?oViP3oi^H09`3oi^H00`0007l0onKV0?oViP0=
0?oViP030000003oi^H0onKV01X0onKV00<000000?oViP3oi^H0BP3oi^H005`0onKV00<000000?oV
iP3oi^H06`3oi^H00`000000onKV0?oViP0<0?oViP030000O`3oi^H0onKV02H0onKV00<000000?oV
iP3oi^H09`3oi^H00`0007l0onKV0?oViP0<0?oViP030000003oi^H0onKV01/0onKV00<000000?oV
iP3oi^H0BP3oi^H005`0onKV00<000000?oViP3oi^H06`3oi^H00`000000onKV0?oViP0<0?oViP03
0000O`3oi^H0onKV02H0onKV00<000000?oViP3oi^H09`3oi^H00`0007l0onKV0?oViP0<0?oViP03
0000003oi^H0onKV01/0onKV00<000000?oViP3oi^H0BP3oi^H00300onKV00L000000?oViP3oi^H0
onKV0?3If@2<OWh0000002D0onKV00<000000?oViP3oi^H0703oi^H00`000000onKV0?oViP0;0?oV
iP030000O`3oi^H0onKV02H0onKV00<000000?oViP3oi^H09`3oi^H00`0007l0onKV0?oViP0;0?oV
iP030000003oi^H0onKV01`0onKV00<000000?oViP3oi^H0BP3oi^H00300onKV00@000000?oViP3o
i^H0_JZZ0`00000U0?oViP030000003oi^H0onKV01`0onKV00<000000?oViP3oi^H02`3oi^H00`00
07l0onKV0?oViP0V0?oViP030000003oi^H0onKV02L0onKV00<0001o0?oViP3oi^H02`3oi^H00`00
0000onKV0?oViP0L0?oViP030000003oi^H0onKV04X0onKV000`0?oViP070000003I`l<0J5iN0000
001lL700hL_;0000000U0?oViP8000007P3oi^H00`000000onKV0?oViP0:0?oViP030000O`3oi^H0
onKV02H0onKV00<000000?oViP3oi^H09`3oi^H00`0007l0onKV0?oViP0:0?oViP030000003oi^H0
onKV01`0onKV0P00001<0?oViP00<03oi^H20000000504e5A@37/k<0onKV0?oViP0000009@3oi^H0
0`000000onKV0?oViP0M0?oViP030000003oi^H0onKV00X0onKV00<0001o0?oViP3oi^H09P3oi^H0
0`000000onKV0?oViP0W0?oViP030000O`3oi^H0onKV00X0onKV00<000000?oViP3oi^H07@3oi^H0
0`000000onKV0?oViP1:0?oViP00<03oi^H00`000000VX^;0?3If@030?oViP030000003oi^H0onKV
02<0onKV00<000000?oViP3oi^H07@3oi^H00`000000onKV0?oViP0:0?oViP030000O`3oi^H0onKV
02H0onKV00<000000?oViP3oi^H09`3oi^H00`0007l0onKV0?oViP0:0?oViP030000003oi^H0onKV
01d0onKV00<000000?oViP3oi^H0BP3oi^H00400onKV0P0000030?oViP040:NFUP00000000000:NF
UP<0onKV00@0YiJF000000000000YiJF0`3oi^H0102WUYH000000000002WUYH50?oViP030000003o
i^H0onKV01h0onKV00<000000?oViP3oi^H02@3oi^H00`0007l0onKV0?oViP0V0?oViP030000003o
i^H0onKV02L0onKV00<0001o0?oViP3oi^H02@3oi^H00`000000onKV0?oViP0N0?oViP030000003o
i^H0onKV04X0onKV00100?oViP8000000P3oi^H02@2bXJ4000000=2k^`3@^k/000000:NFUP3oi^H0
/Z6Q000000020=2k^`050000002WUYH0onKV0;:QX@0000000P3@^k/00`000000YiJF0?oViP030?oV
iP030000003oi^H0onKV01h0onKV00<000000?oViP3oi^H02@3oi^H00`0007l0onKV0?oViP0V0?oV
iP030000003oi^H0onKV02L0onKV00<0001o0?oViP3oi^H02@3oi^H00`000000onKV0?oViP0N0?oV
iP030000003oi^H0onKV04X0onKV000m0?oViPH0000000<0onKV07a`L00000000P3oi^H01@000000
J5iN0?oViP1lL70000000080onKV00D0000006QNGP3oi^H0O71`000000020?oViP030000001XGUh0
onKV00<0onKV00<000000?oViP3oi^H07P3oi^H00`000000onKV0?oViP090?oViP030000O`3oi^H0
onKV02H0onKV00<000000?oViP3oi^H09`3oi^H00`0007l0onKV0?oViP090?oViP030000003oi^H0
onKV01h0onKV00<000000?oViP3oi^H0BP3oi^H003d0onKV00<0S7in0>7;b`3oi^H00P0000020?oV
iP8000000P3oi^H2000000030?oViP00000000000080onKV0P0000000`3oi^H00000000000020?oV
iP800000103oi^H200000200001o00<000000000O`0007l0<@0007l00`000000001o0000O`0b0000
O`030000000007l0001o01h0001o0P00001<0?oViP00?@3oi^H00`3Yd]80O71`0?oViP0200000080
onKV0P0000020?oViP80000000<0onKV0000000000000P3oi^H2000000030?oViP00000000000080
onKV0P0000040?oViP030000003oi^H0onKV01l0onKV00<000000?oViP3oi^H0203oi^H00`0007l0
onKV0?oViP0V0?oViP030000003oi^H0onKV02L0onKV00<0001o0?oViP3oi^H0203oi^H00`000000
onKV0?oViP0O0?oViP030000003oi^H0onKV04X0onKV000`0?oViPL000001`3oi^H0102WUYH0d;^k
0000000000020?oViP8000000P3oi^H2000000030?oViP00000000000080onKV0P0000000`3oi^H0
0000000000020?oViP800000103oi^H00`000000onKV0?oViP0O0?oViP030000003oi^H0onKV00P0
onKV00<0001o0?oViP3oi^H09P3oi^H00`000000onKV0?oViP0W0?oViP030000O`3oi^H0onKV00P0
onKV00<000000?oViP3oi^H07`3oi^H00`000000onKV0?oViP1:0?oViP00;`3oi^H9000000H0onKV
00@0l=WI06QNGP00000000000P3oi^H02@1XGUh000000?oViP3oi^H0000006QNGP3oi^H0J5iN0000
00020?oViP050000001XGUh0onKV06QNGP0000000P3oi^H00`000000J5iN0?oViP030?oViP030000
003oi^H0onKV0200onKV00<000000?oViP3oi^H01`3oi^H00`0007l0onKV0?oViP0V0?oViP030000
003oi^H0onKV02L0onKV00<0001o0?oViP3oi^H01`3oi^H00`000000onKV0?oViP0P0?oViP030000
003oi^H0onKV04X0onKV000^0?oViP030000003oi^H0onKV00L0onKV00<000000?oViP3oi^H0103o
i^H00`2mZZX00000000000020?oViP090:NFUP000000d;^k0=2k^`000000YiJF0?oViP2WUYH00000
0080d;^k00D000000:NFUP3oi^H0YiJF000000020=2k^`030000002WUYH0onKV00<0onKV00<00000
0?oViP3oi^H0803oi^H00`000000onKV0?oViP070?oViP030000O`3oi^H0onKV02H0onKV00<00000
0?oViP3oi^H09`3oi^H00`0007l0onKV0?oViP070?oViP030000003oi^H0onKV0200onKV00<00000
0?oViP3oi^H0BP3oi^H002l0onKV00L0jM;B09Z;R`1=ADD0000004e5A@2JRh/0jM;B00X0onKV00<0
CDE50000003oi^H00P3oi^H0102WUYH000000000002WUYH30?oViP040:NFUP00000000000:NFUP<0
onKV00@0YiJF000000000000YiJF1@3oi^H00`000000onKV0?oViP0P0?oViP030000003oi^H0onKV
00L0onKV00<0001o0?oViP3oi^H09P3oi^H00`000000onKV0?oViP0W0?oViP030000O`3oi^H0onKV
00L0onKV00<000000?oViP3oi^H0803oi^H00`000000onKV0?oViP1:0?oViP00;P3oi^H00`3Qbl/0
000000000005000000030>7;b`3oi^H0onKV02<0onKV0P00000R0?oViP030000003oi^H0onKV00H0
onKV00<0001o0?oViP3oi^H09P3oi^H00`000000onKV0?oViP0W0?oViP030000O`3oi^H0onKV00H0
onKV00<000000?oViP3oi^H0803oi^H2000004`0onKV000^0?oViP0307a`L02JRh/0jM;B00<0onKV
00<0hL_;09Z;R`1lL7009@3oi^H00`000000onKV0?oViP0Q0?oViP030000003oi^H0onKV00H0onKV
00<0001o0?oViP3oi^H09P3oi^H00`000000onKV0?oViP0W0?oViP030000O`3oi^H0onKV00H0onKV
00<000000?oViP3oi^H08@3oi^H00`000000onKV0?oViP1:0?oViP00;P3oi^H00`000000onKV0?oV
iP050?oViP030000003oi^H0onKV02<0onKV00<000000?oViP3oi^H08@3oi^H00`000000onKV0?oV
iP060?oViP030000O`3oi^H0onKV02H0onKV00<000000?oViP3oi^H09`3oi^H00`0007l0onKV0?oV
iP060?oViP030000003oi^H0onKV0240onKV00<000000?oViP3oi^H0BP3oi^H002h0onKV00D00000
0=W3``3oi^H0onKV000000020?oViP030;fZZP000000onKV02@0onKV00<000000?oViP3oi^H08P3o
i^H00`000000onKV0?oViP050?oViP030000O`3oi^H0onKV02H0onKV00<000000?oViP3oi^H09`3o
i^H00`0007l0onKV0?oViP050?oViP030000003oi^H0onKV0280onKV00<000000?oViP3oi^H0BP3o
i^H002h0onKV00@0VX^;0000003oi^H0onKV100000000`2<OWh0onKV0?oViP0S0?oViP030000003o
i^H0onKV0280onKV00<000000?oViP3oi^H01@3oi^H00`0007l0onKV0?oViP0V0?oViP030000003o
i^H0onKV02L0onKV00<0001o0?oViP3oi^H01@3oi^H00`000000onKV0?oViP0R0?oViP030000003o
i^H0onKV04X0onKV000^0?oViP040?3If@1lL700onKV0?oViP@0000000<0d;^k0?oViP3oi^H08`3o
i^H00`000000onKV0?oViP0R0?oViP030000003oi^H0onKV00D0onKV00<0001o0?oViP3oi^H09P3o
i^H00`000000onKV0?oViP0W0?oViP030000O`3oi^H0onKV00D0onKV00<000000?oViP3oi^H08P3o
i^H00`000000onKV0?oViP1:0?oViP00G03oi^H00`000000onKV0?oViP0R0?oViP030000003oi^H0
onKV00D0onKV00<0001o0?oViP3oi^H09P3oi^H00`000000onKV0?oViP0W0?oViP030000O`3oi^H0
onKV00D0onKV00<000000?oViP3oi^H08P3oi^H00`000000onKV0?oViP1:0?oViP00G03oi^H20000
02@0onKV00<000000?oViP3oi^H0103oi^H00`0007l0onKV0?oViP0V0?oViP030000003oi^H0onKV
02L0onKV00<0001o0?oViP3oi^H0103oi^H00`000000onKV0?oViP0R0?oViP800000C03oi^H00300
onKV00L0jM;B07a`L03oi^H0d;^k0000001=ADD0d;^k02D0onKV00<000000?oViP3oi^H08`3oi^H0
0`000000onKV0?oViP040?oViP030000O`3oi^H0onKV02H0onKV00<000000?oViP3oi^H09`3oi^H0
0`0007l0onKV0?oViP040?oViP030000003oi^H0onKV02<0onKV00<000000?oViP3oi^H0BP3oi^H0
0300onKV00<0S7in0=W3``3Qbl/00`0000000`1=ADD0onKV0?oViP0S0?oViP030000003oi^H0onKV
02<0onKV00<000000?oViP3oi^H0103oi^H00`0007l0onKV0?oViP0V0?oViP030000003oi^H0onKV
02L0onKV00<0001o0?oViP3oi^H0103oi^H00`000000onKV0?oViP0S0?oViP030000003oi^H0onKV
04X0onKV000`0?oViP070000003oi^H0/Z6Q09Z;R`3oi^H0jM;B04e5A@0U0?oViP030000003oi^H0
onKV02<0onKV00<000000?oViP3oi^H0103oi^H00`0007l0onKV0?oViP0V0?oViP030000003oi^H0
onKV02L0onKV00<0001o0?oViP3oi^H0103oi^H00`000000onKV0?oViP0S0?oViP030000003oi^H0
onKV04X0onKV000`0?oViP070000003Yd]80O71`0>WBdP3oi^H0ak>c0;:QX@0U0?oViP030000003o
i^H0onKV02@0onKV00<000000?oViP3oi^H00`3oi^H00`0007l0onKV0?oViP0V0?oViP030000003o
i^H0onKV02L0onKV00<0001o0?oViP3oi^H00`3oi^H00`000000onKV0?oViP0T0?oViP030000003o
i^H0onKV04X0onKV000`0?oViP0306QNGP000000000000@000009@3oi^H00`000000onKV0?oViP0T
0?oViP030000003oi^H0onKV00<0onKV00<0001o0?oViP3oi^H09P3oi^H00`000000onKV0?oViP0W
0?oViP030000O`3oi^H0onKV00<0onKV00<000000?oViP3oi^H0903oi^H00`000000onKV0?oViP1:
0?oViP00<03oi^H00`3I`l<0CDE500000004000002D0onKV0P00000U0?oViP030000003oi^H0onKV
00<0onKV00<0001o0?oViP3oi^H09P3oi^H00`000000onKV0?oViP0W0?oViP030000O`3oi^H0onKV
00<0onKV00<000000?oViP3oi^H08`3oi^H2000004`0onKV001L0?oViP030000003oi^H0onKV02@0
onKV00<000000?oViP3oi^H00`3oi^H00`0007l0onKV0?oViP0V0?oViP030000003oi^H0onKV02L0
onKV00<0001o0?oViP3oi^H00`3oi^H00`000000onKV0?oViP0T0?oViP030000003oi^H0onKV04X0
onKV000`0?oViPD0000000<0J5iN0=2k^`3oi^H0903oi^H00`000000onKV0?oViP0T0?oViP030000
003oi^H0onKV00<0onKV00<0001o0?oViP3oi^H09P3oi^H00`000000onKV0?oViP0W0?oViP030000
O`3oi^H0onKV00<0onKV00<000000?oViP3oi^H0903oi^H00`000000onKV0?oViP1:0?oViP00<03o
i^H60000000304e5A@3oi^H0onKV00D0onKV00@0/Z6Q04e5A@000000YiJF0`3oi^H0102WUYH00000
0000002WUYH30?oViP040:NFUP00000000000:NFUP<0onKV00@0YiJF000000000000YiJF1@3oi^H0
0`000000onKV0?oViP0U0?oViP030000003oi^H0onKV0080onKV00<0001o0?oViP3oi^H09P3oi^H0
0`000000onKV0?oViP0W0?oViP030000O`3oi^H0onKV0080onKV00<000000?oViP3oi^H09@3oi^H0
0`000000onKV0?oViP1:0?oViP00=@3oi^H00`3Yd]80J5iN0?oViP050?oViP090;:QX@000000ak>c
0>7;b`000000YiJF0?oViP2bXJ4000000080d;^k00D000000:NFUP3oi^H0/Z6Q000000020=2k^`05
0000002WUYH0onKV0;:QX@0000000P3@^k/00`000000YiJF0?oViP030?oViP030000003oi^H0onKV
02D0onKV00<000000?oViP3oi^H00P3oi^H00`0007l0onKV0?oViP0V0?oViP030000003oi^H0onKV
02L0onKV00<0001o0?oViP3oi^H00P3oi^H00`000000onKV0?oViP0U0?oViP030000003oi^H0onKV
04X0onKV000e0?oViP030;fZZP3Yd]80onKV00D0onKV00@0CDE50000003oi^H0onKV0P0000000`3o
i^H0O71`000000020?oViP050000001XGUh0onKV07a`L00000000P3oi^H01@000000J5iN0?oViP1l
L70000000080onKV00<0000006QNGP3oi^H00`3oi^H00`000000onKV0?oViP0U0?oViP030000003o
i^H0onKV0080onKV00<0001o0?oViP3oi^H09P3oi^H00`000000onKV0?oViP0W0?oViP030000O`3o
i^H0onKV0080onKV00<000000?oViP3oi^H09@3oi^H00`000000onKV0?oViP1:0?oViP00<03oi^H7
000000H0onKV0P0000020?oViP80000000<0onKV0000000000000P3oi^H2000000030?oViP000000
00000080onKV0P0000000`3oi^H00000000000020?oViP800000103oi^H00`000000onKV0?oViP0U
0?oViP030000003oi^H0onKV0080onKV00<0001o0?oViP3oi^H09P3oi^H00`000000onKV0?oViP0W
0?oViP030000O`3oi^H0onKV0080onKV00<000000?oViP3oi^H09@3oi^H00`000000onKV0?oViP1:
0?oViP00<03oi^H7000000H0onKV0P0000001@3Qbl/0fL?30000002JRh/0onKV008000000P3oi^H2
000000030?oViP00000000000080onKV0P0000000`3oi^H00000000000020?oViP800000103oi^H2
000002L0001o00<000000000O`0007l0:P0007l00`000000001o0000O`0[0000O`030000000007l0
001o02D0001o0P00001<0?oViP00?@3oi^H01@000000J5iN08anOP000000S7in0080onKV0P000002
0?oViP80000000<0onKV0000000000000P3oi^H2000000030?oViP00000000000080onKV0P000004
0?oViP030000003oi^H0onKV02H0onKV00D000000?oViP3oi^H0onKV0000O`0X0?oViP030000003o
i^H0onKV02L0onKV00D0001o0?oViP3oi^H0onKV0000000X0?oViP030000003oi^H0onKV04X0onKV
000`0?oViP070>WBdP1XGUh0CDE50=2k^`3oi^H0O71`0?3If@060?oViP0308anOP000000onKV00@0
onKV00T0J5iN0000003oi^H0onKV0000001XGUh0onKV06QNGP0000000P3oi^H01@000000J5iN0?oV
iP1XGUh000000080onKV00<0000006QNGP3oi^H00`3oi^H00`000000onKV0?oViP0V0?oViP050000
003oi^H0onKV0?oViP0007l0:03oi^H00`000000onKV0?oViP0W0?oViP050000O`3oi^H0onKV0?oV
iP000000:03oi^H00`000000onKV0?oViP1:0?oViP00<03oi^H01`1lL70000000000001=ADD0onKV
0000002JRh/01P3oi^H02@3I`l<000000<Nc/`3Yd]80000009Z;R`3oi^H0YiJF000000020=2k^`05
0000002WUYH0onKV0:NFUP0000000P3@^k/01@000000YiJF0?oViP2WUYH000000080d;^k00<00000
0:NFUP3oi^H00`3oi^H00`000000onKV0?oViP0V0?oViP050000003oi^H0onKV0?oViP0007l0:03o
i^H00`000000onKV0?oViP0W0?oViP050000O`3oi^H0onKV0?oViP000000:03oi^H00`000000onKV
0?oViP1:0?oViP00<03oi^H01`000000onKV07a`L0000000fL?30>WBdP0000001`3oi^H01@37/k<0
J5iN0000001XGUh0jM;B0080onKV00@0YiJF000000000000YiJF0`3oi^H0102WUYH000000000002W
UYH30?oViP040:NFUP00000000000:NFUPD0onKV00<000000?oViP3oi^H09`3oi^H010000000onKV
0?oViP0007lX0?oViP030000003oi^H0onKV02L0onKV00@0001o0?oViP3oi^H00000:@3oi^H00`00
0000onKV0?oViP1:0?oViP00<03oi^H01`000000jM;B0=2k^`000000YiJF0?3If@0000009@3oi^H0
0`000000onKV0?oViP0W0?oViP040000003oi^H0onKV0000ObP0onKV00<000000?oViP3oi^H09`3o
i^H0100007l0onKV0?oViP00000Y0?oViP030000003oi^H0onKV04X0onKV000`0?oViP0408anOP00
0000onKV04e5A@80000000<0O71`0?oViP3oi^H08`3oi^H2000002P0onKV00@000000?oViP3oi^H0
001o:03oi^H00`000000onKV0?oViP0W0?oViP040000O`3oi^H0onKV000002P0onKV0P00001<0?oV
iP00<03oi^H01`3Yd]80O71`0?oViP3@^k/0CDE506QNGP3Yd]809@3oi^H00`000000onKV0?oViP0W
0?oViP040000003oi^H0onKV0000ObP0onKV00<000000?oViP3oi^H09`3oi^H0100007l0onKV0?oV
iP00000Y0?oViP030000003oi^H0onKV04X0onKV001L0?oViP030000003oi^H0onKV02L0onKV00@0
00000?oViP3oi^H0001o:03oi^H00`000000onKV0?oViP0W0?oViP040000O`3oi^H0onKV000002T0
onKV00<000000?oViP3oi^H0BP3oi^H00300onKV00L0jM;B06QNGP1=ADD0d;^k0?oViP1lL700l=WI
02D0onKV00<000000?oViP3oi^H0:03oi^H00`000000onKV0000O`0X0?oViP030000003oi^H0onKV
02L0onKV00<0001o0?oViP000000:P3oi^H00`000000onKV0?oViP1:0?oViP00<03oi^H01`1lL700
00000000001=ADD0onKV0000002JRh/09@3oi^H00`000000onKV0?oViP0X0?oViP030000003oi^H0
001o02P0onKV00<000000?oViP3oi^H09`3oi^H00`0007l0onKV0000000Z0?oViP030000003oi^H0
onKV04X0onKV000`0?oViP070000003oi^H0O71`0000003I`l<0jM;B0000000U0?oViP030000003o
i^H0onKV02P0onKV00<000000?oViP0007l0:03oi^H00`000000onKV0?oViP0W0?oViP030000O`3o
i^H0000002X0onKV00<000000?oViP3oi^H0BP3oi^H00300onKV00L000000>WBdP3@^k/000000:NF
UP3`fMT0000002D0onKV00<000000?oViP3oi^H0:03oi^H00`000000onKV0000O`0X0?oViP030000
003oi^H0onKV02L0onKV00<0001o0?oViP000000:P3oi^H00`000000onKV0?oViP1:0?oViP00<03o
i^H0102<OWh000000?oViP1=ADD20000000307a`L03oi^H0onKV02<0onKV0P00000Z0?oViP030000
000007l0onKV02L0onKV00<000000?oViP3oi^H09`3oi^H00`0007l000000?oViP0Y0?oViP800000
C03oi^H00300onKV00L0jM;B07a`L03oi^H0d;^k04e5A@1XGUh0jM;B02D0onKV00<000000?oViP3o
i^H0:@3oi^H00`000000001o0?oViP0W0?oViP030000003oi^H0onKV02L0onKV00<0001o0000003o
i^H0:P3oi^H00`000000onKV0?oViP1:0?oViP00G03oi^H00`000000onKV0?oViP0Y0?oViP030000
000007l0onKV02L0onKV00<000000?oViP3oi^H09`3oi^H00`0007l000000?oViP0Z0?oViP030000
003oi^H0onKV04X0onKV000^0?oViP030000003oi^H0onKV00L0onKV00<000000?oViP3oi^H08@3o
i^H00`000000onKV0?oViP0Y0?oViP030000000007l0onKV02L0onKV00<000000?oViP3oi^H09`3o
i^H00`0007l000000?oViP0Z0?oViP030000003oi^H0onKV04X0onKV000_0?oViPT00000903oi^H0
0`000000onKV0?oViP0Z0?oViP030000003oi^H0onKV02H0onKV00<000000?oViP3oi^H09`3oi^H0
0`000000onKV0?oViP0Z0?oViP030000003oi^H0onKV04X0onKV000`0?oViPL000009@3oi^H00`00
0000onKV0?oViP0Z0?oViP030000003oi^H0onKV02H0onKV00<000000?oViP3oi^H09`3oi^H00`00
0000onKV0?oViP0Z0?oViP030000003oi^H0onKV04X0onKV001L0?oViP800000:`3oi^H00`000000
onKV0?oViP0V0?oViP030000003oi^H0onKV02L0onKV00<000000?oViP3oi^H0:@3oi^H2000004`0
onKV001L0?oViP030000003oi^H0onKV02X0onKV00<000000?oViP3oi^H09P3oi^H00`000000onKV
0?oViP0W0?oViP030000003oi^H0onKV02X0onKV00<000000?oViP3oi^H0BP3oi^H005`0onKV00<0
00000?oViP3oi^H0:P3oi^H00`0007l000000?oViP0V0?oViP030000003oi^H0onKV02H0onKV00<0
00000000O`3oi^H0:`3oi^H00`000000onKV0?oViP1:0?oViP00?P3oi^H0102JRh/000000000002J
Rh/30?oViP040:NFUP00000000000:NFUP<0onKV00@0YiJF000000000000YiJF0`3oi^H0102WUYH0
00000000002WUYH50?oViP030000003oi^H0onKV02X0onKV00<0001o0000003oi^H09P3oi^H00`00
0000onKV0?oViP0V0?oViP030000000007l0onKV02/0onKV00<000000?oViP3oi^H0BP3oi^H003d0
onKV00T0S7in0000003Qbl/0hL_;0000002<OWh0onKV0;:QX@0000000P3@^k/01@000000YiJF0?oV
iP2bXJ4000000080d;^k00D000000:NFUP3oi^H0/Z6Q000000020=2k^`030000002WUYH0onKV00<0
onKV00<000000?oViP3oi^H0:P3oi^H00`0007l000000?oViP0V0?oViP030000003oi^H0onKV02H0
onKV00<000000000O`3oi^H0:`3oi^H00`000000onKV0?oViP1:0?oViP00?@3oi^H200000080onKV
0P0000000`3oi^H0O71`000000020?oViP050000001XGUh0onKV07a`L00000000P3oi^H01@000000
J5iN0?oViP1lL70000000080onKV00<0000006QNGP3oi^H00`3oi^H00`000000onKV0?oViP0Z0?oV
iP030000O`000000onKV02H0onKV00<000000?oViP3oi^H09P3oi^H00`000000001o0?oViP0[0?oV
iP030000003oi^H0onKV04X0onKV000m0?oViP0708anOP000000hL_;0>7;b`000000S7in0?oViP02
00000080onKV0P0000000`3oi^H00000000000020?oViP80000000<0onKV0000000000000P3oi^H2
000000@0onKV0P00000]0000O`030000000007l0001o02@0001o00<000000000O`0007l09@0007l0
0`000000001o0000O`0[0000O`800000C03oi^H003h0onKV00@0J5iN000000000000CDE50P3oi^H2
00000080onKV0P0000000`3oi^H00000000000020?oViP80000000<0onKV0000000000000P3oi^H2
000000@0onKV00<000000?oViP3oi^H0:P3oi^H00`0007l0onKV0000000V0?oViP030000003oi^H0
onKV02D0onKV00<000000?oViP0007l0;03oi^H00`000000onKV0?oViP1:0?oViP00?@3oi^H01`2J
Rh/000000>7;b`3Qbl/000000:NFUP3oi^H00P0000020?oViP80000000<0onKV0000000000000P3o
i^H2000000030?oViP00000000000080onKV0P0000040?oViP030000003oi^H0onKV02X0onKV00<0
001o0?oViP0000009P3oi^H00`000000onKV0?oViP0U0?oViP030000003oi^H0001o02`0onKV00<0
00000?oViP3oi^H0BP3oi^H003d0onKV0P0000020?oViP80000000<0onKV06QNGP0000000P3oi^H0
1@000000J5iN0?oViP1XGUh000000080onKV00D0000006QNGP3oi^H0J5iN000000020?oViP030000
001XGUh0onKV00<0onKV00<000000?oViP3oi^H0:P3oi^H00`0007l0onKV0000000V0?oViP030000
003oi^H0onKV02D0onKV00<000000?oViP0007l0;03oi^H00`000000onKV0?oViP1:0?oViP00?@3o
i^H02@2<OWh000000>7;b`3Qbl/0000008anOP3oi^H0YiJF000000020=2k^`050000002WUYH0onKV
0:NFUP0000000P3@^k/01@000000YiJF0?oViP2WUYH000000080d;^k00<000000:NFUP3oi^H00`3o
i^H00`000000onKV0?oViP0Z0?oViP040000O`3oi^H0onKV000002D0onKV00<000000?oViP3oi^H0
903oi^H010000000onKV0?oViP0007l/0?oViP030000003oi^H0onKV04X0onKV000m0?oViP060>WB
dP2JRh/000000000002JRh/0l=WI0P3oi^H0102WUYH000000000002WUYH30?oViP040:NFUP000000
00000:NFUP<0onKV00@0YiJF000000000000YiJF1@3oi^H00`000000onKV0?oViP0Z0?oViP040000
O`3oi^H0onKV000002D0onKV00<000000?oViP3oi^H0903oi^H010000000onKV0?oViP0007l/0?oV
iP030000003oi^H0onKV04X0onKV001L0?oViP030000003oi^H0onKV02X0onKV00@0001o0?oViP3o
i^H000009@3oi^H00`000000onKV0?oViP0T0?oViP040000003oi^H0onKV0000Ob`0onKV00<00000
0?oViP3oi^H0BP3oi^H005`0onKV0P00000[0?oViP040000O`3oi^H0onKV000002D0onKV00<00000
0?oViP3oi^H0903oi^H010000000onKV0?oViP0007l[0?oViP800000C03oi^H005`0onKV00<00000
0?oViP3oi^H0:P3oi^H01@0007l0onKV0?oViP3oi^H0000002@0onKV00<000000?oViP3oi^H08`3o
i^H01@000000onKV0?oViP3oi^H0001o02`0onKV00<000000?oViP3oi^H0BP3oi^H005`0onKV00<0
00000?oViP3oi^H0:P3oi^H01@0007l0onKV0?oViP3oi^H0000002@0onKV00<000000?oViP3oi^H0
8`3oi^H01@000000onKV0?oViP3oi^H0001o02`0onKV00<000000?oViP3oi^H0BP3oi^H005`0onKV
00<000000?oViP3oi^H0:P3oi^H01@0007l0onKV0?oViP3oi^H0000002@0onKV00<000000?oViP3o
i^H08`3oi^H01@000000onKV0?oViP3oi^H0001o02`0onKV00<000000?oViP3oi^H0BP3oi^H005`0
onKV00<000000?oViP3oi^H0:P3oi^H01@0007l0onKV0?oViP3oi^H0000002@0onKV00<000000?oV
iP3oi^H08`3oi^H01@000000onKV0?oViP3oi^H0001o02`0onKV00<000000?oViP3oi^H0BP3oi^H0
05`0onKV00<000000?oViP3oi^H0:P3oi^H00`0007l0onKV0?oViP020?oViP030000003oi^H0onKV
0240onKV00<000000?oViP3oi^H08P3oi^H00`000000onKV0?oViP020?oViP030000O`3oi^H0onKV
02X0onKV00<000000?oViP3oi^H0BP3oi^H005`0onKV0P00000[0?oViP030000O`3oi^H0onKV0080
onKVBP0000040?oViP030000O`3oi^H0onKV02T0onKV0P00001<0?oViP00G03oi^H00`000000onKV
0?oViP0Z0?oViP030000O`3oi^H0onKV02H0onKV00<000000?oViP3oi^H09`3oi^H00`0007l0onKV
0?oViP0Z0?oViP030000003oi^H0onKV04X0onKV001L0?oViP050000003oi^H0onKV0?oViP000000
1`3oi^H00`000000onKV0?oViP060?oViP030000003oi^H0onKV00D0onKV00<000000?oViP3oi^H0
1@3oi^H00`000000onKV0?oViP050?oViP030000003oi^H0onKV00H0onKV00<000000?oViP3oi^H0
1@3oi^H00`000000onKV0?oViP050?oViP030000003oi^H0onKV00D0onKV00<000000?oViP3oi^H0
1@3oi^H00`000000onKV0?oViP060?oViP030000003oi^H0onKV00D0onKV00<000000?oViP3oi^H0
1@3oi^H00`000000onKV0?oViP050?oViP030000003oi^H0onKV00H0onKV00<000000?oViP3oi^H0
1@3oi^H00`000000onKV0?oViP050?oViP030000003oi^H0onKV00D0onKV00<000000?oViP3oi^H0
1@3oi^H00`000000onKV0?oViP060?oViP050000003oi^H0onKV0?oViP000000C03oi^H005`0onKV
[P00001<0?oViP00o`3oi^IG0?oViP00o`3oi^IG0?oViP00o`3oi^IG0?oViP00o`3oi^IG0?oViP00
[`3oi^H00`2<OWh0hL_;0?oViP0Y0?oViP800000803oi^H2000000P0onKV00<0S7in0>7;b`3oi^H0
6P3oi^H200000300onKV002_0?oViP030>WBdP1XGUh0onKV02T0onKV0P00000O0?oViP8000002@3o
i^H00`3Yd]80J5iN0?oViP0K0?oViP800000;`3oi^H003d0onKV0P0000020?oViP8000000P3oi^H0
102bXJ40CDE50000002<OWh20?oViP8000000P3oi^H00`2<OWh0CDE50<Nc/`02000000D0onKV0P00
00020?oViP8000000P3oi^H200000080onKV00@0/Z6Q04e5A@1=ADD0/Z6Q0`3oi^H00`2<OWh0CDE5
0<Nc/`0200000080onKV00@0/Z6Q04e5A@000000S7in1@3oi^H2000000L0onKV00@0/Z6Q04e5A@1=
ADD0/Z6Q0P3oi^H00`3@^k/0000007a`L0020?oViP040;:QX@1=ADD0000008anOP80onKV0P000002
0?oViP80000000D0onKV0=2k^`000000O71`0?oViP02000000050?oViP3@^k/0CDE504e5A@2bXJ40
0P0000000`3oi^H00000000000020?oViP800000203oi^H2000000030?oViP00000000000080onKV
0P000000203oi^H000000000003oi^H0d;^k0000001lL700onKV0P0000001@3oi^H0d;^k04e5A@1=
ADD0/Z6Q0080000000<0onKV0000000000001@3oi^H2000000030<Nc/`000000S7in00<0onKV00@0
/Z6Q04e5A@1=ADD0/Z6Q0P3oi^H2000000030?oViP00000000000080onKV0P000000103oi^H0d;^k
0000001lL7060?oViP8000001@3oi^H200000080onKV0P00000@0?oViP8000000`3oi^H0102WUYH0
00000000002WUYH30?oViP800000;`3oi^H003d0onKV0P0000020?oViP80000000P0onKV0;:QX@00
0000ak>c0>WBdP000000S7in0?oViP80000000D0onKV0:NFUP000000ak>c0;fZZP02000000D0onKV
0P0000020?oViP8000000P3oi^H2000000030?oViP2mZZX000000080ak>c00L000000;fZZP3oi^H0
YiJF00000037/k<0_JZZ0080000000L0onKV0;:QX@000000ak>c0>WBdP000000S7in00@0onKV0P00
00060?oViP070;fZZP000000ak>c0<Nc/`000000_JZZ0?oViP0200000080onKV00L0/Z6Q00000037
/k<0jM;B0000002<OWh0onKV008000000P3oi^H2000000030?oViP00000000000080onKV0P000000
1@3oi^H0CDE50000003Yd]80ak>c0080000000<0onKV0000000000000P3oi^H2000000P0onKV0P00
00000`3oi^H00000000000020?oViP80000000@0onKV000000000000onKV0P0000020?oViP800000
00D0onKV04e5A@000000jM;B0<Nc/`02000000030?oViP000000000000D0onKV0P0000001`2WUYH0
d;^k0000002WUYH0onKV0;fZZP0000000P37/k<00`000000_JZZ0?oViP02000000030?oViP000000
00000080onKV0P0000000`3oi^H00000000000070?oViP8000001@3oi^H200000080onKV0P00000@
0?oViP8000000P3oi^H01P2bXJ4000000=2k^`3@^k/000000:NFUP80onKV0P00000_0?oViP00?@3o
i^H200000080onKV0P0000000`3oi^H0CDE5000000050?oViP80000000<0onKV04e5A@0000000P3o
i^H2000000D0onKV0P0000020?oViP8000000P3oi^H2000000030?oViP1XGUh000000080onKV00D0
000006QNGP3oi^H0CDE5000000020?oViP80000000<0onKV04e5A@000000203oi^H2000000H0onKV
00L0J5iN0000003oi^H0onKV0000001XGUh0onKV008000000P3oi^H00`1=ADD000000?oViP040?oV
iP8000000P3oi^H2000000030?oViP00000000000080onKV0P0000000`3oi^H00000000000020?oV
iP80000000<0onKV000000000000303oi^H2000000030?oViP00000000000080onKV0P000000103o
i^H000000000003oi^H200000080onKV0P0000000`3oi^H00000000000020?oViP80000000<0onKV
0000000000001@3oi^H200000080onKV00D0000004e5A@3oi^H0J5iN000000020?oViP030000001X
GUh0onKV0080000000<0onKV0000000000000P3oi^H2000000030?oViP000000000000L0onKV0P00
00050?oViP800000503oi^H200000080onKV00H0O71`0000003oi^H0onKV0000001XGUh20?oViP80
0000;`3oi^H003d0onKV0P0000020?oViP80000000<0onKV00000000000010000000103oi^H00000
0000003oi^H200000080onKV0P0000050?oViP8000000P3oi^H200000080onKV0P0000000`3oi^H0
0000000000020?oViP80000000<0onKV0000000000000P3oi^H2000000030?oViP000000000000@0
0000103oi^H5000000030:NFUP3oi^H0onKV008000000P3oi^H2000000030?oViP00000000000080
onKV1P0000000`3oi^H00000000000020?oViP80000000<0onKV0000000000000P3oi^H200000005
0?oViP3@^k/0000009Z;R`3Yd]800P0000000`3oi^H000000000000<0?oViP80000000<0onKV0000
000000000P3oi^H2000000040?oViP00000000000?oViP8000000P3oi^H2000000050?oViP3@^k/0
000009Z;R`3Yd]800P0000000`3oi^H00000000000050?oViP8000000P3oi^H2000000030?oViP00
000000000080onKV0P000000103oi^H000000000003oi^H200000080onKV0P0000000`3oi^H00000
000000060?oViP8000001P3oi^H2000000X0onKV1P0000040?oViP8000000P3oi^H200000080onKV
0P0000030?oViP800000;P3oi^H003d0onKV0P0000020?oViP80000000<0onKV04e5A@0000000P3o
i^H00`000000J5iN0?oViP02000000030?oViP1=ADD000000080onKV0P0000050?oViP8000000P3o
i^H200000080onKV0P0000000`3oi^H0J5iN000000020?oViP050000001XGUh0onKV04e5A@000000
0P3oi^H2000000030?oViP1=ADD000000080onKV00<0000006QNGP3oi^H00`3oi^H200000080onKV
00H0_JZZ0000002WUYH0onKV06QNGP0000020?oViP030000001XGUh0onKV008000000P3oi^H01`1=
ADD000000?oViP3oi^H0000006QNGP3oi^H00P0000020?oViP80000000<0onKV0000000000000P3o
i^H200000080onKV00<0hL_;0;:QX@1lL7000P0000000`3oi^H000000000000<0?oViP80000000<0
onKV0000000000000P3oi^H2000000040?oViP00000000000?oViP8000000P3oi^H200000080onKV
00<0hL_;0;:QX@1lL7000P0000000`3oi^H00000000000050?oViP8000000P3oi^H01@000000CDE5
0?oViP1XGUh000000080onKV00<0000006QNGP3oi^H00P0000000`3oi^H00000000000020?oViP80
000000<0onKV0000000000001`3oi^H2000000D0onKV0P00000D0?oViP8000000P3oi^H200000080
onKV0P0000020?oViP800000;`3oi^H003d0onKV0P0000020?oViP80000000P0onKV0;fZZP000000
ak>c0=2k^`000000_JZZ0?oViP80000000D0onKV0:NFUP000000ak>c0:NFUP02000000D0onKV0P00
00002`2mZZX0l=WI000000000000/Z6Q0>WBdP000000J5iN0?oViP2mZZX000000080ak>c00L00000
0;fZZP3oi^H0YiJF00000037/k<0YiJF0080000000L0onKV0;fZZP000000ak>c0=2k^`000000_JZZ
00@0onKV0P0000030?oViP80000000<0onKV0;fZZP0000000P37/k<00`000000_JZZ0?oViP020000
0080onKV00L0_JZZ00000037/k<0d;^k0000002mZZX0onKV0080000000D0_JZZ0>WBdP000000CDE5
0?oViP0200000080onKV0P000000203oi^H0O71`0=W3``3oi^H0jM;B0000001=ADD0onKV0P00000<
0?oViP80000000P0onKV000000000000_JZZ0>WBdP000000CDE50?oViP80000000<0onKV00000000
00000P3oi^H2000000080?oViP1lL700fL?30?oViP3Yd]80000004e5A@3oi^H2000000D0onKV0P00
00001`2WUYH0ak>c0000002WUYH0onKV0;fZZP0000000P37/k<00`000000_JZZ0?oViP0200000008
0?oViP00000000000;fZZP3Yd]80000004e5A@3oi^H2000000L0onKV0P0000030?oViP0408anOP3o
i^H0000000000180onKV00@0S7in0?oViP00000000000P3oi^H200000080onKV0P0000020?oViP80
0000;`3oi^H003`0onKV100000000`3oi^H00000000000020?oViP040;:QX@00000000000;:QX@80
onKV0P0000020?oViP0308anOP1XGUh0d;^k008000001@3oi^H2000000050=2k^`1lL700CDE50;fZ
ZP37/k<00P1=ADD01`3@^k/0onKV0?oViP2bXJ40CDE50000002bXJ400`3oi^H00`2<OWh0J5iN0=2k
^`0200000080onKV00@0/Z6Q000000000000/Z6Q1@3oi^H2000000<0onKV0P0000020?oViP050;:Q
X@1=ADD000000;:QX@3oi^H0100000020?oViP040;:QX@00000000000;:QX@80onKV0P000000103@
^k/0O71`04e5A@3@^k/4000000060?oViP00000000000?oViP3Yd]80S7in0P0000000`1XGUh0fL?3
0?oViP02000000`0onKV0P000000203oi^H000000000003@^k/0O71`04e5A@3@^k/0onKV1P000000
1P3oi^H000000000003oi^H0jM;B08anOP80000000<0J5iN0=W3``3oi^H00P0000050?oViP800000
00<0d;^k04e5A@1lL7000`3oi^H0102bXJ40CDE50000002bXJ420?oViP80000000L0onKV00000000
0000d;^k07a`L01=ADD0d;^k00@000001P3oi^H2000000<0onKV00@0000007a`L000000000004P3o
i^H010000000O71`0000000000020?oViP0606QNGP000000onKV0?oViP000000J5iN0P3oi^H20000
02l0onKV000m0?oViP800000303oi^H2000000D0onKV0P00000K0?oViP8000002`3oi^H200000080
onKV00<0ak>c0000002JRh/0203oi^H200000100onKV0P00000<0?oViP8000006@3oi^H2000000`0
onKV0P00000M0?oViP8000001`3oi^H2000000<0onKV00@0jM;B08anOP00000000004P3oi^H0103Y
d]80S7in0000000000020?oViP060:NFUP000000d;^k0=2k^`000000YiJF0P3oi^H2000002l0onKV
000m0?oViP040=2k^`1XGUh0000008anOP800000203oi^H2000000D0onKV0P00000K0?oViP800000
2`3oi^H50000000309Z;R`3oi^H0onKV00L0onKV00<0hL_;08anOP3oi^H03`3oi^H0103Qbl/0S7in
0?oViP3oi^H2000000P0onKV0P00000<0?oViP800000203oi^H2000000030?oViP3Qbl/0S7in0080
onKV0P0000080?oViP8000004`3oi^H2000000P0onKV00<0hL_;08anOP3oi^H01`3oi^H2000000@0
onKV00<0VX^;0000003oi^H04`3oi^H00`2JRh/000000?oViP020?oViP040:NFUP00000000000:NF
UP80onKV0P00000`0?oViP00o`3oi^IG0?oViP00o`3oi^IG0?oViP00o`3oi^IG0?oViP00o`3oi^IG
0?oViP00o`3oi^IG0?oViP00o`3oi^IG0?oViP00KP3oi^H2000003P0onKV0P00002/0?oViP00KP3o
i^H2000003P0onKV0P00002/0?oViP00?@3oi^H50000000308anOP3Yd]80onKV00D000001@3oi^H2
000000@0onKV0P0000020?oViP040;:QX@1=ADD0000008anOP80onKV0P0000020?oViP0308anOP1=
ADD0ak>c008000001P3oi^H2000000030<Nc/`000000S7in00<0onKV00@0/Z6Q04e5A@1=ADD0/Z6Q
0P3oi^H2000000030?oViP00000000000080onKV0P0000001`3oi^H0d;^k0000001lL700onKV0?3I
f@2JRh/00P0000000`1lL700jM;B0?oViP050?oViP8000000P3oi^H200000080onKV0P0000001@3o
i^H0d;^k04e5A@1=ADD0/Z6Q0080000000H0onKV000000000000ak>c0000002<OWh60?oViP040;:Q
X@1=ADD0CDE50;:QX@80onKV0P0000020?oViP8000001@3oi^H2000000040?oViP00000000000?oV
iP8000000P3oi^H200000080onKV00@0/Z6Q04e5A@000000S7in1`3oi^H00`2<OWh0CDE50<Nc/`02
000000040?oViP00000000000?oViP800000103oi^H0102bXJ40CDE50000002<OWh30?oViP0:0;:Q
X@000000000008anOP3Yd]80onKV0=2k^`000000O71`0?oViP8000000P3oi^H0102bXJ40CDE504e5
A@2bXJ420?oViP8000000P3oi^H2000000@0onKV1P00000o0?oViP00?@3oi^H200000080onKV00L0
hL_;0000002<OWh0onKV08anOP000000hL_;00L0onKV0P0000040?oViP80000000P0onKV0;:QX@00
0000ak>c0>WBdP000000S7in0?oViP80000000D0onKV0:NFUP000000ak>c0;fZZP02000000H0onKV
0P0000001`2WUYH0d;^k0000002WUYH0onKV0;fZZP0000000P37/k<00`000000_JZZ0?oViP020000
00030?oViP00000000000080onKV0P0000000`3oi^H00000000000020?oViP0607a`L0000000jM;B
0?3If@000000J5iN1P3oi^H200000080onKV0P0000020?oViP80000000D0onKV04e5A@000000jM;B
0<Nc/`02000000070?oViP00000000000:NFUP3@^k/000000:NFUP040?oViP070;fZZP000000ak>c
0<Nc/`000000_JZZ0?oViP0200000080onKV0P0000050?oViP80000000@0onKV000000000000onKV
0P0000020?oViP80000000L0onKV0;:QX@000000ak>c0>WBdP000000S7in00D0onKV00@0YiJF0000
0037/k<0_JZZ0P000000103oi^H000000000003oi^H2000000<0onKV00h0/Z6Q00000037/k<0jM;B
0000002<OWh0onKV0;:QX@000000ak>c0>WBdP000000O71`0?oViP8000000P3oi^H2000000030?oV
iP2mZZX000000080ak>c00<000000;fZZP3oi^H00P0000020?oViP800000103oi^H00`000000/Z6Q
0?oViP120?oViP00?@3oi^H2000000<0onKV0P000000103oi^H0l=WI0000001lL7070?oViP800000
103oi^H2000000030?oViP1=ADD0000000D0onKV0P0000000`3oi^H0CDE5000000020?oViP800000
1P3oi^H200000080onKV00D0000004e5A@3oi^H0J5iN000000020?oViP030000001XGUh0onKV0080
000000<0onKV0000000000000P3oi^H2000000030?oViP000000000000@0onKV00@0fL?30:NFUP00
0000CDE51P3oi^H200000080onKV0P0000020?oViP80000000<0onKV0000000000000P3oi^H20000
00030?oViP00000000000080onKV00<0000004e5A@3oi^H00`3oi^H01`1XGUh000000?oViP3oi^H0
000006QNGP3oi^H00P0000020?oViP8000001@3oi^H2000000040?oViP00000000000?oViP800000
0P3oi^H2000000030?oViP1=ADD0000000T0onKV00@0CDE50000003oi^H0onKV0P000000103oi^H0
00000000003oi^H2000000<0onKV00<0CDE50000003oi^H0103oi^H00`1=ADD000000?oViP040?oV
iP8000000P3oi^H2000000030?oViP1XGUh000000080onKV00<0000006QNGP3oi^H00P0000020?oV
iP800000103oi^H00`2JRh/000000>7;b`120?oViP00?@3oi^H200000080onKV00<0fL?30000001X
GUh00P3oi^H00`2mZZX000000<Nc/`060?oViP800000103oi^H2000000030?oViP000000000000@0
000000@0onKV000000000000onKV0P0000020?oViP8000001P3oi^H200000080onKV0P0000000`3o
i^H00000000000020?oViP80000000@0onKV000000000000onKV0P0000020?oViP80000000<0onKV
0000000000000P3oi^H01P3@^k/0CDE5000000000000CDE50=2k^`H0onKV0P0000020?oViP800000
0P3oi^H2000000050?oViP3@^k/0000009Z;R`3Yd]800P0000000`3oi^H00000000000020?oViP80
0000103oi^H200000080onKV0P0000000`3oi^H00000000000020?oViP8000001@3oi^H200000004
0?oViP00000000000?oViP8000000P3oi^H2000000030?oViP000000000000@000001@3oi^H20000
0080onKV0P000000103oi^H000000000003oi^H2000000<0onKV1P0000000`3oi^H0000000000005
0?oViP8000000P3oi^H2000000030?oViP00000000000080onKV0P0000000`3oi^H0000000000002
0?oViP8000001@3oi^H00`1=ADD0J5iN0?oViP110?oViP00?@3oi^H50000000307a`L03`fMT0onKV
0080onKV00<0J5iN04e5A@3`fMT01@3oi^H5000000060?oViP00000000000?oViP1=ADD000000P3o
i^H00`000000J5iN0?oViP02000000030?oViP1=ADD000000080onKV0P0000060?oViP8000000P3o
i^H01@000000CDE50?oViP1XGUh000000080onKV00<0000006QNGP3oi^H00P0000000`3oi^H00000
000000020?oViP80000000<0onKV0000000000000P3oi^H0101=ADD0000007a`L03@^k/80?oViP80
00000P3oi^H200000080onKV0P0000020?oViP030>7;b`2bXJ40O71`0080000000<0onKV00000000
00000P3oi^H00`000000CDE50?oViP030?oViP0706QNGP000000onKV0?oViP000000J5iN0?oViP02
00000080onKV0P0000050?oViP80000000@0onKV000000000000onKV0P0000020?oViP80000000<0
onKV04e5A@0000000P3oi^H00`000000J5iN0?oViP040?oViP0404e5A@000000onKV0?oViP800000
00@0onKV000000000000onKV0P0000030?oViP0904e5A@000000onKV0?oViP000000J5iN0?oViP1=
ADD0000000D0onKV0P0000020?oViP80000000<0onKV06QNGP0000000P3oi^H00`000000J5iN0?oV
iP0200000080onKV0P0000050?oViP030=W3``000000VX^;0440onKV000m0?oViP8000000P3oi^H0
0`3Qbl/000000;:QX@030?oViP030=W3``000000VX^;00D0onKV0P0000040?oViP80000000P0onKV
0;fZZP000000ak>c0=2k^`000000_JZZ0?oViP80000000D0onKV0:NFUP000000ak>c0:NFUP020000
00H0onKV0P0000001`2WUYH0ak>c0000002WUYH0onKV0;fZZP0000000P37/k<00`000000_JZZ0?oV
iP02000000080?oViP00000000000;fZZP3Yd]80000004e5A@3oi^H200000080onKV00H0J5iN0000
003oi^H0jM;B0000001lL7060?oViP8000000100_JZZ0?3If@00000000000;:QX@3Yd]80000006QN
GP3oi^H0O71`0=W3``3oi^H0jM;B0000001=ADD0onKV0P000000102WUYH0ak>c0000002WUYH40?oV
iP070;fZZP000000ak>c0<Nc/`000000_JZZ0?oViP02000000040;fZZP3Yd]80000004e5A@D0onKV
0P000000103oi^H000000000003oi^H20000000;0;fZZP3Yd]80000004e5A@3oi^H0_JZZ00000037
/k<0d;^k0000002mZZX01@3oi^H0102WUYH000000<Nc/`2WUYH2000000040?oViP00000000000?oV
iP8000000140fL?30?oViP3oi^H0_JZZ00000037/k<0d;^k0000002mZZX0onKV0;:QX@000000ak>c
0>WBdP000000S7in0?oViP0200000080onKV0P0000000`3oi^H0_JZZ000000020<Nc/`030000002m
ZZX0onKV0080000000@0_JZZ0>WBdP000000CDE51P3oi^H00`2JRh/000000=W3``100?oViP00?@3o
i^H2000000<0onKV0P0000000`3oi^H0000000000003000000D0onKV0P0000040?oViP8000000P3o
i^H0102bXJ4000000000002bXJ420?oViP8000000P3oi^H00`2<OWh0J5iN0=2k^`02000000H0onKV
0P0000000`3@^k/0CDE507a`L0030?oViP040;:QX@1=ADD000000;:QX@80onKV0P0000001`3oi^H0
00000000003@^k/0O71`04e5A@3@^k/0100000000`3oi^H0jM;B07a`L0020000000308anOP3Yd]80
onKV00D0onKV0P0000001@3@^k/0O71`04e5A@2mZZX0ak>c0080CDE500@0d;^k0?oViP3Yd]80S7in
0P0000000`1XGUh0fL?30?oViP02000000030=2k^`1=ADD0O71`00H0onKV00@0/Z6Q04e5A@000000
/Z6Q0P3oi^H2000000040=2k^`1lL700CDE50=2k^`D0onKV0P000000103oi^H000000000003oi^H2
000000040=2k^`1lL700CDE50=2k^`80onKV00@0/Z6Q000000000000/Z6Q1`3oi^H00`2<OWh0J5iN
0=2k^`02000000040?oViP00000000000?oViP80000000D0S7in07a`L03oi^H0onKV0;:QX@020000
00090;:QX@3oi^H0onKV0?oViP2bXJ40CDE50000002<OWh0jM;B00@0000000<0onKV000000000000
0P3oi^H0102bXJ40CDE50000002bXJ420?oViP80000000@0d;^k07a`L01=ADD0d;^k1`3oi^H00`1X
GUh0CDE50?oViP0o0?oViP00?@3oi^H200000080onKV00<0hL_;0000001XGUh02`3oi^H2000000h0
onKV0P0000050?oViP8000007P3oi^H2000003`0onKV0P00000J0?oViP8000005`3oi^H2000001T0
onKV00<0hL_;0000002JRh/0?`3oi^H003d0onKV1@0000000`1lL700jM;B0?oViP0:0?oViPD00000
00<0onKV000000000000203oi^H2000000D0onKV0P00000D0?oViP800000203oi^H00`3Qbl/0S7in
0?oViP0k0?oViP80000000<0onKV0000000000005`3oi^H2000000030?oViP000000000001@0onKV
00@0hL_;08anOP3oi^H0onKV0P00000B0?oViPH00000?`3oi^H00?l0onKVE`3oi^H00?l0onKVE`3o
i^H00?l0onKVE`3oi^H00?l0onKVE`3oi^H00?l0onKVE`3oi^H00?l0onKVE`3oi^H006/0onKV0P00
00000`1XGUh0d;^k0?oViP0I0?oViP060=W3``1XGUh000000000002<OWh0jM;B=03oi^H200000940
onKV001]0?oViP0306QNGP000000hL_;01T0onKV00H0CDE50<Nc/`3oi^H0l=WI0000002<OWhd0?oV
iP800000T@3oi^H003d0onKV00@0d;^k04e5A@1XGUh0jM;B0P0000000`3oi^H00000000000020?oV
iP80000000@0onKV000000000000onKV0P0000030?oViP040;:QX@1=ADD0CDE50;:QX@80onKV0P00
00030?oViP8000000P3oi^H200000080onKV0P0000000`3oi^H00000000000020?oViP80000000<0
J5iN0?oViP3oi^H01@3oi^H200000080onKV0P0000020?oViP80000000D0onKV0=2k^`1=ADD0CDE5
0;:QX@0200000080onKV00<0S7in06QNGP3@^k/00P0000000`3oi^H00000000000020?oViP800000
0P3oi^H0102bXJ40CDE50000002<OWh20?oViP040=2k^`000000O71`0?oViP80000000<0onKV0000
000000000`0000020?oViP040;:QX@1=ADD0000008anOP<0onKV00<0S7in04e5A@37/k<00P000004
0?oViP070?3If@2JRh/000000000001lL700jM;B0?oViP02000000030<Nc/`000000S7in0080onKV
0P0000020?oViP8000000P3oi^H0102bXJ40CDE50000002<OWh20?oViP800000103oi^H0102bXJ40
CDE50000002<OWid0?oViP00?@3oi^H0101XGUh000000>WBdP2mZZX2000000030?oViP0000000000
0080onKV0P000000103oi^H000000000003oi^H200000080onKV00L0_JZZ00000037/k<0ak>c0000
002mZZX0onKV008000000`3oi^H200000080onKV0P0000020?oViP80000000D0onKV000000000000
onKV0=2k^`03000000030>WBdP3oi^H0onKV00@0onKV0P0000020?oViP8000000P3oi^H200000005
0?oViP1=ADD000000>WBdP37/k<00P0000001@3oi^H0YiJF00000037/k<0YiJF0080000000<0onKV
0000000000000P3oi^H2000000080?oViP2bXJ4000000<Nc/`3Yd]80000008anOP3oi^H200000080
onKV0P000000103oi^H0S7in0000003Qbl/30?oViP0;0;:QX@000000ak>c0>WBdP000000S7in0?oV
iP2WUYH000000<Nc/`2mZZX00P0000040?oViP0707a`L0000000jM;B0?3If@000000J5iN0?oViP02
000000050:NFUP3@^k/000000:NFUP3oi^H00P0000020?oViP80000000P0onKV0;:QX@000000ak>c
0>WBdP000000S7in0?oViP8000000`3oi^H01P2bXJ4000000<Nc/`3Yd]80000008anOW<0onKV000m
0?oViP8000000P3oi^H2000000030?oViP00000000000080onKV0P000000103oi^H000000000003o
i^H200000080onKV00L0J5iN0000003oi^H0onKV0000001XGUh0onKV008000000`3oi^H200000080
onKV0P0000020?oViP80000000T0onKV000000000000onKV09Z;R`000000S7in0000002bXJ401P3o
i^H200000080onKV0P0000020?oViP80000000<0onKV0000000000000P3oi^H2000000030?oViP1=
ADD000000080onKV0P0000000`3oi^H00000000000020?oViP80000000<0onKV04e5A@0000001@3o
i^H200000080onKV0P000000103oi^H0l=WI0000001lL7030?oViP0304e5A@000000onKV00@0onKV
00@0CDE50000003oi^H0onKV0P0000060?oViP050=W3``2WUYH0000004e5A@3oi^H00P0000020?oV
iP030000001=ADD0onKV008000000P3oi^H2000000030?oViP1=ADD0000000D0onKV0P0000030?oV
iP0304e5A@000000onKV07H0onKV000m0?oViP8000000P3oi^H2000000030?oViP00000000000080
onKV0P000000103oi^H000000000003oi^H200000080onKV0P0000020?oViP80000000<0onKV0000
000000000`3oi^H200000080onKV0P0000020?oViP80000000T0onKV000000000000onKV04e5A@00
0000l=WI0000001XGUh01P3oi^H200000080onKV0P0000020?oViP80000000D0onKV0=2k^`000000
VX^;0>WBdP02000000030?oViP00000000000080onKV0P0000000`3oi^H00000000000020?oViP80
000000<0onKV000000000000100000000`3oi^H00000000000020?oViP8000000P3oi^H00`2mZZX0
00000<Nc/`020?oViPH0000000<0onKV0000000000000P3oi^H2000000@0onKV00L0d;^k04e5A@00
0000000004e5A@3@^k/0onKV008000000P3oi^H2000000030?oViP00000000000080onKV0P000000
0`3oi^H0000000000004000000030?oViP000000000000<0onKV1P00001c0?oViP00?@3oi^H20000
0080onKV0P0000000`3oi^H00000000000020?oViP80000000@0onKV000000000000onKV0P000002
0?oViP0706QNGP000000onKV0?oViP000000J5iN0?oViP02000000<0onKV0P0000020?oViP800000
0P3oi^H20000000:0?oViP00000000000>7;b`000000S7in0?oViP2<OWh000000>WBdPD0onKV0P00
00020?oViP8000000P3oi^H200000080onKV00<0hL_;0;:QX@1lL7000P0000000`3oi^H0CDE50000
00020?oViP80000000<0onKV0000000000000P3oi^H2000000030?oViP1=ADD000000080onKV00<0
000006QNGP3oi^H00P0000020?oViP8000000`3oi^H01P1XGUh0CDE50?3If@3oi^H0CDE500000080
onKV00D0000006QNGP3oi^H0CDE5000000020?oViP800000103oi^H0101=ADD0000007a`L03@^k/3
0?oViP8000000P3oi^H00`000000CDE50?oViP0200000080onKV0P0000000`3oi^H0CDE500000002
0?oViP030000001XGUh0onKV008000000`3oi^H01P1=ADD000000?oViP3oi^H0000006QNGW<0onKV
000m0?oViP8000000P3oi^H2000000080?oViP00000000000;fZZP3Yd]80000004e5A@3oi^H20000
00030?oViP00000000000080onKV00L0_JZZ00000037/k<0ak>c0000002mZZX0onKV0080000000<0
fL?30?oViP3oi^H00P0000002@2mZZX0l=WI000000000000/Z6Q0>WBdP000000J5iN0?oViP020000
00070;:QX@000000ak>c0?oViP37/k<000000;:QX@050?oViP80000001@0_JZZ0?3If@0000000000
0;:QX@3Yd]80000006QNGP3oi^H0O71`0=W3``3oi^H0jM;B0000001=ADD0onKV0:NFUP000000ak>c
0:NFUP80000000l0onKV000000000000_JZZ0>WBdP000000CDE50?oViP2mZZX000000<Nc/`3@^k/0
00000;fZZP3oi^H00P0000020?oViP8000000`3oi^H03`3I`l<0000009Z;R`3oi^H0_JZZ00000037
/k<0d;^k0000002mZZX0onKV0:NFUP000000ak>c0:NFUP02000000@0onKV00L0J5iN0000003oi^H0
jM;B0000001lL700onKV0080000000D0YiJF0<Nc/`000000YiJF0?oViP020000000<0:NFUP3Yd]80
000006QNGP3oi^H0_JZZ00000037/k<0d;^k0000002mZZX0onKV0P0000002@3I`l<0onKV0?oViP2m
ZZX000000<Nc/`3@^k/000000;fZZP1c0?oViP00?@3oi^H200000080onKV0P000000203oi^H00000
0000003@^k/0O71`04e5A@3@^k/0onKV1P0000020?oViP040;:QX@1=ADD000000;:QX@80onKV0P00
00000`2<OWh0O71`0?oViP02000000050=2k^`1lL700CDE50;fZZP37/k<00P1=ADD02`3@^k/0onKV
000000000000J5iN0000003`fMT0onKV0?3If@000000J5iN00D0onKV0P0000001@3@^k/0O71`04e5
A@2mZZX0ak>c0080CDE500@0d;^k0?oViP3Yd]80S7in0P0000001`1XGUh0fL?30?oViP3oi^H0S7in
06QNGP3@^k/00P0000001`3oi^H000000000003@^k/0O71`04e5A@3@^k/00P3oi^H01@2bXJ400000
0000002bXJ40onKV00@0000000@0onKV000000000000onKV1@0000020?oViP040;:QX@0000000000
0;:QX@<0onKV00<0S7in06QNGP3@^k/00P0000040?oViP070>WBdP1lL70000000000002<OWh0jM;B
0?oViP02000000030=2k^`1=ADD0O71`0080onKV0P000000103Qbl/0S7in04e5A@3@^k/20?oViP04
0;:QX@00000000000;:QX@80onKV0P0000001@2<OWh0O71`0?oViP3oi^H0/Z6Q0080000000<0/Z6Q
0?oViP3oi^H0LP3oi^H004h0onKV0P00000I0?oViP800000<`3oi^H2000001H0onKV0P00000B0?oV
iP800000RP3oi^H004/0onKV0P0000001@3oi^H0d;^k06QNGP000000S7in01L0onKV0P00000c0?oV
iP040>7;b`2<OWh0onKV0?oViP8000004P3oi^H200000180onKV0P00002:0?oViP00o`3oi^IG0?oV
iP00o`3oi^IG0?oViP00o`3oi^IG0?oViP00o`3oi^IG0?oViP00o`3oi^IG0?oViP00o`3oi^IG0?oV
iP00KP3oi^H2000000@0onKV00<0S7in0>7;b`3oi^H02`3oi^H20000000306QNGP3@^k/0onKV0300
onKV0P00002M0?oViP00KP3oi^H2000000@0onKV00<0jM;B06QNGP3oi^H03@3oi^H00`1XGUh00000
0>7;b`0`0?oViP800000W@3oi^H003d0onKV0P0000040?oViP8000000P3oi^H0102bXJ40CDE50000
002<OWh20?oViP8000000P3oi^H00`2<OWh0CDE50<Nc/`02000000L0onKV0P0000001@3oi^H0ak>c
00000037/k<0onKV0080000000D0onKV0=2k^`1=ADD0CDE50;:QX@02000000070?oViP0000000000
0<Nc/`000000S7in0?oViP02000000D0onKV00H0jM;B09Z;R`000000000004e5A@2WUYH30?oViP80
000000D0J5iN0?oViP3oi^H0l=WI09Z;R`020000000607a`L03Yd]80onKV0=2k^`000000O71`0P3o
i^H0102bXJ40CDE50000002<OWh20?oViP8000000P3oi^H200000080onKV0P0000040?oViP800000
1@3oi^H01`3`fMT0VX^;000000000000O71`0>WBdP3oi^H00P0000000`37/k<0000008anOP020?oV
iP8000000P3oi^H200000080onKV00@0/Z6Q04e5A@000000S7in0P3oi^H2000000<0onKV00@0d;^k
04e5A@1XGUh0jM;B0P00001o0?oViP00?@3oi^H2000000@0onKV0P000000203oi^H0/Z6Q00000037
/k<0jM;B0000002<OWh0onKV0P0000001@3oi^H0YiJF00000037/k<0_JZZ008000001`3oi^H20000
00050?oViP2JRh/0000009Z;R`3oi^H00P0000001@3oi^H0CDE50000003Yd]80ak>c0080000000L0
onKV000000000000YiJF0=2k^`000000YiJF008000001@3oi^H02@1XGUh000000=W3``3oi^H0hL_;
0000002<OWh0onKV0=2k^`03000000090>WBdP3oi^H0O71`0000003Yd]80l=WI0000001XGUh0onKV
008000000P3oi^H01`2bXJ4000000<Nc/`3Yd]80000008anOP3oi^H00P0000020?oViP8000000P3o
i^H2000000@0onKV0P0000050?oViP0707a`L0000000jM;B0?3If@000000J5iN0?oViP0200000005
0:NFUP3@^k/000000:NFUP3oi^H00P0000020?oViP80000000P0onKV0;:QX@000000ak>c0>WBdP00
0000S7in0?oViP8000000`3oi^H0101XGUh000000>WBdP2mZZX2000007l0onKV000m0?oViP800000
103oi^H2000000030?oViP1=ADD0000000D0onKV0P0000000`3oi^H0CDE5000000020?oViP800000
1`3oi^H2000000050?oViP1=ADD0000004e5A@3oi^H00P0000000`3oi^H00000000000020?oViP80
000000<0onKV0000000000000P3oi^H00`000000CDE50?oViP0:0?oViP090<Nc/`00000000000?oV
iP2JRh/0000008anOP000000/Z6Q00<0onKV00D0fL?30:NFUP000000CDE50?oViP0200000080onKV
00<0CDE50000003oi^H0103oi^H200000080onKV0P0000020?oViP8000003@3oi^H01@3I`l<0YiJF
0000001=ADD0onKV008000000P3oi^H00`000000CDE50?oViP0200000080onKV0P0000000`3oi^H0
CDE5000000050?oViP8000000`3oi^H200000080onKV0P00001o0?oViP00?@3oi^H2000000@0onKV
0P0000000`3oi^H0000000000004000000040?oViP00000000000?oViP8000000P3oi^H2000000L0
onKV0P0000001@3Yd]80000009Z;R`000000jM;B0080000000D0onKV0=2k^`000000VX^;0>WBdP02
000000030?oViP00000000000080onKV0P0000090?oViP0>0=2k^`1XGUh000000000002<OWh0onKV
04e5A@000000l=WI0000001XGUh0onKV0=2k^`1=ADD20000000304e5A@3@^k/0onKV008000000P3o
i^H6000000030?oViP00000000000080onKV0P0000020?oViP8000002`3oi^H01`3@^k/0CDE50000
00000000CDE50=2k^`3oi^H00P0000020?oViP80000000<0onKV0000000000000P3oi^H200000003
0?oViP000000000000@0000000<0onKV0000000000000`3oi^H200000080onKV0P00001o0?oViP00
?@3oi^H5000000060?oViP00000000000?oViP1=ADD000000P3oi^H00`000000J5iN0?oViP020000
00030?oViP1=ADD000000080onKV0P0000070?oViP80000000D0d;^k0000003Qbl/000000=2k^`02
00000080onKV00<0hL_;0;:QX@1lL7000P0000000`3oi^H00000000000020?oViP030000001=ADD0
onKV00H0onKV00<0jM;B06QNGP0000000P0000003@2<OWh0onKV0>7;b`000000S7in0?oViP2<OWh0
00000>WBdP1=ADD0000007a`L03@^k/00`3oi^H200000080onKV00L0CDE50000003oi^H0onKV0000
001XGUh0onKV008000000P3oi^H200000080onKV0P00000;0?oViP0404e5A@000000O71`0=2k^`<0
onKV0P0000020?oViP030000001=ADD0onKV008000000P3oi^H2000000030?oViP1=ADD000000080
onKV00<0000006QNGP3oi^H00P0000030?oViP8000000P3oi^H2000007l0onKV000m0?oViP800000
103oi^H2000000080?oViP2mZZX000000<Nc/`3@^k/000000;fZZP3oi^H2000000050?oViP2WUYH0
00000<Nc/`2WUYH00P0000070?oViP80000000D0YiJF06QNGP3oi^H0J5iN0:NFUP02000000080?oV
iP1lL700fL?30?oViP3Yd]80000004e5A@3oi^H2000000040:NFUP37/k<000000:NFUPL0onKV00D0
S7in000000000000O71`0>7;b`020?oViP0>0;:QX@000000ak>c0?oViP37/k<000000;:QX@1XGUh0
00000?oViP3Yd]80000007a`L03oi^H200000080onKV00L0_JZZ00000037/k<0d;^k0000002mZZX0
onKV0080000000P0_JZZ0?3If@00000000000;:QX@3Yd]80000006QNGP@0onKV0P0000050?oViP07
06QNGP000000onKV0>WBdP000000O71`0?oViP02000000050:NFUP37/k<000000:NFUP3oi^H00P00
0000302WUYH0jM;B0000001XGUh0onKV0;fZZP000000ak>c0=2k^`000000_JZZ0?oViP80000000<0
fL?30?oViP3oi^H00P0000020?oViP800000O`3oi^H003d0onKV0P0000040?oViP8000000P3oi^H0
102bXJ4000000000002bXJ420?oViP8000000P3oi^H00`2<OWh0J5iN0=2k^`02000000L0onKV0P00
00001@1XGUh0YiJF0?oViP2JRh/0J5iN0080000000<0onKV0>WBdP2<OWh00P0000000`1XGUh0fL?3
0?oViP02000000030=2k^`1=ADD0O71`00P0onKV0P0000000`37/k<0onKV0?oViP020?oViP0906QN
GP000000l=WI0?oViP3`fMT0000006QNGP3Yd]80O71`0080000000<0S7in0>WBdP0000000`000002
0?oViP040;:QX@00000000000;:QX@80onKV0P0000001@3@^k/0O71`04e5A@2mZZX0ak>c0080CDE5
00<0d;^k0?oViP3oi^H00P3oi^H2000000D0onKV00L0jM;B07a`L0000000000008anOP3Yd]80onKV
0080000000<0d;^k04e5A@1lL7000P3oi^H2000000040>7;b`2<OWh0CDE50=2k^`80onKV00@0/Z6Q
000000000000/Z6Q0P3oi^H20000000308anOP1lL700onKV008000000P3oi^H2000007l0onKV000m
0?oViP8000003P3oi^H2000000D0onKV0P0000070?oViP<0000000<0d;^k0?oViP37/k<00`00000E
0?oViP0708anOP000000jM;B0?oViP3I`l<0000006QNGP0>0?oViP800000;03oi^H2000009H0onKV
000m0?oViPD0000000<0onKV000000000000203oi^H2000000D0onKV0P0000070?oViP<0000000<0
l=WI0?oViP3Qbl/00`00000F0?oViP060:NFUP1=ADD000000000002JRh/0jM;B3P3oi^H00`3Qbl/0
S7in0?oViP0[0?oViP800000UP3oi^H00?l0onKVE`3oi^H00?l0onKVE`3oi^H00?l0onKVE`3oi^H0
0001\
\>"],
  ImageRangeCache->{{{89.3125, 430.313}, {634, 423.75}} -> {-32.6197, \
31229.3, 0.121587, 77.7891}}],

Cell["\<\

3D Graphics of the magnetic field lines (iso flux line)\
\>", "Text"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0240385 0.5 0.0240385 [
[.01923 -0.0125 -13.0313 -15.8125 ]
[.01923 -0.0125 13.0313 0 ]
[.25962 -0.0125 -13.0313 -15.8125 ]
[.25962 -0.0125 13.0313 0 ]
[.5 -0.0125 -5.34375 -15.8125 ]
[.5 -0.0125 5.34375 0 ]
[.74038 -0.0125 -8.6875 -15.8125 ]
[.74038 -0.0125 8.6875 0 ]
[.98077 -0.0125 -8.6875 -15.8125 ]
[.98077 -0.0125 8.6875 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -35.5313 -31.625 ]
[.5 -0.0125 35.5313 -15.8125 ]
[-0.0125 .01923 -26.0625 -7.90625 ]
[-0.0125 .01923 0 7.90625 ]
[-0.0125 .25962 -26.0625 -7.90625 ]
[-0.0125 .25962 0 7.90625 ]
[-0.0125 .5 -10.6875 -7.90625 ]
[-0.0125 .5 0 7.90625 ]
[-0.0125 .74038 -17.375 -7.90625 ]
[-0.0125 .74038 0 7.90625 ]
[-0.0125 .98077 -17.375 -7.90625 ]
[-0.0125 .98077 0 7.90625 ]
[ 0 0 -0.125 0 ]
[-0.01875 .5 -41.875 -36.1875 ]
[-0.01875 .5 -26.0625 36.1875 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[.5 1.0125 -96.125 0 ]
[.5 1.0125 96.125 84.8125 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -74.0313 -19.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.688 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -74.0313 -19.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.688 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -66.3438 -19.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -69.6875 -19.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -69.6875 -19.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -96.5313 -35.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(axis) show
89.688 16.188 moveto
(Z) show
%%IncludeResource: font Mathematica2-Bold
%%IncludeFont: Mathematica2-Bold
/Mathematica2-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
100.313 16.188 moveto
(H) show
104.500 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(mm) show
%%IncludeResource: font Mathematica2-Bold
%%IncludeFont: Mathematica2-Bold
/Mathematica2-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
125.875 16.188 moveto
(L) show
130.063 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .01923 m
.00625 .01923 L
s
gsave
-0.0125 .01923 -87.0625 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.688 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
0 .25962 m
.00625 .25962 L
s
gsave
-0.0125 .25962 -87.0625 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.688 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -71.6875 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .74038 m
.00625 .74038 L
s
gsave
-0.0125 .74038 -78.375 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
0 .98077 m
.00625 .98077 L
s
gsave
-0.0125 .98077 -78.375 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
gsave
-0.01875 .5 -131.156 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
97.1875 11.9063 translate
90 rotate
-97.1875 -11.9063 translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(axis) show
89.688 16.188 moveto
(R) show
%%IncludeResource: font Mathematica2-Bold
%%IncludeFont: Mathematica2-Bold
/Mathematica2-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
101.625 16.188 moveto
(H) show
105.813 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(mm) show
%%IncludeResource: font Mathematica2-Bold
%%IncludeFont: Mathematica2-Bold
/Mathematica2-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
127.188 16.188 moveto
(L) show
131.375 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
gsave
.5 1.0125 -157.125 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 92.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(CONTOURmap) show
148.250 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
154.875 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(System) show
200.563 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
211.250 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(spheru) show
63.000 33.438 moveto
(uniformly) show
120.563 33.438 moveto
(magnetized) show
189.813 33.438 moveto
(sphere) show
63.000 50.688 moveto
(Flux) show
94.250 50.688 moveto
(mode) show
132.875 50.688 moveto
(Potential) show
63.000 67.938 moveto
(Plot) show
89.000 67.938 moveto
(plane) show
123.625 67.938 moveto
(ZR) show
142.875 67.938 moveto
(at) show
%%IncludeResource: font Mathematica2-Bold
%%IncludeFont: Mathematica2-Bold
/Mathematica2-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
156.938 67.938 moveto
(H) show
161.125 67.938 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(mm) show
%%IncludeResource: font Mathematica2-Bold
%%IncludeFont: Mathematica2-Bold
/Mathematica2-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
182.500 67.938 moveto
(L) show
190.000 67.938 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Ry) show
208.313 67.938 moveto
(0) show
63.000 85.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.1 .067 1 0 k
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
0 g
.5 Mabswid
.1 0 1 0 k
.01923 .2937 m
.04389 .31083 L
.05019 .31509 L
.06854 .32726 L
.08799 .33974 L
.0932 .34302 L
.11785 .3581 L
.1285 .3644 L
.1425 .3725 L
.16716 .38626 L
.17232 .38905 L
.19181 .39929 L
.21647 .41177 L
.22044 .41371 L
.24112 .42334 L
.26578 .43453 L
.2746 .43836 L
.29043 .4442 L
.31509 .45387 L
.33798 .46302 L
.33974 .4637 L
.3644 .47204 L
.38905 .47799 L
.41371 .47728 L
.43836 .47728 L
.46302 .47728 L
.48767 .47728 L
.51233 .47728 L
.53698 .47728 L
.56164 .47728 L
.58629 .47728 L
.61095 .47799 L
.6356 .47204 L
.66026 .4637 L
.66202 .46302 L
.68491 .45387 L
.70957 .4442 L
.7254 .43836 L
.73422 .43453 L
.75888 .42334 L
.77956 .41371 L
.78353 .41177 L
.80819 .39929 L
.82768 .38905 L
.83284 .38626 L
.8575 .3725 L
.8715 .3644 L
.88215 .3581 L
.9068 .34302 L
.91201 .33974 L
.93146 .32726 L
.94981 .31509 L
.95611 .31083 L
.98077 .2937 L
.98077 .98077 L
.01923 .98077 L
F
0 g
.01923 .2937 m
.04389 .31083 L
.05019 .31509 L
.06854 .32726 L
.08799 .33974 L
.0932 .34302 L
.11785 .3581 L
.1285 .3644 L
.1425 .3725 L
.16716 .38626 L
.17232 .38905 L
.19181 .39929 L
.21647 .41177 L
.22044 .41371 L
.24112 .42334 L
.26578 .43453 L
.2746 .43836 L
.29043 .4442 L
.31509 .45387 L
.33798 .46302 L
.33974 .4637 L
.3644 .47204 L
.38905 .47799 L
.41371 .47728 L
.43836 .47728 L
.46302 .47728 L
.48767 .47728 L
.51233 .47728 L
.53698 .47728 L
.56164 .47728 L
.58629 .47728 L
.61095 .47799 L
.6356 .47204 L
.66026 .4637 L
.66202 .46302 L
.68491 .45387 L
.70957 .4442 L
.7254 .43836 L
.73422 .43453 L
.75888 .42334 L
.77956 .41371 L
.78353 .41177 L
.80819 .39929 L
.82768 .38905 L
.83284 .38626 L
.8575 .3725 L
.8715 .3644 L
.88215 .3581 L
.9068 .34302 L
.91201 .33974 L
Mistroke
.93146 .32726 L
.94981 .31509 L
.95611 .31083 L
.98077 .2937 L
Mfstroke
.1 .067 1 0 k
.01923 .7063 m
.04389 .68917 L
.05019 .68491 L
.06854 .67274 L
.08799 .66026 L
.0932 .65698 L
.11785 .6419 L
.1285 .6356 L
.1425 .6275 L
.16716 .61374 L
.17232 .61095 L
.19181 .60071 L
.21647 .58823 L
.22044 .58629 L
.24112 .57666 L
.26578 .56547 L
.2746 .56164 L
.29043 .5558 L
.31509 .54613 L
.33798 .53698 L
.33974 .5363 L
.3644 .52796 L
.38905 .52201 L
.41371 .52272 L
.43836 .52272 L
.46302 .52272 L
.48767 .52272 L
.51233 .52272 L
.53698 .52272 L
.56164 .52272 L
.58629 .52272 L
.61095 .52201 L
.6356 .52796 L
.66026 .5363 L
.66202 .53698 L
.68491 .54613 L
.70957 .5558 L
.7254 .56164 L
.73422 .56547 L
.75888 .57666 L
.77956 .58629 L
.78353 .58823 L
.80819 .60071 L
.82768 .61095 L
.83284 .61374 L
.8575 .6275 L
.8715 .6356 L
.88215 .6419 L
.9068 .65698 L
.91201 .66026 L
.93146 .67274 L
.94981 .68491 L
.95611 .68917 L
.98077 .7063 L
.98077 .98077 L
.01923 .98077 L
F
0 g
.01923 .7063 m
.04389 .68917 L
.05019 .68491 L
.06854 .67274 L
.08799 .66026 L
.0932 .65698 L
.11785 .6419 L
.1285 .6356 L
.1425 .6275 L
.16716 .61374 L
.17232 .61095 L
.19181 .60071 L
.21647 .58823 L
.22044 .58629 L
.24112 .57666 L
.26578 .56547 L
.2746 .56164 L
.29043 .5558 L
.31509 .54613 L
.33798 .53698 L
.33974 .5363 L
.3644 .52796 L
.38905 .52201 L
.41371 .52272 L
.43836 .52272 L
.46302 .52272 L
.48767 .52272 L
.51233 .52272 L
.53698 .52272 L
.56164 .52272 L
.58629 .52272 L
.61095 .52201 L
.6356 .52796 L
.66026 .5363 L
.66202 .53698 L
.68491 .54613 L
.70957 .5558 L
.7254 .56164 L
.73422 .56547 L
.75888 .57666 L
.77956 .58629 L
.78353 .58823 L
.80819 .60071 L
.82768 .61095 L
.83284 .61374 L
.8575 .6275 L
.8715 .6356 L
.88215 .6419 L
.9068 .65698 L
.91201 .66026 L
Mistroke
.93146 .67274 L
.94981 .68491 L
.95611 .68917 L
.98077 .7063 L
Mfstroke
.1 .133 1 0 k
.96389 .01923 m
.95611 .04387 L
.95611 .04389 L
.94744 .06854 L
.93786 .0932 L
.93146 .10846 L
.92732 .11785 L
.91578 .1425 L
.9068 .16033 L
.9032 .16716 L
.8895 .19181 L
.88215 .20428 L
.87462 .21647 L
.85848 .24112 L
.8575 .24256 L
.84092 .26578 L
.83284 .27652 L
.82184 .29043 L
.80819 .30692 L
.80106 .31509 L
.78353 .33433 L
.77832 .33974 L
.75888 .35915 L
.75328 .3644 L
.73422 .38165 L
.72545 .38905 L
.70957 .40203 L
.69411 .41371 L
.68491 .42042 L
.66026 .4371 L
.6582 .43836 L
.6356 .45133 L
.61233 .46302 L
.61095 .46335 L
.58629 .46331 L
.56164 .46331 L
.53698 .46331 L
.51233 .46331 L
.48767 .46331 L
.46302 .46331 L
.43836 .46331 L
.41371 .46331 L
.38905 .46335 L
.38767 .46302 L
.3644 .45133 L
.3418 .43836 L
.33974 .4371 L
.31509 .42042 L
.30589 .41371 L
.29043 .40203 L
.27455 .38905 L
.26578 .38165 L
.24672 .3644 L
.24112 .35915 L
.22168 .33974 L
.21647 .33433 L
.19894 .31509 L
.19181 .30692 L
.17816 .29043 L
.16716 .27652 L
.15908 .26578 L
.1425 .24256 L
.14152 .24112 L
.12538 .21647 L
.11785 .20428 L
.1105 .19181 L
.0968 .16716 L
.0932 .16033 L
.08422 .1425 L
.07268 .11785 L
.06854 .10846 L
.06214 .0932 L
.05256 .06854 L
.04389 .04389 L
.04389 .04387 L
.03611 .01923 L
F
0 g
.96389 .01923 m
.95611 .04387 L
.95611 .04389 L
.94744 .06854 L
.93786 .0932 L
.93146 .10846 L
.92732 .11785 L
.91578 .1425 L
.9068 .16033 L
.9032 .16716 L
.8895 .19181 L
.88215 .20428 L
.87462 .21647 L
.85848 .24112 L
.8575 .24256 L
.84092 .26578 L
.83284 .27652 L
.82184 .29043 L
.80819 .30692 L
.80106 .31509 L
.78353 .33433 L
.77832 .33974 L
.75888 .35915 L
.75328 .3644 L
.73422 .38165 L
.72545 .38905 L
.70957 .40203 L
.69411 .41371 L
.68491 .42042 L
.66026 .4371 L
.6582 .43836 L
.6356 .45133 L
.61233 .46302 L
.61095 .46335 L
.58629 .46331 L
.56164 .46331 L
.53698 .46331 L
.51233 .46331 L
.48767 .46331 L
.46302 .46331 L
.43836 .46331 L
.41371 .46331 L
.38905 .46335 L
.38767 .46302 L
.3644 .45133 L
.3418 .43836 L
.33974 .4371 L
.31509 .42042 L
.30589 .41371 L
.29043 .40203 L
Mistroke
.27455 .38905 L
.26578 .38165 L
.24672 .3644 L
.24112 .35915 L
.22168 .33974 L
.21647 .33433 L
.19894 .31509 L
.19181 .30692 L
.17816 .29043 L
.16716 .27652 L
.15908 .26578 L
.1425 .24256 L
.14152 .24112 L
.12538 .21647 L
.11785 .20428 L
.1105 .19181 L
.0968 .16716 L
.0932 .16033 L
.08422 .1425 L
.07268 .11785 L
.06854 .10846 L
.06214 .0932 L
.05256 .06854 L
.04389 .04389 L
.04389 .04387 L
.03611 .01923 L
Mfstroke
.1 .133 1 0 k
.96389 .98077 m
.95611 .95613 L
.95611 .95611 L
.94744 .93146 L
.93786 .9068 L
.93146 .89154 L
.92732 .88215 L
.91578 .8575 L
.9068 .83967 L
.9032 .83284 L
.8895 .80819 L
.88215 .79572 L
.87462 .78353 L
.85848 .75888 L
.8575 .75744 L
.84092 .73422 L
.83284 .72348 L
.82184 .70957 L
.80819 .69308 L
.80106 .68491 L
.78353 .66567 L
.77832 .66026 L
.75888 .64085 L
.75328 .6356 L
.73422 .61835 L
.72545 .61095 L
.70957 .59797 L
.69411 .58629 L
.68491 .57958 L
.66026 .5629 L
.6582 .56164 L
.6356 .54867 L
.61233 .53698 L
.61095 .53665 L
.58629 .53669 L
.56164 .53669 L
.53698 .53669 L
.51233 .53669 L
.48767 .53669 L
.46302 .53669 L
.43836 .53669 L
.41371 .53669 L
.38905 .53665 L
.38767 .53698 L
.3644 .54867 L
.3418 .56164 L
.33974 .5629 L
.31509 .57958 L
.30589 .58629 L
.29043 .59797 L
.27455 .61095 L
.26578 .61835 L
.24672 .6356 L
.24112 .64085 L
.22168 .66026 L
.21647 .66567 L
.19894 .68491 L
.19181 .69308 L
.17816 .70957 L
.16716 .72348 L
.15908 .73422 L
.1425 .75744 L
.14152 .75888 L
.12538 .78353 L
.11785 .79572 L
.1105 .80819 L
.0968 .83284 L
.0932 .83967 L
.08422 .8575 L
.07268 .88215 L
.06854 .89154 L
.06214 .9068 L
.05256 .93146 L
.04389 .95611 L
.04389 .95613 L
.03611 .98077 L
F
0 g
.96389 .98077 m
.95611 .95613 L
.95611 .95611 L
.94744 .93146 L
.93786 .9068 L
.93146 .89154 L
.92732 .88215 L
.91578 .8575 L
.9068 .83967 L
.9032 .83284 L
.8895 .80819 L
.88215 .79572 L
.87462 .78353 L
.85848 .75888 L
.8575 .75744 L
.84092 .73422 L
.83284 .72348 L
.82184 .70957 L
.80819 .69308 L
.80106 .68491 L
.78353 .66567 L
.77832 .66026 L
.75888 .64085 L
.75328 .6356 L
.73422 .61835 L
.72545 .61095 L
.70957 .59797 L
.69411 .58629 L
.68491 .57958 L
.66026 .5629 L
.6582 .56164 L
.6356 .54867 L
.61233 .53698 L
.61095 .53665 L
.58629 .53669 L
.56164 .53669 L
.53698 .53669 L
.51233 .53669 L
.48767 .53669 L
.46302 .53669 L
.43836 .53669 L
.41371 .53669 L
.38905 .53665 L
.38767 .53698 L
.3644 .54867 L
.3418 .56164 L
.33974 .5629 L
.31509 .57958 L
.30589 .58629 L
.29043 .59797 L
Mistroke
.27455 .61095 L
.26578 .61835 L
.24672 .6356 L
.24112 .64085 L
.22168 .66026 L
.21647 .66567 L
.19894 .68491 L
.19181 .69308 L
.17816 .70957 L
.16716 .72348 L
.15908 .73422 L
.1425 .75744 L
.14152 .75888 L
.12538 .78353 L
.11785 .79572 L
.1105 .80819 L
.0968 .83284 L
.0932 .83967 L
.08422 .8575 L
.07268 .88215 L
.06854 .89154 L
.06214 .9068 L
.05256 .93146 L
.04389 .95611 L
.04389 .95613 L
.03611 .98077 L
Mfstroke
.1 .2 1 0 k
.80479 .98077 m
.80665 .95611 L
.80715 .93146 L
.80634 .9068 L
.80423 .88215 L
.80081 .8575 L
.79609 .83284 L
.79003 .80819 L
.78353 .78626 L
.78261 .78353 L
.77373 .75888 L
.76335 .73422 L
.75888 .7245 L
.75133 .70957 L
.73756 .68491 L
.73422 .67932 L
.72178 .66026 L
.70957 .64301 L
.70379 .6356 L
.68491 .61284 L
.68316 .61095 L
.66026 .58723 L
.65922 .58629 L
.6356 .56534 L
.63185 .56164 L
.61095 .54831 L
.58629 .54794 L
.56164 .54801 L
.53698 .54801 L
.51233 .54801 L
.48767 .54801 L
.46302 .54801 L
.43836 .54801 L
.41371 .54794 L
.38905 .54831 L
.36815 .56164 L
.3644 .56534 L
.34078 .58629 L
.33974 .58723 L
.31684 .61095 L
.31509 .61284 L
.29621 .6356 L
.29043 .64301 L
.27822 .66026 L
.26578 .67932 L
.26244 .68491 L
.24867 .70957 L
.24112 .7245 L
.23665 .73422 L
.22627 .75888 L
.21739 .78353 L
.21647 .78626 L
.20997 .80819 L
.20391 .83284 L
.19919 .8575 L
.19577 .88215 L
.19366 .9068 L
.19285 .93146 L
.19335 .95611 L
.19521 .98077 L
F
0 g
.80479 .98077 m
.80665 .95611 L
.80715 .93146 L
.80634 .9068 L
.80423 .88215 L
.80081 .8575 L
.79609 .83284 L
.79003 .80819 L
.78353 .78626 L
.78261 .78353 L
.77373 .75888 L
.76335 .73422 L
.75888 .7245 L
.75133 .70957 L
.73756 .68491 L
.73422 .67932 L
.72178 .66026 L
.70957 .64301 L
.70379 .6356 L
.68491 .61284 L
.68316 .61095 L
.66026 .58723 L
.65922 .58629 L
.6356 .56534 L
.63185 .56164 L
.61095 .54831 L
.58629 .54794 L
.56164 .54801 L
.53698 .54801 L
.51233 .54801 L
.48767 .54801 L
.46302 .54801 L
.43836 .54801 L
.41371 .54794 L
.38905 .54831 L
.36815 .56164 L
.3644 .56534 L
.34078 .58629 L
.33974 .58723 L
.31684 .61095 L
.31509 .61284 L
.29621 .6356 L
.29043 .64301 L
.27822 .66026 L
.26578 .67932 L
.26244 .68491 L
.24867 .70957 L
.24112 .7245 L
.23665 .73422 L
.22627 .75888 L
Mistroke
.21739 .78353 L
.21647 .78626 L
.20997 .80819 L
.20391 .83284 L
.19919 .8575 L
.19577 .88215 L
.19366 .9068 L
.19285 .93146 L
.19335 .95611 L
.19521 .98077 L
Mfstroke
.1 .2 1 0 k
.80479 .01923 m
.80665 .04389 L
.80715 .06854 L
.80634 .0932 L
.80423 .11785 L
.80081 .1425 L
.79609 .16716 L
.79003 .19181 L
.78353 .21374 L
.78261 .21647 L
.77373 .24112 L
.76335 .26578 L
.75888 .2755 L
.75133 .29043 L
.73756 .31509 L
.73422 .32068 L
.72178 .33974 L
.70957 .35699 L
.70379 .3644 L
.68491 .38716 L
.68316 .38905 L
.66026 .41277 L
.65922 .41371 L
.6356 .43466 L
.63185 .43836 L
.61095 .45169 L
.58629 .45206 L
.56164 .45199 L
.53698 .45199 L
.51233 .45199 L
.48767 .45199 L
.46302 .45199 L
.43836 .45199 L
.41371 .45206 L
.38905 .45169 L
.36815 .43836 L
.3644 .43466 L
.34078 .41371 L
.33974 .41277 L
.31684 .38905 L
.31509 .38716 L
.29621 .3644 L
.29043 .35699 L
.27822 .33974 L
.26578 .32068 L
.26244 .31509 L
.24867 .29043 L
.24112 .2755 L
.23665 .26578 L
.22627 .24112 L
.21739 .21647 L
.21647 .21374 L
.20997 .19181 L
.20391 .16716 L
.19919 .1425 L
.19577 .11785 L
.19366 .0932 L
.19285 .06854 L
.19335 .04389 L
.19521 .01923 L
F
0 g
.80479 .01923 m
.80665 .04389 L
.80715 .06854 L
.80634 .0932 L
.80423 .11785 L
.80081 .1425 L
.79609 .16716 L
.79003 .19181 L
.78353 .21374 L
.78261 .21647 L
.77373 .24112 L
.76335 .26578 L
.75888 .2755 L
.75133 .29043 L
.73756 .31509 L
.73422 .32068 L
.72178 .33974 L
.70957 .35699 L
.70379 .3644 L
.68491 .38716 L
.68316 .38905 L
.66026 .41277 L
.65922 .41371 L
.6356 .43466 L
.63185 .43836 L
.61095 .45169 L
.58629 .45206 L
.56164 .45199 L
.53698 .45199 L
.51233 .45199 L
.48767 .45199 L
.46302 .45199 L
.43836 .45199 L
.41371 .45206 L
.38905 .45169 L
.36815 .43836 L
.3644 .43466 L
.34078 .41371 L
.33974 .41277 L
.31684 .38905 L
.31509 .38716 L
.29621 .3644 L
.29043 .35699 L
.27822 .33974 L
.26578 .32068 L
.26244 .31509 L
.24867 .29043 L
.24112 .2755 L
.23665 .26578 L
.22627 .24112 L
Mistroke
.21739 .21647 L
.21647 .21374 L
.20997 .19181 L
.20391 .16716 L
.19919 .1425 L
.19577 .11785 L
.19366 .0932 L
.19285 .06854 L
.19335 .04389 L
.19521 .01923 L
Mfstroke
.1 .267 1 0 k
.67353 .01923 m
.68491 .03752 L
.68841 .04389 L
.69997 .06854 L
.70879 .0932 L
.70957 .09576 L
.71522 .11785 L
.71952 .1425 L
.72184 .16716 L
.72229 .19181 L
.72093 .21647 L
.71777 .24112 L
.7128 .26578 L
.70957 .27901 L
.70596 .29043 L
.69714 .31509 L
.68626 .33974 L
.68491 .34258 L
.67293 .3644 L
.66026 .38466 L
.65701 .38905 L
.63775 .41371 L
.6356 .41635 L
.61674 .43836 L
.61095 .44127 L
.58629 .44403 L
.56164 .44393 L
.53698 .44393 L
.51233 .44393 L
.48767 .44393 L
.46302 .44393 L
.43836 .44393 L
.41371 .44403 L
.38905 .44127 L
.38326 .43836 L
.3644 .41635 L
.36225 .41371 L
.34299 .38905 L
.33974 .38466 L
.32707 .3644 L
.31509 .34258 L
.31374 .33974 L
.30286 .31509 L
.29404 .29043 L
.29043 .27901 L
.2872 .26578 L
.28223 .24112 L
.27907 .21647 L
.27771 .19181 L
.27816 .16716 L
.28048 .1425 L
.28478 .11785 L
.29043 .09576 L
.29121 .0932 L
.30003 .06854 L
.31159 .04389 L
.31509 .03752 L
.32647 .01923 L
F
0 g
.67353 .01923 m
.68491 .03752 L
.68841 .04389 L
.69997 .06854 L
.70879 .0932 L
.70957 .09576 L
.71522 .11785 L
.71952 .1425 L
.72184 .16716 L
.72229 .19181 L
.72093 .21647 L
.71777 .24112 L
.7128 .26578 L
.70957 .27901 L
.70596 .29043 L
.69714 .31509 L
.68626 .33974 L
.68491 .34258 L
.67293 .3644 L
.66026 .38466 L
.65701 .38905 L
.63775 .41371 L
.6356 .41635 L
.61674 .43836 L
.61095 .44127 L
.58629 .44403 L
.56164 .44393 L
.53698 .44393 L
.51233 .44393 L
.48767 .44393 L
.46302 .44393 L
.43836 .44393 L
.41371 .44403 L
.38905 .44127 L
.38326 .43836 L
.3644 .41635 L
.36225 .41371 L
.34299 .38905 L
.33974 .38466 L
.32707 .3644 L
.31509 .34258 L
.31374 .33974 L
.30286 .31509 L
.29404 .29043 L
.29043 .27901 L
.2872 .26578 L
.28223 .24112 L
.27907 .21647 L
.27771 .19181 L
.27816 .16716 L
Mistroke
.28048 .1425 L
.28478 .11785 L
.29043 .09576 L
.29121 .0932 L
.30003 .06854 L
.31159 .04389 L
.31509 .03752 L
.32647 .01923 L
Mfstroke
.1 .267 1 0 k
.67353 .98077 m
.68491 .96248 L
.68841 .95611 L
.69997 .93146 L
.70879 .9068 L
.70957 .90424 L
.71522 .88215 L
.71952 .8575 L
.72184 .83284 L
.72229 .80819 L
.72093 .78353 L
.71777 .75888 L
.7128 .73422 L
.70957 .72099 L
.70596 .70957 L
.69714 .68491 L
.68626 .66026 L
.68491 .65742 L
.67293 .6356 L
.66026 .61534 L
.65701 .61095 L
.63775 .58629 L
.6356 .58365 L
.61674 .56164 L
.61095 .55873 L
.58629 .55597 L
.56164 .55607 L
.53698 .55607 L
.51233 .55607 L
.48767 .55607 L
.46302 .55607 L
.43836 .55607 L
.41371 .55597 L
.38905 .55873 L
.38326 .56164 L
.3644 .58365 L
.36225 .58629 L
.34299 .61095 L
.33974 .61534 L
.32707 .6356 L
.31509 .65742 L
.31374 .66026 L
.30286 .68491 L
.29404 .70957 L
.29043 .72099 L
.2872 .73422 L
.28223 .75888 L
.27907 .78353 L
.27771 .80819 L
.27816 .83284 L
.28048 .8575 L
.28478 .88215 L
.29043 .90424 L
.29121 .9068 L
.30003 .93146 L
.31159 .95611 L
.31509 .96248 L
.32647 .98077 L
F
0 g
.67353 .98077 m
.68491 .96248 L
.68841 .95611 L
.69997 .93146 L
.70879 .9068 L
.70957 .90424 L
.71522 .88215 L
.71952 .8575 L
.72184 .83284 L
.72229 .80819 L
.72093 .78353 L
.71777 .75888 L
.7128 .73422 L
.70957 .72099 L
.70596 .70957 L
.69714 .68491 L
.68626 .66026 L
.68491 .65742 L
.67293 .6356 L
.66026 .61534 L
.65701 .61095 L
.63775 .58629 L
.6356 .58365 L
.61674 .56164 L
.61095 .55873 L
.58629 .55597 L
.56164 .55607 L
.53698 .55607 L
.51233 .55607 L
.48767 .55607 L
.46302 .55607 L
.43836 .55607 L
.41371 .55597 L
.38905 .55873 L
.38326 .56164 L
.3644 .58365 L
.36225 .58629 L
.34299 .61095 L
.33974 .61534 L
.32707 .6356 L
.31509 .65742 L
.31374 .66026 L
.30286 .68491 L
.29404 .70957 L
.29043 .72099 L
.2872 .73422 L
.28223 .75888 L
.27907 .78353 L
.27771 .80819 L
.27816 .83284 L
Mistroke
.28048 .8575 L
.28478 .88215 L
.29043 .90424 L
.29121 .9068 L
.30003 .93146 L
.31159 .95611 L
.31509 .96248 L
.32647 .98077 L
Mfstroke
.1 .333 1 0 k
.38905 .57049 m
.41371 .56189 L
.43836 .56193 L
.46302 .56194 L
.48767 .56194 L
.51233 .56194 L
.53698 .56194 L
.56164 .56193 L
.58629 .56189 L
.61095 .57049 L
.6223 .58629 L
.6356 .60607 L
.63821 .61095 L
.65054 .6356 L
.66012 .66026 L
.66026 .66052 L
.66706 .68491 L
.67166 .70957 L
.67395 .73422 L
.67394 .75888 L
.67155 .78353 L
.6666 .80819 L
.66026 .82889 L
.65879 .83284 L
.64762 .8575 L
.6356 .87729 L
.63217 .88215 L
.61095 .90644 L
.61058 .9068 L
.58629 .92623 L
.57814 .93146 L
.56164 .93968 L
.53698 .94812 L
.51233 .9522 L
.48767 .9522 L
.46302 .94812 L
.43836 .93968 L
.42186 .93146 L
.41371 .92623 L
.38942 .9068 L
.38905 .90644 L
.36783 .88215 L
.3644 .87729 L
.35238 .8575 L
.34121 .83284 L
.33974 .82889 L
.3334 .80819 L
.32845 .78353 L
.32606 .75888 L
.32605 .73422 L
.32834 .70957 L
.33294 .68491 L
.33974 .66052 L
.33988 .66026 L
.34946 .6356 L
.36179 .61095 L
.3644 .60607 L
.3777 .58629 L
F
0 g
.38905 .57049 m
.41371 .56189 L
.43836 .56193 L
.46302 .56194 L
.48767 .56194 L
.51233 .56194 L
.53698 .56194 L
.56164 .56193 L
.58629 .56189 L
.61095 .57049 L
.6223 .58629 L
.6356 .60607 L
.63821 .61095 L
.65054 .6356 L
.66012 .66026 L
.66026 .66052 L
.66706 .68491 L
.67166 .70957 L
.67395 .73422 L
.67394 .75888 L
.67155 .78353 L
.6666 .80819 L
.66026 .82889 L
.65879 .83284 L
.64762 .8575 L
.6356 .87729 L
.63217 .88215 L
.61095 .90644 L
.61058 .9068 L
.58629 .92623 L
.57814 .93146 L
.56164 .93968 L
.53698 .94812 L
.51233 .9522 L
.48767 .9522 L
.46302 .94812 L
.43836 .93968 L
.42186 .93146 L
.41371 .92623 L
.38942 .9068 L
.38905 .90644 L
.36783 .88215 L
.3644 .87729 L
.35238 .8575 L
.34121 .83284 L
.33974 .82889 L
.3334 .80819 L
.32845 .78353 L
.32606 .75888 L
.32605 .73422 L
Mistroke
.32834 .70957 L
.33294 .68491 L
.33974 .66052 L
.33988 .66026 L
.34946 .6356 L
.36179 .61095 L
.3644 .60607 L
.3777 .58629 L
.38905 .57049 L
Mfstroke
.1 .333 1 0 k
.43836 .06032 m
.46302 .05188 L
.48767 .0478 L
.51233 .0478 L
.53698 .05188 L
.56164 .06032 L
.57814 .06854 L
.58629 .07377 L
.61058 .0932 L
.61095 .09356 L
.63217 .11785 L
.6356 .12271 L
.64762 .1425 L
.65879 .16716 L
.66026 .17111 L
.6666 .19181 L
.67155 .21647 L
.67394 .24112 L
.67395 .26578 L
.67166 .29043 L
.66706 .31509 L
.66026 .33948 L
.66012 .33974 L
.65054 .3644 L
.63821 .38905 L
.6356 .39393 L
.6223 .41371 L
.61095 .42951 L
.58629 .43811 L
.56164 .43807 L
.53698 .43806 L
.51233 .43806 L
.48767 .43806 L
.46302 .43806 L
.43836 .43807 L
.41371 .43811 L
.38905 .42951 L
.3777 .41371 L
.3644 .39393 L
.36179 .38905 L
.34946 .3644 L
.33988 .33974 L
.33974 .33948 L
.33294 .31509 L
.32834 .29043 L
.32605 .26578 L
.32606 .24112 L
.32845 .21647 L
.3334 .19181 L
.33974 .17111 L
.34121 .16716 L
.35238 .1425 L
.3644 .12271 L
.36783 .11785 L
.38905 .09356 L
.38942 .0932 L
.41371 .07377 L
.42186 .06854 L
F
0 g
.43836 .06032 m
.46302 .05188 L
.48767 .0478 L
.51233 .0478 L
.53698 .05188 L
.56164 .06032 L
.57814 .06854 L
.58629 .07377 L
.61058 .0932 L
.61095 .09356 L
.63217 .11785 L
.6356 .12271 L
.64762 .1425 L
.65879 .16716 L
.66026 .17111 L
.6666 .19181 L
.67155 .21647 L
.67394 .24112 L
.67395 .26578 L
.67166 .29043 L
.66706 .31509 L
.66026 .33948 L
.66012 .33974 L
.65054 .3644 L
.63821 .38905 L
.6356 .39393 L
.6223 .41371 L
.61095 .42951 L
.58629 .43811 L
.56164 .43807 L
.53698 .43806 L
.51233 .43806 L
.48767 .43806 L
.46302 .43806 L
.43836 .43807 L
.41371 .43811 L
.38905 .42951 L
.3777 .41371 L
.3644 .39393 L
.36179 .38905 L
.34946 .3644 L
.33988 .33974 L
.33974 .33948 L
.33294 .31509 L
.32834 .29043 L
.32605 .26578 L
.32606 .24112 L
.32845 .21647 L
.3334 .19181 L
.33974 .17111 L
Mistroke
.34121 .16716 L
.35238 .1425 L
.3644 .12271 L
.36783 .11785 L
.38905 .09356 L
.38942 .0932 L
.41371 .07377 L
.42186 .06854 L
.43836 .06032 L
Mfstroke
.1 .4 1 0 k
.46302 .13343 m
.48767 .12844 L
.51233 .12844 L
.53698 .13343 L
.55949 .1425 L
.56164 .14394 L
.58629 .16133 L
.59262 .16716 L
.61095 .18905 L
.61284 .19181 L
.62646 .21647 L
.63547 .24112 L
.6356 .24157 L
.64086 .26578 L
.64313 .29043 L
.64251 .31509 L
.6391 .33974 L
.6356 .35503 L
.63286 .3644 L
.62343 .38905 L
.61095 .41358 L
.61086 .41371 L
.58629 .43234 L
.56164 .43184 L
.53698 .43143 L
.51233 .43143 L
.48767 .43143 L
.46302 .43143 L
.43836 .43184 L
.41371 .43234 L
.38914 .41371 L
.38905 .41358 L
.37657 .38905 L
.36714 .3644 L
.3644 .35503 L
.3609 .33974 L
.35749 .31509 L
.35687 .29043 L
.35914 .26578 L
.3644 .24157 L
.36453 .24112 L
.37354 .21647 L
.38716 .19181 L
.38905 .18905 L
.40738 .16716 L
.41371 .16133 L
.43836 .14394 L
.44051 .1425 L
F
0 g
.46302 .13343 m
.48767 .12844 L
.51233 .12844 L
.53698 .13343 L
.55949 .1425 L
.56164 .14394 L
.58629 .16133 L
.59262 .16716 L
.61095 .18905 L
.61284 .19181 L
.62646 .21647 L
.63547 .24112 L
.6356 .24157 L
.64086 .26578 L
.64313 .29043 L
.64251 .31509 L
.6391 .33974 L
.6356 .35503 L
.63286 .3644 L
.62343 .38905 L
.61095 .41358 L
.61086 .41371 L
.58629 .43234 L
.56164 .43184 L
.53698 .43143 L
.51233 .43143 L
.48767 .43143 L
.46302 .43143 L
.43836 .43184 L
.41371 .43234 L
.38914 .41371 L
.38905 .41358 L
.37657 .38905 L
.36714 .3644 L
.3644 .35503 L
.3609 .33974 L
.35749 .31509 L
.35687 .29043 L
.35914 .26578 L
.3644 .24157 L
.36453 .24112 L
.37354 .21647 L
.38716 .19181 L
.38905 .18905 L
.40738 .16716 L
.41371 .16133 L
.43836 .14394 L
.44051 .1425 L
.46302 .13343 L
s
.1 .4 1 0 k
.41371 .56766 m
.43836 .56816 L
.46302 .56857 L
.48767 .56857 L
.51233 .56857 L
.53698 .56857 L
.56164 .56816 L
.58629 .56766 L
.61086 .58629 L
.61095 .58642 L
.62343 .61095 L
.63286 .6356 L
.6356 .64497 L
.6391 .66026 L
.64251 .68491 L
.64313 .70957 L
.64086 .73422 L
.6356 .75843 L
.63547 .75888 L
.62646 .78353 L
.61284 .80819 L
.61095 .81095 L
.59262 .83284 L
.58629 .83867 L
.56164 .85606 L
.55949 .8575 L
.53698 .86657 L
.51233 .87156 L
.48767 .87156 L
.46302 .86657 L
.44051 .8575 L
.43836 .85606 L
.41371 .83867 L
.40738 .83284 L
.38905 .81095 L
.38716 .80819 L
.37354 .78353 L
.36453 .75888 L
.3644 .75843 L
.35914 .73422 L
.35687 .70957 L
.35749 .68491 L
.3609 .66026 L
.3644 .64497 L
.36714 .6356 L
.37657 .61095 L
.38905 .58642 L
.38914 .58629 L
F
0 g
.41371 .56766 m
.43836 .56816 L
.46302 .56857 L
.48767 .56857 L
.51233 .56857 L
.53698 .56857 L
.56164 .56816 L
.58629 .56766 L
.61086 .58629 L
.61095 .58642 L
.62343 .61095 L
.63286 .6356 L
.6356 .64497 L
.6391 .66026 L
.64251 .68491 L
.64313 .70957 L
.64086 .73422 L
.6356 .75843 L
.63547 .75888 L
.62646 .78353 L
.61284 .80819 L
.61095 .81095 L
.59262 .83284 L
.58629 .83867 L
.56164 .85606 L
.55949 .8575 L
.53698 .86657 L
.51233 .87156 L
.48767 .87156 L
.46302 .86657 L
.44051 .8575 L
.43836 .85606 L
.41371 .83867 L
.40738 .83284 L
.38905 .81095 L
.38716 .80819 L
.37354 .78353 L
.36453 .75888 L
.3644 .75843 L
.35914 .73422 L
.35687 .70957 L
.35749 .68491 L
.3609 .66026 L
.3644 .64497 L
.36714 .6356 L
.37657 .61095 L
.38905 .58642 L
.38914 .58629 L
.41371 .56766 L
s
.1 .467 1 0 k
.41371 .57342 m
.43836 .57378 L
.46302 .5745 L
.48767 .5745 L
.51233 .5745 L
.53698 .5745 L
.56164 .57378 L
.58629 .57342 L
.603 .58629 L
.61095 .60916 L
.61144 .61095 L
.61796 .6356 L
.62121 .66026 L
.62114 .68491 L
.6176 .70957 L
.61095 .73205 L
.61009 .73422 L
.59766 .75888 L
.58629 .77426 L
.57783 .78353 L
.56164 .79655 L
.5404 .80819 L
.53698 .80932 L
.51233 .81525 L
.48767 .81525 L
.46302 .80932 L
.4596 .80819 L
.43836 .79655 L
.42217 .78353 L
.41371 .77426 L
.40234 .75888 L
.38991 .73422 L
.38905 .73205 L
.3824 .70957 L
.37886 .68491 L
.37879 .66026 L
.38204 .6356 L
.38856 .61095 L
.38905 .60916 L
.397 .58629 L
F
0 g
.41371 .57342 m
.43836 .57378 L
.46302 .5745 L
.48767 .5745 L
.51233 .5745 L
.53698 .5745 L
.56164 .57378 L
.58629 .57342 L
.603 .58629 L
.61095 .60916 L
.61144 .61095 L
.61796 .6356 L
.62121 .66026 L
.62114 .68491 L
.6176 .70957 L
.61095 .73205 L
.61009 .73422 L
.59766 .75888 L
.58629 .77426 L
.57783 .78353 L
.56164 .79655 L
.5404 .80819 L
.53698 .80932 L
.51233 .81525 L
.48767 .81525 L
.46302 .80932 L
.4596 .80819 L
.43836 .79655 L
.42217 .78353 L
.41371 .77426 L
.40234 .75888 L
.38991 .73422 L
.38905 .73205 L
.3824 .70957 L
.37886 .68491 L
.37879 .66026 L
.38204 .6356 L
.38856 .61095 L
.38905 .60916 L
.397 .58629 L
.41371 .57342 L
s
.1 .467 1 0 k
.46302 .19068 m
.48767 .18475 L
.51233 .18475 L
.53698 .19068 L
.5404 .19181 L
.56164 .20345 L
.57783 .21647 L
.58629 .22574 L
.59766 .24112 L
.61009 .26578 L
.61095 .26795 L
.6176 .29043 L
.62114 .31509 L
.62121 .33974 L
.61796 .3644 L
.61144 .38905 L
.61095 .39084 L
.603 .41371 L
.58629 .42658 L
.56164 .42622 L
.53698 .4255 L
.51233 .4255 L
.48767 .4255 L
.46302 .4255 L
.43836 .42622 L
.41371 .42658 L
.397 .41371 L
.38905 .39084 L
.38856 .38905 L
.38204 .3644 L
.37879 .33974 L
.37886 .31509 L
.3824 .29043 L
.38905 .26795 L
.38991 .26578 L
.40234 .24112 L
.41371 .22574 L
.42217 .21647 L
.43836 .20345 L
.4596 .19181 L
F
0 g
.46302 .19068 m
.48767 .18475 L
.51233 .18475 L
.53698 .19068 L
.5404 .19181 L
.56164 .20345 L
.57783 .21647 L
.58629 .22574 L
.59766 .24112 L
.61009 .26578 L
.61095 .26795 L
.6176 .29043 L
.62114 .31509 L
.62121 .33974 L
.61796 .3644 L
.61144 .38905 L
.61095 .39084 L
.603 .41371 L
.58629 .42658 L
.56164 .42622 L
.53698 .4255 L
.51233 .4255 L
.48767 .4255 L
.46302 .4255 L
.43836 .42622 L
.41371 .42658 L
.397 .41371 L
.38905 .39084 L
.38856 .38905 L
.38204 .3644 L
.37879 .33974 L
.37886 .31509 L
.3824 .29043 L
.38905 .26795 L
.38991 .26578 L
.40234 .24112 L
.41371 .22574 L
.42217 .21647 L
.43836 .20345 L
.4596 .19181 L
.46302 .19068 L
s
.1 .533 1 0 k
.41371 .57954 m
.43836 .57909 L
.46302 .57983 L
.48767 .57983 L
.51233 .57983 L
.53698 .57983 L
.56164 .57909 L
.58629 .57954 L
.59507 .58629 L
.60091 .61095 L
.60503 .6356 L
.60528 .66026 L
.60153 .68491 L
.5931 .70957 L
.58629 .72248 L
.57844 .73422 L
.56164 .75152 L
.55291 .75888 L
.53698 .76679 L
.51233 .77368 L
.48767 .77368 L
.46302 .76679 L
.44709 .75888 L
.43836 .75152 L
.42156 .73422 L
.41371 .72248 L
.4069 .70957 L
.39847 .68491 L
.39472 .66026 L
.39497 .6356 L
.39909 .61095 L
.40493 .58629 L
F
0 g
.41371 .57954 m
.43836 .57909 L
.46302 .57983 L
.48767 .57983 L
.51233 .57983 L
.53698 .57983 L
.56164 .57909 L
.58629 .57954 L
.59507 .58629 L
.60091 .61095 L
.60503 .6356 L
.60528 .66026 L
.60153 .68491 L
.5931 .70957 L
.58629 .72248 L
.57844 .73422 L
.56164 .75152 L
.55291 .75888 L
.53698 .76679 L
.51233 .77368 L
.48767 .77368 L
.46302 .76679 L
.44709 .75888 L
.43836 .75152 L
.42156 .73422 L
.41371 .72248 L
.4069 .70957 L
.39847 .68491 L
.39472 .66026 L
.39497 .6356 L
.39909 .61095 L
.40493 .58629 L
.41371 .57954 L
s
.1 .533 1 0 k
.46302 .23321 m
.48767 .22632 L
.51233 .22632 L
.53698 .23321 L
.55291 .24112 L
.56164 .24848 L
.57844 .26578 L
.58629 .27752 L
.5931 .29043 L
.60153 .31509 L
.60528 .33974 L
.60503 .3644 L
.60091 .38905 L
.59507 .41371 L
.58629 .42046 L
.56164 .42091 L
.53698 .42017 L
.51233 .42017 L
.48767 .42017 L
.46302 .42017 L
.43836 .42091 L
.41371 .42046 L
.40493 .41371 L
.39909 .38905 L
.39497 .3644 L
.39472 .33974 L
.39847 .31509 L
.4069 .29043 L
.41371 .27752 L
.42156 .26578 L
.43836 .24848 L
.44709 .24112 L
F
0 g
.46302 .23321 m
.48767 .22632 L
.51233 .22632 L
.53698 .23321 L
.55291 .24112 L
.56164 .24848 L
.57844 .26578 L
.58629 .27752 L
.5931 .29043 L
.60153 .31509 L
.60528 .33974 L
.60503 .3644 L
.60091 .38905 L
.59507 .41371 L
.58629 .42046 L
.56164 .42091 L
.53698 .42017 L
.51233 .42017 L
.48767 .42017 L
.46302 .42017 L
.43836 .42091 L
.41371 .42046 L
.40493 .41371 L
.39909 .38905 L
.39497 .3644 L
.39472 .33974 L
.39847 .31509 L
.4069 .29043 L
.41371 .27752 L
.42156 .26578 L
.43836 .24848 L
.44709 .24112 L
.46302 .23321 L
s
.1 .6 1 0 k
.48767 .25827 m
.51233 .25827 L
.53623 .26578 L
.53698 .26615 L
.56164 .28427 L
.5673 .29043 L
.5825 .31509 L
.58629 .3244 L
.59047 .33974 L
.59332 .3644 L
.59172 .38905 L
.58629 .41306 L
.58534 .41371 L
.56164 .41562 L
.53698 .41532 L
.51233 .41532 L
.48767 .41532 L
.46302 .41532 L
.43836 .41562 L
.41466 .41371 L
.41371 .41306 L
.40828 .38905 L
.40668 .3644 L
.40953 .33974 L
.41371 .3244 L
.4175 .31509 L
.4327 .29043 L
.43836 .28427 L
.46302 .26615 L
.46377 .26578 L
F
0 g
.48767 .25827 m
.51233 .25827 L
.53623 .26578 L
.53698 .26615 L
.56164 .28427 L
.5673 .29043 L
.5825 .31509 L
.58629 .3244 L
.59047 .33974 L
.59332 .3644 L
.59172 .38905 L
.58629 .41306 L
.58534 .41371 L
.56164 .41562 L
.53698 .41532 L
.51233 .41532 L
.48767 .41532 L
.46302 .41532 L
.43836 .41562 L
.41466 .41371 L
.41371 .41306 L
.40828 .38905 L
.40668 .3644 L
.40953 .33974 L
.41371 .3244 L
.4175 .31509 L
.4327 .29043 L
.43836 .28427 L
.46302 .26615 L
.46377 .26578 L
.48767 .25827 L
s
.1 .6 1 0 k
.43836 .58438 m
.46302 .58468 L
.48767 .58468 L
.51233 .58468 L
.53698 .58468 L
.56164 .58438 L
.58534 .58629 L
.58629 .58694 L
.59172 .61095 L
.59332 .6356 L
.59047 .66026 L
.58629 .6756 L
.5825 .68491 L
.5673 .70957 L
.56164 .71573 L
.53698 .73385 L
.53623 .73422 L
.51233 .74173 L
.48767 .74173 L
.46377 .73422 L
.46302 .73385 L
.43836 .71573 L
.4327 .70957 L
.4175 .68491 L
.41371 .6756 L
.40953 .66026 L
.40668 .6356 L
.40828 .61095 L
.41371 .58694 L
.41466 .58629 L
F
0 g
.43836 .58438 m
.46302 .58468 L
.48767 .58468 L
.51233 .58468 L
.53698 .58468 L
.56164 .58438 L
.58534 .58629 L
.58629 .58694 L
.59172 .61095 L
.59332 .6356 L
.59047 .66026 L
.58629 .6756 L
.5825 .68491 L
.5673 .70957 L
.56164 .71573 L
.53698 .73385 L
.53623 .73422 L
.51233 .74173 L
.48767 .74173 L
.46377 .73422 L
.46302 .73385 L
.43836 .71573 L
.4327 .70957 L
.4175 .68491 L
.41371 .6756 L
.40953 .66026 L
.40668 .6356 L
.40828 .61095 L
.41371 .58694 L
.41466 .58629 L
.43836 .58438 L
s
.1 .667 1 0 k
.48767 .28361 m
.51233 .28361 L
.53307 .29043 L
.53698 .29251 L
.56164 .31401 L
.56249 .31509 L
.57623 .33974 L
.58251 .3644 L
.58374 .38905 L
.56164 .41021 L
.53698 .41127 L
.51233 .41119 L
.48767 .41119 L
.46302 .41127 L
.43836 .41021 L
.41626 .38905 L
.41749 .3644 L
.42377 .33974 L
.43751 .31509 L
.43836 .31401 L
.46302 .29251 L
.46693 .29043 L
F
0 g
.48767 .28361 m
.51233 .28361 L
.53307 .29043 L
.53698 .29251 L
.56164 .31401 L
.56249 .31509 L
.57623 .33974 L
.58251 .3644 L
.58374 .38905 L
.56164 .41021 L
.53698 .41127 L
.51233 .41119 L
.48767 .41119 L
.46302 .41127 L
.43836 .41021 L
.41626 .38905 L
.41749 .3644 L
.42377 .33974 L
.43751 .31509 L
.43836 .31401 L
.46302 .29251 L
.46693 .29043 L
.48767 .28361 L
s
.1 .667 1 0 k
.43836 .58979 m
.46302 .58873 L
.48767 .58881 L
.51233 .58881 L
.53698 .58873 L
.56164 .58979 L
.58374 .61095 L
.58251 .6356 L
.57623 .66026 L
.56249 .68491 L
.56164 .68599 L
.53698 .70749 L
.53307 .70957 L
.51233 .71639 L
.48767 .71639 L
.46693 .70957 L
.46302 .70749 L
.43836 .68599 L
.43751 .68491 L
.42377 .66026 L
.41749 .6356 L
.41626 .61095 L
F
0 g
.43836 .58979 m
.46302 .58873 L
.48767 .58881 L
.51233 .58881 L
.53698 .58873 L
.56164 .58979 L
.58374 .61095 L
.58251 .6356 L
.57623 .66026 L
.56249 .68491 L
.56164 .68599 L
.53698 .70749 L
.53307 .70957 L
.51233 .71639 L
.48767 .71639 L
.46693 .70957 L
.46302 .70749 L
.43836 .68599 L
.43751 .68491 L
.42377 .66026 L
.41749 .6356 L
.41626 .61095 L
.43836 .58979 L
s
.1 .733 1 0 k
.43836 .5955 m
.46302 .59244 L
.48767 .59265 L
.51233 .59265 L
.53698 .59244 L
.56164 .5955 L
.57667 .61095 L
.57215 .6356 L
.56164 .66011 L
.56156 .66026 L
.53857 .68491 L
.53698 .68584 L
.51233 .69579 L
.48767 .69579 L
.46302 .68584 L
.46143 .68491 L
.43844 .66026 L
.43836 .66011 L
.42785 .6356 L
.42333 .61095 L
F
0 g
.43836 .5955 m
.46302 .59244 L
.48767 .59265 L
.51233 .59265 L
.53698 .59244 L
.56164 .5955 L
.57667 .61095 L
.57215 .6356 L
.56164 .66011 L
.56156 .66026 L
.53857 .68491 L
.53698 .68584 L
.51233 .69579 L
.48767 .69579 L
.46302 .68584 L
.46143 .68491 L
.43844 .66026 L
.43836 .66011 L
.42785 .6356 L
.42333 .61095 L
.43836 .5955 L
s
.1 .733 1 0 k
.46302 .31416 m
.48767 .30421 L
.51233 .30421 L
.53698 .31416 L
.53857 .31509 L
.56156 .33974 L
.56164 .33989 L
.57215 .3644 L
.57667 .38905 L
.56164 .4045 L
.53698 .40756 L
.51233 .40735 L
.48767 .40735 L
.46302 .40756 L
.43836 .4045 L
.42333 .38905 L
.42785 .3644 L
.43836 .33989 L
.43844 .33974 L
.46143 .31509 L
F
0 g
.46302 .31416 m
.48767 .30421 L
.51233 .30421 L
.53698 .31416 L
.53857 .31509 L
.56156 .33974 L
.56164 .33989 L
.57215 .3644 L
.57667 .38905 L
.56164 .4045 L
.53698 .40756 L
.51233 .40735 L
.48767 .40735 L
.46302 .40756 L
.43836 .4045 L
.42333 .38905 L
.42785 .3644 L
.43836 .33989 L
.43844 .33974 L
.46143 .31509 L
.46302 .31416 L
s
.1 .8 1 0 k
.43836 .60207 m
.46302 .59621 L
.48767 .59652 L
.51233 .59652 L
.53698 .59621 L
.56164 .60207 L
.56947 .61095 L
.56184 .6356 L
.56164 .63609 L
.54635 .66026 L
.53698 .66763 L
.51233 .67873 L
.48767 .67873 L
.46302 .66763 L
.45365 .66026 L
.43836 .63609 L
.43816 .6356 L
.43053 .61095 L
F
0 g
.43836 .60207 m
.46302 .59621 L
.48767 .59652 L
.51233 .59652 L
.53698 .59621 L
.56164 .60207 L
.56947 .61095 L
.56184 .6356 L
.56164 .63609 L
.54635 .66026 L
.53698 .66763 L
.51233 .67873 L
.48767 .67873 L
.46302 .66763 L
.45365 .66026 L
.43836 .63609 L
.43816 .6356 L
.43053 .61095 L
.43836 .60207 L
s
.1 .8 1 0 k
.46302 .33237 m
.48767 .32127 L
.51233 .32127 L
.53698 .33237 L
.54635 .33974 L
.56164 .36391 L
.56184 .3644 L
.56947 .38905 L
.56164 .39793 L
.53698 .40379 L
.51233 .40348 L
.48767 .40348 L
.46302 .40379 L
.43836 .39793 L
.43053 .38905 L
.43816 .3644 L
.43836 .36391 L
.45365 .33974 L
F
0 g
.46302 .33237 m
.48767 .32127 L
.51233 .32127 L
.53698 .33237 L
.54635 .33974 L
.56164 .36391 L
.56184 .3644 L
.56947 .38905 L
.56164 .39793 L
.53698 .40379 L
.51233 .40348 L
.48767 .40348 L
.46302 .40379 L
.43836 .39793 L
.43053 .38905 L
.43816 .3644 L
.43836 .36391 L
.45365 .33974 L
.46302 .33237 L
s
.1 .867 1 0 k
.46302 .60016 m
.48767 .60053 L
.51233 .60053 L
.53698 .60016 L
.56144 .61095 L
.55207 .6356 L
.53698 .65361 L
.52407 .66026 L
.51233 .66436 L
.48767 .66436 L
.47593 .66026 L
.46302 .65361 L
.44793 .6356 L
.43856 .61095 L
F
0 g
.46302 .60016 m
.48767 .60053 L
.51233 .60053 L
.53698 .60016 L
.56144 .61095 L
.55207 .6356 L
.53698 .65361 L
.52407 .66026 L
.51233 .66436 L
.48767 .66436 L
.47593 .66026 L
.46302 .65361 L
.44793 .6356 L
.43856 .61095 L
.46302 .60016 L
s
.1 .867 1 0 k
.48767 .33564 m
.51233 .33564 L
.52407 .33974 L
.53698 .34639 L
.55207 .3644 L
.56144 .38905 L
.53698 .39984 L
.51233 .39947 L
.48767 .39947 L
.46302 .39984 L
.43856 .38905 L
.44793 .3644 L
.46302 .34639 L
.47593 .33974 L
F
0 g
.48767 .33564 m
.51233 .33564 L
.52407 .33974 L
.53698 .34639 L
.55207 .3644 L
.56144 .38905 L
.53698 .39984 L
.51233 .39947 L
.48767 .39947 L
.46302 .39984 L
.43856 .38905 L
.44793 .3644 L
.46302 .34639 L
.47593 .33974 L
.48767 .33564 L
s
.1 .933 1 0 k
.46302 .36021 m
.48767 .34622 L
.51233 .34622 L
.53698 .36021 L
.54024 .3644 L
.55242 .38905 L
.53698 .39551 L
.51233 .39516 L
.48767 .39516 L
.46302 .39551 L
.44758 .38905 L
.45976 .3644 L
F
0 g
.46302 .36021 m
.48767 .34622 L
.51233 .34622 L
.53698 .36021 L
.54024 .3644 L
.55242 .38905 L
.53698 .39551 L
.51233 .39516 L
.48767 .39516 L
.46302 .39551 L
.44758 .38905 L
.45976 .3644 L
.46302 .36021 L
s
.1 .933 1 0 k
.46302 .60449 m
.48767 .60484 L
.51233 .60484 L
.53698 .60449 L
.55242 .61095 L
.54024 .6356 L
.53698 .63979 L
.51233 .65378 L
.48767 .65378 L
.46302 .63979 L
.45976 .6356 L
.44758 .61095 L
F
0 g
.46302 .60449 m
.48767 .60484 L
.51233 .60484 L
.53698 .60449 L
.55242 .61095 L
.54024 .6356 L
.53698 .63979 L
.51233 .65378 L
.48767 .65378 L
.46302 .63979 L
.45976 .6356 L
.44758 .61095 L
.46302 .60449 L
s
.1 1 1 0 k
.48767 .35629 m
.51233 .35629 L
.52577 .3644 L
.53698 .37337 L
.54054 .38905 L
.53698 .39036 L
.51233 .39023 L
.48767 .39023 L
.46302 .39036 L
.45946 .38905 L
.46302 .37337 L
.47423 .3644 L
F
0 g
.48767 .35629 m
.51233 .35629 L
.52577 .3644 L
.53698 .37337 L
.54054 .38905 L
.53698 .39036 L
.51233 .39023 L
.48767 .39023 L
.46302 .39036 L
.45946 .38905 L
.46302 .37337 L
.47423 .3644 L
.48767 .35629 L
s
.1 1 1 0 k
.46302 .60964 m
.48767 .60977 L
.51233 .60977 L
.53698 .60964 L
.54054 .61095 L
.53698 .62663 L
.52577 .6356 L
.51233 .64371 L
.48767 .64371 L
.47423 .6356 L
.46302 .62663 L
.45946 .61095 L
F
0 g
.46302 .60964 m
.48767 .60977 L
.51233 .60977 L
.53698 .60964 L
.54054 .61095 L
.53698 .62663 L
.52577 .6356 L
.51233 .64371 L
.48767 .64371 L
.47423 .6356 L
.46302 .62663 L
.45946 .61095 L
.46302 .60964 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{306, 306},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004b0001<R000`400?l00000o`00003oo`3oi^Hc
0?oViP00o`3oi^Hc0?oViP00o`3oi^Hc0?oViP00/`3oi^H00`000000onKV0?oViP0C0?oViP030000
003oi^H0onKV06H0onKV002b0?oViP030000003oi^H0onKV01D0onKV00<000000?oViP3oi^H0I@3o
i^H008/0onKV00@0d;^k04e5A@1=ADD0/Z6Q0P0000000`3Yd]80000007a`L0020?oViP0307a`L000
0000hL_;0080000000<0onKV0?3If@2JRh/00P0000000`1lL700jM;B0?oViP020?oViPH000001P3o
i^H2000000030?oViP00000000000080onKV0P0000020?oViP80000000<0onKV0000000000000P3o
i^H200000080onKV0P0000000`3oi^H000000000001V0?oViP00R`3oi^H0101=ADD000000>WBdP37
/k<2000000080?oViP2bXJ4000000=2k^`37/k<000000:NFUP3oi^H2000000070?oViP1lL7000000
0>WBdP3`fMT0000006QNGP030?oViP030000002bXJ40onKV00T0onKV0P0000000`3oi^H000000000
00020?oViP8000000P3oi^H2000000030?oViP00000000000080onKV0P0000020?oViP80000000<0
onKV000000000000IP3oi^H008/0onKV0P0000020?oViP8000000P3oi^H01P1=ADD0J5iN04e5A@1=
ADD0l=WI0?oViP8000000`3oi^H0103I`l<0YiJF0000001=ADD30?oViP0309Z;R`000000hL_;00T0
onKV0P0000000`3oi^H00000000000020?oViP8000000P3oi^H2000000030?oViP00000000000080
onKV0P0000020?oViP80000000<0onKV000000000000IP3oi^H008/0onKV00@0d;^k0000002JRh/0
jM;B0P0000020?oViP040<Nc/`00000000000;:QX@80onKV0P0000000`3oi^H0d;^k04e5A@020000
000304e5A@3@^k/0onKV00<0onKV00<0CDE506QNGP3oi^H0203oi^H2000000030?oViP0000000000
0080onKV0P0000020?oViP80000000<0onKV0000000000000P3oi^H200000080onKV0P0000000`3o
i^H000000000001V0?oViP00S03oi^H00`3Qbl/0/Z6Q07a`L00200000080onKV00@0J5iN04e5A@1=
ADD0J5iN0P3oi^H2000000050?oViP1=ADD0000007a`L03@^k/01P3oi^H00`3I`l<0000009Z;R`08
0?oViP80000000<0onKV0000000000000P3oi^H200000080onKV0P0000000`3oi^H0000000000002
0?oViP8000000P3oi^H2000000030?oViP000000000006H0onKV002;0?oViP0>07a`L03I`l<0onKV
0>WBdP000000CDE50?oViP2mZZX000000<Nc/`2mZZX000000;fZZP3oi^H2000000070?oViP1XGUh0
00000?oViP3Yd]80000007a`L0050?oViP0309Z;R`000000fL?300L0onKV0P0000001@3oi^H00000
0000002mZZX0l=WI0080000000D0/Z6Q0>WBdP000000J5iN0?oViP02000000090;fZZP3`fMT00000
0000002bXJ40jM;B0000001XGUh0onKV00800000IP3oi^H008/0onKV00T0jM;B08anOP0000000000
06QNGP3I`l<0jM;B0000001lL7000P3oi^H00`1lL70000000>WBdP02000000030?oViP3Yd]80O71`
0080000000<0S7in0>WBdP3oi^H01@3oi^H00`1XGUh0CDE50?oViP060?oViP80000000P0onKV0000
00000000d;^k07a`L01=ADD0_JZZ0<Nc/`80CDE500T0d;^k0?oViP00000000000=2k^`1lL700CDE5
0;fZZP37/k<00P1=ADD0103@^k/0onKV00000000001V0?oViP00Z03oi^H00`3Qbl/0000009Z;R`07
0?oViP030000003oi^H0onKV01D0onKV00<000000?oViP3oi^H0I@3oi^H009T0onKV0P00000:0?oV
iPH00000203oi^H00`000000onKV0?oViP0C0?oViP030000003oi^H0onKV06H0onKV003o0?oViS<0
onKV003o0?oViS<0onKV003o0?oViS<0onKV003o0?oViS<0onKV003o0?oViS<0onKV003o0?oViS<0
onKV003o0?oViS<0onKV001A0?oViP0304e5A@000000000000<000000P3oi^H0102WUYH000000000
002WUYHT0?oViP8000000`3oi^H0102WUYH000000000002WUYHP0?oViP040:NFUP00000000000:NF
URL0onKV0P0000030?oViP040:NFUP00000000000:NFUR00onKV00<0CDE50000000000000`000002
0?oViP040:NFUP00000000000:NFURP0onKV001A0?oViP030:NFUP1=ADD0jM;B00@0onKV00H0/Z6Q
0000003@^k/0d;^k0000002WUYHS0?oViP8000000P3oi^H01P2bXJ4000000=2k^`3@^k/000000:NF
UQh0onKV00H0/Z6Q0000003@^k/0d;^k0000002WUYHV0?oViP8000000P3oi^H01P2bXJ4000000=2k
^`3@^k/000000:NFUQl0onKV00<0YiJF04e5A@3Yd]80103oi^H01P2bXJ4000000=2k^`3@^k/00000
0:NFURL0onKV001B0?oViP80CDE500H0fL?30?oViP3oi^H0onKV07a`L00000020?oViP030000001X
GUh0onKV0280onKV0P0000020?oViP0607a`L0000000onKV0?oViP000000J5iN7P3oi^H01P1lL700
00000?oViP3oi^H0000006QNGRH0onKV0P0000020?oViP0607a`L0000000onKV0?oViP000000J5iN
803oi^H204e5A@060=W3``3oi^H0onKV0?oViP1lL70000000P3oi^H00`000000J5iN0?oViP0V0?oV
iP00BP3oi^H600000080onKV00@0jM;B04e5A@000000ak>c0P3oi^H200000080onKV0P00000H0?oV
iPH000001@3oi^H200000080onKV0P0000020?oViP8000007P3oi^H200000080onKV0P00000V0?oV
iP8000000P3oi^H200000080onKV0P00000P0?oViP040>WBdP1=ADD000000<Nc/`80onKV0P000002
0?oViP8000009`3oi^H005<0onKV00D0fL?3000000000000fL?30?oViP0200000080onKV0P00000S
0?oViP8000000P3oi^H200000080onKV0P00000N0?oViP8000000P3oi^H2000002H0onKV0P000002
0?oViP8000000P3oi^H200000240onKV00D0fL?3000000000000fL?30?oViP0200000080onKV0P00
000W0?oViP00E03oi^H01037/k<0000006QNGP3oi^H200000080onKV0P00000Q0?oViP0408anOP3o
i^H0000000000080onKV0P0000020?oViP8000007P3oi^H200000080onKV0P00000T0?oViP0408an
OP3oi^H0000000000080onKV0P0000020?oViP8000008P3oi^H01037/k<0000006QNGP3oi^H20000
0080onKV0P00000W0?oViP00E@3oi^H2000000030?oViP1XGUh000000080onKV00<0000006QNGP3o
i^H0803oi^H010000000O71`0000000000020?oViP0606QNGP000000onKV0?oViP000000J5iN7P3o
i^H01P1XGUh000000?oViP3oi^H0000006QNGR@0onKV00@0000007a`L000000000000P3oi^H01P1X
GUh000000?oViP3oi^H0000006QNGR<0onKV0P0000000`3oi^H0J5iN000000020?oViP030000001X
GUh0onKV02H0onKV001A0?oViP0906QNGP000000jM;B0>WBdP000000S7in0?oViP2WUYH000000080
d;^k00<000000:NFUP3oi^H0803oi^H0103Yd]80S7in0000000000020?oViP060:NFUP000000d;^k
0=2k^`000000YiJF7P3oi^H01P2WUYH000000=2k^`3@^k/000000:NFUR@0onKV00@0jM;B08anOP00
000000000P3oi^H01P2WUYH000000=2k^`3@^k/000000:NFUQl0onKV00T0J5iN0000003Yd]80jM;B
0000002<OWh0onKV0:NFUP0000000P3@^k/00`000000YiJF0?oViP0V0?oViP00D@3oi^H01@3Yd]80
O71`000000000000VX^;00<0onKV00@0YiJF000000000000YiJF903oi^H00`2JRh/000000?oViP02
0?oViP040:NFUP00000000000:NFUR00onKV00@0YiJF000000000000YiJF9`3oi^H00`2JRh/00000
0?oViP020?oViP040:NFUP00000000000:NFUR00onKV00D0jM;B07a`L0000000000009Z;R`030?oV
iP040:NFUP00000000000:NFURP0onKV003o0?oViS<0onKV003o0?oViS<0onKV003o0?oViS<0onKV
003o0?oViS<0onKV001@0?oVi[T00000:@3oi^H003h0onKV00<0CDE50000000000000`0000020?oV
iP040:NFUP00000000000:NFUPH0onKV00D000000?oViP3oi^H0onKV000000070?oViP030000003o
i^H0onKV00H0onKV00<000000?oViP3oi^H01P3oi^H00`000000onKV0?oViP060?oViP030000003o
i^H0onKV00H0onKV00<000000?oViP3oi^H01P3oi^H00`000000onKV0?oViP060?oViP030000003o
i^H0onKV00D0onKV00<000000?oViP3oi^H01P3oi^H00`000000onKV0?oViP060?oViP030000003o
i^H0onKV00H0onKV00<000000?oViP3oi^H01P3oi^H00`000000onKV0?oViP060?oViP030000003o
i^H0onKV00D0onKV00<000000?oViP3oi^H01P3oi^H00`000000onKV0?oViP060?oViP030000003o
i^H0onKV00H0onKV00<000000?oViP3oi^H01P3oi^H00`000000onKV0?oViP060?oViP030000003o
i^H0onKV00H0onKV00@000000?oViP3oi^H00000:@3oi^H003h0onKV00<0YiJF04e5A@3Yd]80103o
i^H01P2bXJ4000000=2k^`3@^k/000000:NFUPD0onKV00D000000?oViP3oi^H0onKV0000000[0?oV
iP030000003oi^H0onKV02T0onKV00<000000?oViP3oi^H0:@3oi^H00`000000onKV0?oViP0Z0?oV
iP040000003oi^H0onKV000002T0onKV000o0?oViP80CDE500H0fL?30?oViP3oi^H0onKV07a`L000
00020?oViP030000001XGUh0onKV00@0onKV00<000000?oViP3oi^H0]@3oi^H00`000000onKV0?oV
iP0W0?oViP00=`3oi^H600000080onKV00@0jM;B04e5A@000000ak>c0P3oi^H200000080onKV0P00
00050?oViP8000001@3oi^H00`000000onKV0?oViP0J0?oViP030000003oi^H0onKV01D0onKV00<0
00000?oViP3oi^H0?@3oi^H00`000000onKV0?oViP0E0?oViP030000003oi^H0onKV01X0onKV00<0
00000?oViP3oi^H00`3oi^H2000002T0onKV00100?oViP050=W3``00000000000=W3``3oi^H00P00
00020?oViP8000001@3oi^H010000000onKV0?oViP3oi^H30>K^00030000003Vg@00i]d001X0i]d0
00<000000>K<003Vc000503Vc0000`000000i[/00>Jk000o0>Jk00030000003Vc000i/`001@0i/`0
00<000000>KM003Vg@006P3Vg@0010000000i^h00>K^003VkP030?oViP030000003oi^H0onKV02L0
onKV00110?oViP040<Nc/`000000J5iN0?oViP8000000P3oi^H2000000D0onKV00@000000?oViP3o
i^H0onKV0`3VkP000`000000i]d00>KM000J0>KM00030000003Vc000i/`001@0i/`000<000000>Jk
003V^`00?`3V^`000`000000i/`00>K<000D0>K<00030000003Vg@00i]d001T0i]d000<000000>K^
003VkP000P3VkP030?oViP030000003oi^H0onKV02L0onKV00120?oViP80000000<0onKV06QNGP00
00000P3oi^H00`000000J5iN0?oViP040?oViP040000003oi^H0onKV0?oViP@0i^h000<000000>KM
003Vg@006@3Vg@000`000000i/`00>K<000C0>K<00030000003V^`00i[/00440i[/000<000000>K<
003Vc000503Vc0000`000000i]d00>KM000H0>KM00030000003VkP00i^h00080i^h00`3oi^H00`00
0000onKV0?oViP0W0?oViP00?P3oi^H02@1XGUh000000>WBdP3Yd]80000008anOP3oi^H0YiJF0000
00020=2k^`030000002WUYH0onKV00@0onKV00@000000?oViP3oi^H0onKV103VkP000`000000i]d0
0>KM000I0>KM00030000003Vc000i/`00180i/`000<000000>Jk003V^`00@`3V^`000`000000i/`0
0>K<000C0>K<00030000003Vg@00i]d001P0i]d000<000000>K^003VkP000P3VkP030?oViP030000
003oi^H0onKV02L0onKV000n0?oViP050>WBdP1lL70000000000002JRh/00`3oi^H0102WUYH00000
0000002WUYH60?oViP040000003oi^H0onKV0?oViP@0i^h000<000000>KM003Vg@006@3Vg@000`00
0000i/`00>K<000B0>K<00030000003V^`00i[/001`0i[/02@00000N0>Jk00030000003Vc000i/`0
01<0i/`000<000000>KM003Vg@00603Vg@000`000000i^h00>K^00020>K^00<0onKV00<000000?oV
iP3oi^H09`3oi^H00500onKV00@000000?oViP3oi^H0onKV1@3VkP000`000000i]d00>KM000H0>KM
00030000003Vc000i/`00140i/`000<000000>Jk003V^`006P3V^`03000000T0iZX00`00000L0>Jk
00030000003Vc000i/`00180i/`000<000000>KM003Vg@005`3Vg@000`000000i^h00>K^00030>K^
00<0onKV00<000000?oViP3oi^H09`3oi^H00500onKV00@000000?oViP3oi^H0onKV1@3VkP000`00
0000i]d00>KM000H0>KM00030000003Vc000i/`00140i/`000<000000>Jk003V^`00603V^`020000
00l0iZX00P00000J0>Jk00030000003Vc000i/`00180i/`000<000000>KM003Vg@005`3Vg@000`00
0000i^h00>K^00030>K^00<0onKV00<000000?oViP3oi^H09`3oi^H00500onKV00@000000?oViP3o
i^H0onKV1P3VkP000`000000i]d00>KM000G0>KM00030000003Vc000i/`00100i/`000<000000>Jk
003V^`005P3V^`03000001<0iZX00`00000H0>Jk00030000003Vc000i/`00140i/`000<000000>KM
003Vg@005P3Vg@000`000000i^h00>K^00040>K^00<0onKV00<000000?oViP3oi^H09`3oi^H00500
onKV0P0000020?oViPH0i^h000<000000>KM003Vg@005`3Vg@000`000000i/`00>K<000@0>K<0003
0000003V^`00i[/001@0i[/00P00000I0>JZ008000005P3V^`000`000000i/`00>K<000A0>K<0003
0000003Vg@00i]d001H0i]d000<000000>K^003VkP00103VkP020?oViP800000:@3oi^H00500onKV
00@000000?oViP3oi^H0onKV1P3VkP000`000000i]d00>KM000G0>KM00030000003Vc000i/`00100
i/`000<000000>Jk003V^`004P3V^`02000001d0iZX00P00000D0>Jk00030000003Vc000i/`00140
i/`000<000000>KM003Vg@005P3Vg@000`000000i^h00>K^00040>K^00<0onKV00<000000?oViP3o
i^H09`3oi^H00500onKV00@000000?oViP3oi^H0onKV1`3VkP000`000000i]d00>KM000F0>KM0003
0000003Vc000i/`00100i/`000<000000>Jk003V^`004@3V^`000`000000iZX00>JZ000O0>JZ0003
0000003V^`00i[/00140i[/000<000000>K<003Vc0004@3Vc0000`000000i]d00>KM000F0>KM0003
0000003VkP00i^h000@0i^h00`3oi^H00`000000onKV0?oViP0W0?oViP00D03oi^H010000000onKV
0?oViP3oi^H70>K^00030000003Vg@00i]d001H0i]d000<000000>K<003Vc0003`3Vc0000`000000
i[/00>Jk000A0>Jk00030000003VZP00iZX00240iZX000<000000>Jk003V^`004@3V^`000`000000
i/`00>K<000?0>K<00030000003Vg@00i]d001H0i]d000<000000>K^003VkP001@3VkP030?oViP03
0000003oi^H0onKV02L0onKV001@0?oViP040000003oi^H0onKV0?oViPP0i^h000<000000>KM003V
g@005@3Vg@000`000000i/`00>K<000?0>K<00030000003V^`00i[/00100i[/000<000000>JZ003V
ZP008`3VZP000`000000i[/00>Jk000@0>Jk00030000003Vc000i/`000l0i/`000<000000>KM003V
g@005P3Vg@000`000000i^h00>K^00050>K^00<0onKV00<000000?oViP3oi^H09`3oi^H00500onKV
00@000000?oViP3oi^H0onKV203VkP000`000000i]d00>KM000E0>KM00030000003Vc000i/`000l0
i/`000<000000>Jk003V^`003`3V^`000`000000iZX00>JZ000U0>JZ00030000003V^`00i[/000l0
i[/00P00000@0>K<00030000003Vg@00i]d001H0i]d000<000000>K^003VkP001@3VkP030?oViP03
0000003oi^H0onKV02L0onKV001@0?oViP040000003oi^H0onKV0?oViPP0i^h000<000000>KM003V
g@005@3Vg@000`000000i/`00>K<000>0>K<00030000003V^`00i[/000l0i[/000<000000>JZ003V
ZP009`3VZP000`000000i[/00>Jk000?0>Jk00030000003Vc000i/`000h0i/`000<000000>KM003V
g@005@3Vg@000`000000i^h00>K^00060>K^00<0onKV00<000000?oViP3oi^H09`3oi^H00500onKV
00@000000?oViP3oi^H0onKV2@3VkP000`000000i]d00>KM000D0>KM00030000003Vc000i/`000h0
i/`000<000000>Jk003V^`003P3V^`000`000000iZX00>JZ000Y0>JZ00030000003V^`00i[/000h0
i[/000<000000>K<003Vc0003P3Vc0000`000000i]d00>KM000D0>KM00030000003VkP00i^h000L0
i^h00`3oi^H00`000000onKV0?oViP0W0?oViP00D03oi^H010000000onKV0?oViP3oi^H90>K^0003
0000003Vg@00i]d001@0i]d000<000000>K<003Vc0003@3Vc0000`000000i[/00>Jk000>0>Jk0003
0000003VZP00iZX002/0iZX000<000000>Jk003V^`003P3V^`000`000000i/`00>K<000=0>K<0003
0000003Vg@00i]d001@0i]d000<000000>K^003VkP001`3VkP030?oViP030000003oi^H0onKV02L0
onKV001@0?oViP8000000P3oi^H90>K^00030000003Vg@00i]d001@0i]d000<000000>K<003Vc000
3@3Vc0000`000000i[/00>Jk000=0>Jk00030000003VZP00iZX002d0iZX000<000000>Jk003V^`00
3@3V^`000`000000i/`00>K<000=0>K<00030000003Vg@00i]d001@0i]d000<000000>K^003VkP00
1`3VkP020?oViP800000:@3oi^H00500onKV00@000000?oViP3oi^H0onKV2P3VkP000`000000i]d0
0>KM000C0>KM00030000003Vc000i/`000d0i/`000<000000>Jk003V^`00303V^`000`000000iZX0
0>JZ000_0>JZ00030000003V^`00i[/000`0i[/000<000000>K<003Vc0003@3Vc0000`000000i]d0
0>KM000D0>KM00030000003VkP00i^h000L0i^h00`3oi^H00`000000onKV0?oViP0W0?oViP00D03o
i^H010000000onKV0?oViP3oi^H:0>K^00030000003Vg@00i]d001<0i]d000<000000>K<003Vc000
3@3Vc0000`000000i[/00>Jk000;0>Jk00030000003VZP00iZX001<0iZX02@00000D0>JZ00030000
003V^`00i[/000`0i[/000<000000>K<003Vc0003@3Vc0000`000000i]d00>KM000C0>KM00030000
003VkP00i^h000P0i^h00`3oi^H00`000000onKV0?oViP0W0?oViP00D03oi^H010000000onKV0?oV
iP3oi^H;0>K^00030000003Vg@00i]d001<0i]d000<000000>K<003Vc000303Vc0000`000000i[/0
0>Jk000;0>Jk00030000003VZP00iZX00100iZX00`0000090>JI00<000004P3VZP000`000000i[/0
0>Jk000;0>Jk00030000003Vc000i/`000`0i/`000<000000>KM003Vg@00503Vg@000`000000i^h0
0>K^00080>K^00<0onKV00<000000?oViP3oi^H09`3oi^H00500onKV00@000000?oViP3oi^H0onKV
2`3VkP000`000000i]d00>KM000C0>KM00030000003Vc000i/`000`0i/`000<000000>Jk003V^`00
2P3V^`000`000000iZX00>JZ000?0>JZ008000003`3VV@0200000100iZX000<000000>Jk003V^`00
2`3V^`000`000000i/`00>K<000<0>K<00030000003Vg@00i]d001<0i]d000<000000>K^003VkP00
2@3VkP030?oViP030000003oi^H0onKV02L0onKV001@0?oViP040000003oi^H0onKV0?oViP`0i^h0
00<000000>KM003Vg@004P3Vg@000`000000i/`00>K<000<0>K<00030000003V^`00i[/000X0i[/0
00<000000>JZ003VZP003@3VZP02000001<0iYT00P00000?0>JZ00030000003V^`00i[/000X0i[/0
00<000000>K<003Vc000303Vc0000`000000i]d00>KM000C0>KM00030000003VkP00i^h000T0i^h0
0`3oi^H00`000000onKV0?oViP0W0?oViP00D03oi^H010000000onKV0?oViP3oi^H<0>K^00030000
003Vg@00i]d00180i]d000<000000>K<003Vc000303Vc0000`000000i[/00>Jk00090>Jk00030000
003VZP00iZX000`0iZX00P00000G0>JI008000003@3VZP000`000000i[/00>Jk000:0>Jk00030000
003Vc000i/`000`0i/`000<000000>KM003Vg@004P3Vg@000`000000i^h00>K^000:0>K^00<0onKV
00<000000?oViP3oi^H09`3oi^H00500onKV00@000000?oViP3oi^H0onKV3@3VkP000`000000i]d0
0>KM000A0>KM00030000003Vc000i/`000/0i/`000<000000>Jk003V^`002P3V^`000`000000iZX0
0>JZ000:0>JZ008000006`3VV@02000000`0iZX000<000000>Jk003V^`002@3V^`000`000000i/`0
0>K<000<0>K<00030000003Vg@00i]d00180i]d000<000000>K^003VkP002P3VkP030?oViP030000
003oi^H0onKV02L0onKV001@0?oViP8000000P3oi^H=0>K^00030000003Vg@00i]d00180i]d000<0
00000>K<003Vc0002P3Vc0000`000000i[/00>Jk00090>Jk00030000003VZP00iZX000X0iZX000<0
00000>JI003VV@007@3VV@000`000000iZX00>JZ00090>JZ00030000003V^`00i[/000X0i[/000<0
00000>K<003Vc0002`3Vc0000`000000i]d00>KM000A0>KM00030000003VkP00i^h000/0i^h00P3o
i^H2000002T0onKV001@0?oViP040000003oi^H0onKV0?oViPh0i^h000<000000>KM003Vg@004@3V
g@000`000000i/`00>K<000:0>K<00030000003V^`00i[/000T0i[/000<000000>JZ003VZP002@3V
ZP000`000000iYT00>JI000O0>JI00030000003VZP00iZX000T0iZX000<000000>Jk003V^`002@3V
^`000`000000i/`00>K<000;0>K<00030000003Vg@00i]d00100i]d000<000000>K^003VkP00303V
kP030?oViP030000003oi^H0onKV02L0onKV001@0?oViP040000003oi^H0onKV0?oViPh0i^h000<0
00000>KM003Vg@004@3Vg@000`000000i/`00>K<000:0>K<00030000003V^`00i[/000T0i[/000<0
00000>JZ003VZP00203VZP000`000000iYT00>JI000Q0>JI00030000003VZP00iZX000T0iZX000<0
00000>Jk003V^`00203V^`000`000000i/`00>K<000;0>K<00030000003Vg@00i]d00100i]d000<0
00000>K^003VkP00303VkP030?oViP030000003oi^H0onKV02L0onKV001@0?oViP040000003oi^H0
onKV0?oViPl0i^h000<000000>KM003Vg@00403Vg@000`000000i/`00>K<000:0>K<00030000003V
^`00i[/000P0i[/000<000000>JZ003VZP00203VZP000`000000iYT00>JI000R0>JI00030000003V
ZP00iZX000T0iZX000<000000>Jk003V^`00203V^`000`000000i/`00>K<000:0>K<00030000003V
g@00i]d00100i]d000<000000>K^003VkP003@3VkP030?oViP030000003oi^H0onKV02L0onKV001@
0?oViP040000003oi^H0onKV0?oViPl0i^h000<000000>KM003Vg@004@3Vg@000`000000i/`00>K<
00090>K<00030000003V^`00i[/000P0i[/000<000000>JZ003VZP00203VZP000`000000iYT00>JI
000=0>JI00L000003`3VV@000`000000iZX00>JZ00080>JZ00030000003V^`00i[/000P0i[/000<0
00000>K<003Vc0002P3Vc0000`000000i]d00>KM000@0>KM00030000003VkP00i^h000d0i^h00`3o
i^H00`000000onKV0?oViP0W0?oViP00D03oi^H010000000onKV0?oViP3oi^H@0>K^00030000003V
g@00i]d00100i]d000<000000>K<003Vc0002@3Vc0000`000000i[/00>Jk00070>Jk00030000003V
ZP00iZX000P0iZX000<000000>JI003VV@00303VV@02000000L0iXP00P00000>0>JI00030000003V
ZP00iZX000P0iZX000<000000>Jk003V^`001`3V^`000`000000i/`00>K<00090>K<00030000003V
g@00i]d00100i]d000<000000>K^003VkP003P3VkP030?oViP030000003oi^H0onKV02L0onKV001@
0?oViP040000003oi^H0onKV0?oViQ00i^h000<000000>KM003Vg@00403Vg@000`000000i/`00>K<
00090>K<00030000003V^`00i[/000L0i[/000<000000>JZ003VZP001`3VZP000`000000iYT00>JI
000;0>JI008000002`3VR003000000`0iYT000<000000>JZ003VZP001`3VZP000`000000i[/00>Jk
00070>Jk00030000003Vc000i/`000T0i/`000<000000>KM003Vg@00403Vg@000`000000i^h00>K^
000>0>K^00<0onKV00<000000?oViP3oi^H09`3oi^H00500onKV00@000000?oViP3oi^H0onKV4@3V
kP000`000000i]d00>KM000?0>KM00030000003Vc000i/`000T0i/`000<000000>Jk003V^`001`3V
^`000`000000iZX00>JZ00060>JZ00030000003VV@00iYT000X0iYT00P00000@0>J8008000002P3V
V@000`000000iZX00>JZ00070>JZ00030000003V^`00i[/000L0i[/000<000000>K<003Vc0002@3V
c0000`000000i]d00>KM000?0>KM00030000003VkP00i^h000l0i^h00`3oi^H00`000000onKV0?oV
iP0W0?oViP00D03oi^H010000000onKV0?oViP3oi^HB0>K^00030000003Vg@00i]d000h0i]d000<0
00000>K<003Vc0002@3Vc0000`000000i[/00>Jk00070>Jk00030000003VZP00iZX000H0iZX000<0
00000>JI003VV@00203VV@02000001@0iXP000<000000>JI003VV@00203VV@000`000000iZX00>JZ
00060>JZ00030000003V^`00i[/000L0i[/000<000000>K<003Vc000203Vc0000`000000i]d00>KM
000?0>KM00030000003VkP00i^h00100i^h00`3oi^H00`000000onKV0?oViP0W0?oViP00D03oi^H2
00000080onKV4P3VkP000`000000i]d00>KM000?0>KM00030000003Vc000i/`000P0i/`000<00000
0>Jk003V^`001`3V^`000`000000iZX00>JZ00050>JZ00030000003VV@00iYT000L0iYT00P00000G
0>J800800000203VV@000`000000iZX00>JZ00070>JZ00030000003V^`00i[/000H0i[/000<00000
0>K<003Vc000203Vc0000`000000i]d00>KM000>0>KM00030000003VkP00i^h00140i^h00P3oi^H2
000002T0onKV001@0?oViP040000003oi^H0onKV0?oViQ<0i^h000<000000>KM003Vg@003P3Vg@00
0`000000i/`00>K<00080>K<00030000003V^`00i[/000L0i[/000<000000>JZ003VZP001@3VZP00
0`000000iYT00>JI00060>JI00030000003VR000iXP001T0iXP000<000000>JI003VV@001P3VV@00
0`000000iZX00>JZ00060>JZ00030000003V^`00i[/000H0i[/000<000000>K<003Vc000203Vc000
0`000000i]d00>KM000>0>KM00030000003VkP00i^h00140i^h00`3oi^H00`000000onKV0?oViP0W
0?oViP00D03oi^H010000000onKV0?oViP3oi^HD0>K^00030000003Vg@00i]d000d0i]d000<00000
0>K<003Vc000203Vc0000`000000i[/00>Jk00070>Jk00030000003VZP00iZX000D0iZX000<00000
0>JI003VV@001@3VV@000`000000iXP00>J8000K0>J800030000003VV@00iYT000D0iYT000<00000
0>JZ003VZP001P3VZP000`000000i[/00>Jk00060>Jk00030000003Vc000i/`000P0i/`000<00000
0>KM003Vg@003@3Vg@000`000000i^h00>K^000B0>K^00<0onKV00<000000?oViP3oi^H09`3oi^H0
0500onKV00@000000?oViP3oi^H0onKV503VkP000`000000i]d00>KM000>0>KM00030000003Vc000
i/`000L0i/`000<000000>Jk003V^`001`3V^`000`000000iZX00>JZ00040>JZ00030000003VV@00
iYT000D0iYT000<000000>J8003VR0002@3VR009000000/0iXP000<000000>JI003VV@001@3VV@00
0`000000iZX00>JZ00050>JZ00030000003V^`00i[/000H0i[/000<000000>K<003Vc0001`3Vc000
0`000000i]d00>KM000>0>KM00030000003VkP00i^h00180i^h00`3oi^H00`000000onKV0?oViP0W
0?oViP00D03oi^H010000000onKV0?oViP3oi^HE0>K^00030000003Vg@00i]d000d0i]d000<00000
0>K<003Vc000203Vc0000`000000i[/00>Jk00050>Jk00030000003VZP00iZX000D0iZX000<00000
0>JI003VV@00103VV@000`000000iXP00>J800070>J800<000002@3VM`03000000T0iXP000<00000
0>JI003VV@00103VV@000`000000iZX00>JZ00050>JZ00030000003V^`00i[/000D0i[/000<00000
0>K<003Vc000203Vc0000`000000i]d00>KM000=0>KM00030000003VkP00i^h001<0i^h00`3oi^H0
0`000000onKV0?oViP0W0?oViP00D03oi^H010000000onKV0?oViP3oi^HE0>K^00030000003Vg@00
i]d000h0i]d000<000000>K<003Vc0001`3Vc0000`000000i[/00>Jk00050>Jk00030000003VZP00
iZX000@0iZX000<000000>JI003VV@001@3VV@000`000000iXP00>J800050>J8008000003`3VM`02
000000L0iXP000<000000>JI003VV@001@3VV@000`000000iZX00>JZ00040>JZ00030000003V^`00
i[/000D0i[/000<000000>K<003Vc0001`3Vc0000`000000i]d00>KM000>0>KM00030000003VkP00
i^h001<0i^h00`3oi^H00`000000onKV0?oViP0W0?oViP00@@3oi^H2000000<0onKV00@0YiJF0000
00000000YiJF1P3oi^H010000000onKV0?oViP3oi^HF0>K^00030000003Vg@00i]d000d0i]d000<0
00000>K<003Vc0001`3Vc0000`000000i[/00>Jk00050>Jk00030000003VZP00iZX000@0iZX000<0
00000>JI003VV@00103VV@000`000000iXP00>J800050>J800030000003VM`00iWL00140iWL000<0
00000>J8003VR0001@3VR0000`000000iYT00>JI00040>JI00030000003VZP00iZX000@0iZX000<0
00000>Jk003V^`001@3V^`000`000000i/`00>K<00070>K<00030000003Vg@00i]d000d0i]d000<0
00000>K^003VkP00503VkP030?oViP030000003oi^H0onKV02L0onKV00110?oViP8000000P3oi^H0
1P2bXJ4000000=2k^`3@^k/000000:NFUPD0onKV00@000000?oViP3oi^H0onKV5`3VkP000`000000
i]d00>KM000<0>KM00030000003Vc000i/`000L0i/`000<000000>Jk003V^`001@3V^`000`000000
iZX00>JZ00040>JZ00030000003VV@00iYT000<0iYT000<000000>J8003VR0001@3VR0000`000000
iWL00>Ig000C0>Ig00030000003VR000iXP000@0iXP000<000000>JI003VV@00103VV@000`000000
iZX00>JZ00040>JZ00030000003V^`00i[/000D0i[/000<000000>K<003Vc0001`3Vc0000`000000
i]d00>KM000<0>KM00030000003VkP00i^h001D0i^h00`3oi^H00`000000onKV0?oViP0W0?oViP00
@@3oi^H200000080onKV00H0O71`0000003oi^H0onKV0000001XGUh50?oViP040000003oi^H0onKV
0?oViQL0i^h000<000000>KM003Vg@003@3Vg@000`000000i/`00>K<00060>K<00030000003V^`00
i[/000D0i[/000<000000>JZ003VZP000`3VZP000`000000iYT00>JI00040>JI00030000003VR000
iXP000@0iXP000<000000>Ig003VM`005@3VM`000`000000iXP00>J800040>J800030000003VV@00
iYT000<0iYT000<000000>JZ003VZP00103VZP000`000000i[/00>Jk00040>Jk00030000003Vc000
i/`000L0i/`000<000000>KM003Vg@00303Vg@000`000000i^h00>K^000F0>K^00<0onKV00<00000
0?oViP3oi^H09`3oi^H003L0onKV1P0000040?oViP8000000P3oi^H200000080onKV0P0000050?oV
iP8000000P3oi^HH0>K^00030000003Vg@00i]d000`0i]d000<000000>K<003Vc0001`3Vc0000`00
0000i[/00>Jk00040>Jk00030000003VZP00iZX000<0iZX000<000000>JI003VV@000`3VV@000`00
0000iXP00>J800040>J800030000003VM`00iWL000H0iWL02@0000080>Ig00800000103VR0000`00
0000iYT00>JI00040>JI00030000003VZP00iZX000<0iZX000<000000>Jk003V^`00103V^`000`00
0000i/`00>K<00070>K<00030000003Vg@00i]d000`0i]d000<000000>K^003VkP005P3VkP020?oV
iP800000:@3oi^H00440onKV0P0000020?oViP8000000P3oi^H2000000D0onKV00@000000?oViP3o
i^H0onKV6@3VkP000`000000i]d00>KM000<0>KM00030000003Vc000i/`000H0i/`000<000000>Jk
003V^`00103V^`000`000000iZX00>JZ00030>JZ00030000003VV@00iYT000<0iYT000<000000>J8
003VR0000`3VR0000`000000iWL00>Ig00040>Ig00<000002@3VIP03000000L0iWL000<000000>J8
003VR0000P3VR0000`000000iYT00>JI00030>JI00030000003VZP00iZX000<0iZX000<000000>Jk
003V^`00103V^`000`000000i/`00>K<00070>K<00030000003Vg@00i]d000/0i]d000<000000>K^
003VkP005`3VkP030?oViP030000003oi^H0onKV02L0onKV000o0?oViP0408anOP3oi^H000000000
0080onKV0P0000020?oViP8000001@3oi^H010000000onKV0?oViP3oi^HJ0>K^00030000003Vg@00
i]d000/0i]d000<000000>K<003Vc0001P3Vc0000`000000i[/00>Jk00040>Jk00030000003VZP00
iZX000<0iZX000<000000>JI003VV@000`3VV@000`000000iXP00>J800020>J800030000003VM`00
iWL000@0iWL000<000000>IV003VIP003@3VIP000`000000iWL00>Ig00040>Ig00030000003VR000
iXP00080iXP000<000000>JI003VV@000`3VV@000`000000iZX00>JZ00030>JZ00030000003V^`00
i[/000@0i[/000<000000>K<003Vc0001P3Vc0000`000000i]d00>KM000;0>KM00030000003VkP00
i^h001P0i^h00`3oi^H00`000000onKV0?oViP0W0?oViP00?`3oi^H010000000O71`000000000002
0?oViP0606QNGP000000onKV0?oViP000000J5iN1@3oi^H010000000onKV0?oViP3oi^HK0>K^0003
0000003Vg@00i]d000X0i]d000<000000>K<003Vc0001`3Vc0000`000000i[/00>Jk00030>Jk0003
0000003VZP00iZX000<0iZX000<000000>JI003VV@000P3VV@000`000000iXP00>J800020>J80003
0000003VM`00iWL000@0iWL000<000000>IV003VIP003`3VIP000`000000iWL00>Ig00040>Ig0005
0000003VR000iXP00>J8000000001@3VV@000`000000iZX00>JZ00030>JZ00030000003V^`00i[/0
00@0i[/000<000000>K<003Vc0001P3Vc0000`000000i]d00>KM000:0>KM00030000003VkP00i^h0
01T0i^h00`3oi^H00`000000onKV0?oViP0W0?oViP00?`3oi^H0103Yd]80S7in0000000000020?oV
iP060:NFUP000000d;^k0=2k^`000000YiJF1@3oi^H010000000onKV0?oViP3oi^HL0>K^00030000
003Vg@00i]d000X0i]d000<000000>K<003Vc0001P3Vc0000`000000i[/00>Jk00040>Jk00030000
003VZP00iZX00080iZX000<000000>JI003VV@000P3VV@000`000000iXP00>J800020>J800030000
003VM`00iWL000<0iWL000<000000>IV003VIP004@3VIP000`000000iWL00>Ig00030>Ig00030000
003VR000iXP00080iXP000<000000>JI003VV@000P3VV@000`000000iZX00>JZ00030>JZ00030000
003V^`00i[/000@0i[/000<000000>K<003Vc0001@3Vc0000`000000i]d00>KM000:0>KM00030000
003VkP00i^h001X0i^h00`3oi^H00`000000onKV0?oViP0W0?oViP00@@3oi^H00`2JRh/000000?oV
iP020?oViP040:NFUP00000000000:NFUPH0onKV00@000000?oViP3oi^H0onKV703VkP000`000000
i]d00>KM000:0>KM00030000003Vc000i/`000H0i/`000<000000>Jk003V^`00103V^`000`000000
iZX00>JZ00020>JZ00050000003VV@00iYT00>JI00000000103VR0000`000000iWL00>Ig00030>Ig
00030000003VIP00iVH000D0iVH01`0000070>IV00030000003VM`00iWL000<0iWL000D000000>J8
003VR000iXP0000000040>JI00030000003VZP00iZX000<0iZX000<000000>Jk003V^`000`3V^`00
0`000000i/`00>K<00060>K<00030000003Vg@00i]d000X0i]d000<000000>K^003VkP006P3VkP03
0?oViP030000003oi^H0onKV02L0onKV001@0?oViP050000003oi^H0onKV0?oViP000000703VkP00
0`000000i]d00>KM000:0>KM00030000003Vc000i/`000D0i/`000<000000>Jk003V^`00103V^`00
0`000000iZX00>JZ00020>JZ00050000003VV@00iYT00>JI00000000103VR0000`000000iWL00>Ig
00020>Ig00030000003VIP00iVH00080iVH0100000070>IE00@00000103VIP000`000000iWL00>Ig
00020>Ig00030000003VR000iXP00080iXP000D000000>JI003VV@00iYT0000000050>JZ00030000
003V^`00i[/000<0i[/000<000000>K<003Vc0001@3Vc0000`000000i]d00>KM000:0>KM00030000
003VkP00i^h001/0i^h000@000000?oViP3oi^H00000:@3oi^H00500onKV00H000000?oViP3oi^H0
onKV0>Ko0000000L0>K^00030000003Vg@00i]d000T0i]d000<000000>K<003Vc0001@3Vc0000`00
0000i[/00>Jk00040>Jk00030000003VZP00iZX00080iZX000D000000>JI003VV@00iYT000000003
0>J800030000003VM`00iWL00080iWL000<000000>IV003VIP000P3VIP000`000000iUD00>IE000=
0>IE00030000003VIP00iVH00080iVH000D000000>Ig003VM`00iWL0000000040>J800050000003V
V@00iYT00>JI000000001@3VZP000`000000i[/00>Jk00020>Jk00030000003Vc000i/`000D0i/`0
00<000000>KM003Vg@002P3Vg@000`000000i^h00>K^000K0>K^00050000003oi^H0onKV0?oViP00
0000:@3oi^H00500onKV00@000000?oViP3oi^H0onKV0P3Vo`000`000000i^h00>K^000I0>K^0003
0000003Vg@00i]d000X0i]d000<000000>K<003Vc0001@3Vc0000`000000i[/00>Jk00030>Jk0003
0000003VZP00iZX00080iZX000D000000>JI003VV@00iYT0000000030>J800050000003VM`00iWL0
0>Ig00000000103VIP000`000000iUD00>IE00030>IE00L000001@3VE@001@000000iVH00>IV003V
IP00000000@0iWL000D000000>J8003VR000iXP0000000030>JI00030000003VZP00iZX00080iZX0
00<000000>Jk003V^`000`3V^`000`000000i/`00>K<00050>K<00030000003Vg@00i]d000X0i]d0
00<000000>K^003VkP006@3VkP02000000050>Ko003oi^H0onKV0?oViP000000:@3oi^H00500onKV
0P0000020?oViP<0i_l000<000000>K^003VkP006@3VkP000`000000i]d00>KM00090>KM00030000
003Vc000i/`000D0i/`000<000000>Jk003V^`000`3V^`000`000000iZX00>JZ00020>JZ00050000
003VV@00iYT00>JI000000000P3VR0000`000000iWL00>Ig00020>Ig00050000003VIP00iVH00>IV
00000000103VE@02000000L0iT@00P0000040>IE00050000003VIP00iVH00>IV000000000`3VM`00
1@000000iXP00>J8003VR000000000<0iYT000<000000>JZ003VZP000P3VZP000`000000i[/00>Jk
00020>Jk00030000003Vc000i/`000D0i/`000<000000>KM003Vg@002P3Vg@000`000000i^h00>K^
000I0>K^00040000003Vo`00i_l00>Ko0080onKV0P00000Y0?oViP00D03oi^H010000000onKV0?oV
iP3oi^H40>Ko008000006P3VkP02000000X0i]d000<000000>K<003Vc0001@3Vc0000`000000i[/0
0>Jk00020>Jk00030000003VZP00iZX00080iZX000D000000>JI003VV@00iYT0000000020>J80005
0000003VM`00iWL00>Ig000000000`3VIP0010000000iUD00>IE003VE@02000000/0iT@00P000003
0>IE008000000P3VIP001@000000iWL00>Ig003VM`0000000080iXP000D000000>JI003VV@00iYT0
000000040>JZ00030000003V^`00i[/00080i[/000<000000>K<003Vc0001@3Vc0000`000000i]d0
0>KM00080>KM008000006P3VkP02000000@0i_l00`3oi^H00`000000onKV0?oViP0W0?oViP00:03o
i^H01`3Yd]80O71`0?oViP3@^k/0000004e5A@3@^k/08@3oi^H010000000onKV0?oViP3oi^H60>Ko
00030000003VkP00i^h001T0i^h000<000000>KM003Vg@00203Vg@000`000000i/`00>K<00040>K<
00030000003V^`00i[/00080i[/000<000000>JZ003VZP000P3VZP001@000000iYT00>JI003VV@00
00000080iXP000@000000>Ig003VM`0000000`3VIP001@000000iUD00>IE003VE@00000000l0iT@0
00D000000>IE003VE@00iUD0000000020>IV00050000003VM`00iWL00>Ig000000000P3VR0001@00
0000iYT00>JI003VV@00000000@0iZX000<000000>Jk003V^`000P3V^`000`000000i/`00>K<0004
0>K<00030000003Vg@00i]d000P0i]d000<000000>K^003VkP006@3VkP000`000000i_l00>Ko0004
0>Ko00<0onKV00<000000?oViP3oi^H09`3oi^H002P0onKV00<0S7in0=W3``3Qbl/00`0000000`1=
ADD0onKV0?oViP0O0?oViP040000003oi^H0onKV0?oViPL0i_l00P00000I0>K^00030000003Vg@00
i]d000P0i]d000<000000>K<003Vc0001@3Vc0000`000000i[/00>Jk00020>Jk00050000003VZP00
iZX00>JZ000000000`3VV@0010000000iXP00>J8000000020>Ig00050000003VIP00iVH00>IV0000
00000P3VE@000`000000iT@00>I400030>I400L000001@3VA0001@000000iUD00>IE003VE@000000
0080iVH000@000000>Ig003VM`0000000P3VR0001@000000iYT00>JI003VV@00000000@0iZX000D0
00000>Jk003V^`00i[/0000000060>K<00030000003Vg@00i]d000P0i]d000<000000>K^003VkP00
603VkP02000000L0i_l00`3oi^H00`000000onKV0?oViP0W0?oViP00:03oi^H01`000000onKV0;:Q
X@2JRh/0onKV0>WBdP1=ADD08@3oi^H010000000onKV0?oViP3oi^H90>Ko00030000003VkP00i^h0
01L0i^h000<000000>KM003Vg@00203Vg@000`000000i/`00>K<00040>K<00030000003V^`00i[/0
0080i[/000<000000>JZ003VZP000P3VZP0010000000iYT00>JI000000020>J800040000003VM`00
iWL000000080iVH000D000000>IE003VE@00iUD0000000030>I4008000001`3V<`02000000<0iT@0
00D000000>IE003VE@00iUD0000000020>IV00040000003VM`00iWL000000080iXP000D000000>JI
003VV@00iYT0000000030>JZ00030000003V^`00i[/00080i[/000<000000>K<003Vc000103Vc000
0`000000i]d00>KM00080>KM00030000003VkP00i^h001L0i^h000<000000>Ko003Vo`001`3Vo`03
0?oViP030000003oi^H0onKV02L0onKV000X0?oViP070000003Yd]80O71`0>WBdP3oi^H0ak>c0;:Q
X@0Q0?oViP040000003oi^H0onKV0?oViPX0i_l00P00000H0>K^00030000003Vg@00i]d000L0i]d0
00<000000>K<003Vc0001@3Vc0000`000000i[/00>Jk00020>Jk00050000003VZP00iZX00>JZ0000
00000P3VV@001P000000iXP00>J800000000iWL0000000<0iVH000@000000>IE003VE@0000000P3V
A002000000<0iS<01P0000020>Hc008000000P3VA0001@000000iUD00>IE003VE@0000000080iVH0
00<000000>Ig000000000P3VR0001@000000iYT00>JI003VV@00000000<0iZX000D000000>Jk003V
^`00i[/0000000060>K<00030000003Vg@00i]d000P0i]d000<000000>K^003VkP005P3VkP020000
00X0i_l00`3oi^H00`000000onKV0?oViP0W0?oViP00:03oi^H00`1XGUh000000000000400000240
onKV00@000000?oViP3oi^H0onKV303Vo`000`000000i^h00>K^000F0>K^00030000003Vg@00i]d0
00L0i]d000<000000>K<003Vc000103Vc0000`000000i[/00>Jk00020>Jk00050000003VZP00iZX0
0>JZ000000000P3VV@001P000000iXP00>J800000000iWL000000080iVH000@000000>IE003VE@00
00000P3VA0000`000000iS<00>Hc0003000000H0iR800P0000020>Hc0080000000D0iT@00000003V
E@00iUD0000000020>IV00030000003VM`0000000080iXP000D000000>JI003VV@00iYT000000003
0>JZ00050000003V^`00i[/00>Jk000000001P3Vc0000`000000i]d00>KM00070>KM00030000003V
kP00i^h001H0i^h000<000000>Ko003Vo`002P3Vo`030?oViP030000003oi^H0onKV02L0onKV000X
0?oViP030=W3``1=ADD0000000@000008@3oi^H010000000onKV0?oViP3oi^H=0>Ko008000005`3V
kP000`000000i]d00>KM00070>KM00030000003Vc000i/`000<0i/`000<000000>Jk003V^`000P3V
^`001@000000iZX00>JZ003VZP0000000080iYT000H000000>J8003VR00000000>Ig000000020>IV
00030000003VE@0000000080iT@000@000000>Hc0000000000000`3V8P05000000<0iR800P000000
103V<`0000000>I4000000020>IE00060000003VIP00iVH00000003VM`0000000P3VR0001@000000
iYT00>JI003VV@0000000080iZX000D000000>Jk003V^`00i[/0000000060>K<00030000003Vg@00
i]d000L0i]d000<000000>K^003VkP005@3VkP02000000d0i_l00`3oi^H00`000000onKV0?oViP0W
0?oViP00:03oi^H00`3Yd]80onKV0?oViP030?oViP030>WBdP3oi^H0onKV01l0onKV00@000000?oV
iP3oi^H0onKV3`3Vo`02000001H0i^h000<000000>KM003Vg@001`3Vg@000`000000i/`00>K<0003
0>K<00050000003V^`00i[/00>Jk000000000`3VZP0010000000iYT00>JI000000020>J800050000
003VM`0000000>IV000000000P3VE@001@000000iT@00000003V<`00000000<0iR800P0000050>HA
008000000`3V8P001`000000iS<00000003VA00000000>IE000000000P3VIP000`000000iWL00000
00020>J800040000003VV@00iYT0000000<0iZX000D000000>Jk003V^`00i[/0000000060>K<0003
0000003Vg@00i]d000H0i]d000<000000>K^003VkP00503VkP02000000l0i_l00`3oi^H00`000000
onKV0?oViP0W0?oViP00:03oi^H00`000000_JZZ0?oViP020?oViP030;:QX@000000onKV0200onKV
0P0000020?oViQ40i_l00P00000E0>K^00030000003Vg@00i]d000L0i]d000<000000>K<003Vc000
0P3Vc0000`000000i[/00>Jk00020>Jk00040000003VZP00iZX000000080iYT000X000000>J8003V
R00000000>Ig00000000iVH00000003VE@0000000P3VA00010000000iS<00000003V8P0200000003
0>HA00000000000000D0000000<0iQ400000000000000P3V8P02000000090>I400000000iUD00>IE
00000000iVH00000003VM`0000000080iXP000@000000>JI003VV@0000000P3VZP001@000000i[/0
0>Jk003V^`00000000H0i/`000<000000>KM003Vg@001P3Vg@000`000000i^h00>K^000C0>K^0080
00004@3Vo`020?oViP800000:@3oi^H002P0onKV00L0O71`0000001XGUh0ak>c04e5A@000000O71`
0240onKV00@000000?oViP3oi^H0onKV4`3Vo`02000001@0i^h000<000000>KM003Vg@001`3Vg@00
0`000000i/`00>K<00020>K<00050000003V^`00i[/00>Jk000000000`3VZP000`000000iYT00000
00020>J8000>0000003VM`0000000>IV00000000iUD00000003VA00000000>Hc00000000iR800000
003V4@02000000L0iP000P000000103V4@0000000>HR003V8P02000000080>I400000000iUD00000
003VIP0000000>Ig000000020>J800040000003VV@00iYT000000080iZX000D000000>Jk003V^`00
i[/0000000050>K<00030000003Vg@00i]d000H0i]d000<000000>K^003VkP004P3VkP02000001<0
i_l00`3oi^H00`000000onKV0?oViP0W0?oViP00:@3oi^H01@37/k<0CDE50000001XGUh0d;^k0280
onKV00@000000?oViP3oi^H0onKV5@3Vo`000`000000i^h00>K^000B0>K^00030000003Vg@00i]d0
00L0i]d000<000000>K<003Vc0000P3Vc0001@000000i[/00>Jk003V^`0000000080iZX000<00000
0>JI000000000P3VR0002P000000iWL00000003VIP0000000>IE00000000iT@00000003V<`020000
00030>HA00000000iP0000X0iP0000@000000>HA00000000iR800P000000203VA00000000>IE0000
0000iVH00000003VM`0000000P3VR00010000000iYT00>JI000000020>JZ00040000003V^`00i[/0
000000D0i/`000<000000>KM003Vg@001P3Vg@000`000000i^h00>K^000B0>K^00030000003Vo`00
i_l001<0i_l00`3oi^H00`000000onKV0?oViP0W0?oViP00:@3oi^H01@2mZZX0CDE50000001=ADD0
ak>c0280onKV00@000000?oViP3oi^H0onKV5P3Vo`02000001<0i^h000<000000>KM003Vg@001P3V
g@000`000000i/`00>K<00020>K<00050000003V^`00i[/00>Jk000000000P3VZP002`000000iYT0
0>JI00000000iXP00000003VM`0000000>IV00000000iUD00080000000<0iS<00000003V8P000P00
000=0>H00080000000<0iR800000003V<`000P0000001P3VE@0000000>IV00000000iWL000000080
iXP000<000000>JI000000000P3VZP001@000000i[/00>Jk003V^`00000000@0i/`000<000000>KM
003Vg@001P3Vg@000`000000i^h00>K^000A0>K^008000005P3Vo`030?oViP030000003oi^H0onKV
02L0onKV000X0?oViP0707a`L0000000J5iN0;:QX@1=ADD0000007a`L00Q0?oViP040000003oi^H0
onKV0?oViQP0i_l00P00000B0>K^00030000003Vg@00i]d000H0i]d000<000000>K<003Vc0000P3V
c0001@000000i[/00>Jk003V^`0000000080iZX000<000000>JI000000000P3VR002000000060>IV
0000000000000>I400000000iS<00P0000000`3V4@0000000>H0000<0>H000040000003V4@000000
0>HR0080000000T0iT@0000000000000iVH00000003VM`0000000>J8000000000P3VV@0010000000
iZX00>JZ000000020>Jk00030000003Vc000i/`000<0i/`000<000000>KM003Vg@001@3Vg@000`00
0000i^h00>K^000@0>K^00800000603Vo`030?oViP030000003oi^H0onKV02L0onKV000X0?oViP07
0000002mZZX0onKV0?oViP3`fMT0YiJF0000000Q0?oViP040000003oi^H0onKV0?oViQX0i_l00P00
000A0>K^00030000003Vg@00i]d000D0i]d000<000000>K<003Vc0000`3Vc00010000000i[/00>Jk
000000020>JZ00050000003VV@00iYT00000003VR0000P0000002P3VIP000000000000000000iS<0
0000003V8P0000000>HA0000000>0>H00080000000<0iR800000003V<`000`000000203VIP000000
0>Ig00000000iXP00000003VV@0000000P3VZP001@000000i[/00>Jk003V^`00000000@0i/`000<0
00000>KM003Vg@001@3Vg@000`000000i^h00>K^000?0>K^008000006P3Vo`030?oViP030000003o
i^H0onKV02L0onKV000X0?oViP030>WBdP3oi^H0onKV00<0onKV00<0hL_;0?oViP3oi^H07`3oi^H0
10000000onKV0?oViP3oi^HL0>Ko00030000003VkP00i^h000l0i^h00P0000060>KM00030000003V
c000i/`00080i/`000L000000>Jk003V^`00i[/00000003VZP0000000080iYT000D000000>J80000
000000000>IV0003000000050>Hc0000000000000000003V4@004`0000001`3V<`00000000000000
0000iVH00000003VM`000`0000001@3VV@0000000>JZ003VZP0000000080i[/000<000000>K<003V
c0000P3Vc0000`000000i]d00>KM00050>KM00030000003VkP00i^h000l0i^h000<000000>Ko003V
o`006P3Vo`030?oViP030000003oi^H0onKV02L0onKV000V0?oViP030000003oi^H0000000H00000
8@3oi^H010000000onKV0?oViP3oi^HM0>Ko008000004@3VkP02000000D0i]d000<000000>K<003V
c0000P3Vc00010000000i[/00>Jk000000020>JZ00040000003VV@0000000>J8008000000P3VIP03
000000030>Hc00000000000001<0000000@0iS<000000000000000000P3VIP001P000000iWL00000
00000000iYT000000080iZX000@000000>Jk003V^`000000103Vc0000`000000i]d00>KM00040>KM
00800000403VkP02000001d0i_l00`3oi^H00`000000onKV0?oViP0W0?oViP009P3oi^H00`000000
onKV0000000600000240onKV00@000000?oViP3oi^H0onKV7`3Vo`0200000140i^h000<000000>KM
003Vg@000`3Vg@02000000<0i/`000T000000>Jk003V^`0000000>JZ00000000iYT00000003VR000
0P0000030>IV00@0000000<0iS<00000000000003`0000000`3V<`0000000000000200000080iVH0
00<000000>Ig003VM`000P000000103VV@0000000>JZ000000020>Jk00030000003Vc000i/`00080
i/`000<000000>KM003Vg@00103Vg@000`000000i^h00>K^000>0>K^008000007`3Vo`030?oViP03
0000003oi^H0onKV02L0onKV001@0?oViP8000000P3oi^HQ0>Ko00800000403VkP000`000000i]d0
0>KM00040>KM00040000003Vc000i/`000000080i[/000L000000>JZ003VZP0000000>JI00000000
iXP0008000000`3VIP0I000000<0iVH000H000000>Ig0000000000000>JI000000020>JZ00040000
003V^`00i[/0000000<0i/`000<000000>KM003Vg@00103Vg@000`000000i^h00>K^000=0>K^0080
00008@3Vo`020?oViP800000:@3oi^H002P0onKV00L0jM;B06QNGP1=ADD0d;^k0?oViP1lL700l=WI
0240onKV00@000000?oViP3oi^H0onKV8`3Vo`02000000h0i^h000<000000>KM003Vg@001@3Vg@00
10000000i/`00>K<000000020>Jk00060000003VZP0000000>JI00000000iXP00P0000040>IV01L0
0000103VIP0020000000iWL0000000000000iYT00000003VZP0000000P3V^`001@000000i/`00>K<
003Vc000000000H0i]d000<000000>K^003VkP00303VkP02000002<0i_l00`3oi^H00`000000onKV
0?oViP0W0?oViP00:03oi^H01`1lL70000000000001=ADD0onKV0000002JRh/08@3oi^H010000000
onKV0?oViP3oi^HU0>Ko008000003@3VkP000`000000i]d00>KM00040>KM00050000003Vc000i/`0
0>K<000000000P3V^`001@000000iZX0000000000000iXP00280000000@0iWL00000000000000000
0P3VZP000`000000i[/0000000030>K<00030000003Vg@00i]d000@0i]d000<000000>K^003VkP00
303VkP02000002@0i_l00`3oi^H00`000000onKV0?oViP0W0?oViP00:03oi^H01`000000onKV07a`
L0000000fL?30>WBdP0000008@3oi^H010000000onKV0?oViP3oi^HW0>Ko00<000002`3VkP020000
00D0i]d000D000000>K<003Vc000i/`0000000020>Jk00030000003VZP00000002H0000000D0iZX0
000000000000i[/0000000030>K<00030000003Vg@00i]d000<0i]d00P00000;0>K^00@000009P3V
o`030?oViP030000003oi^H0onKV02L0onKV000X0?oViP070000003Yd]80d;^k0000002WUYH0l=WI
0000000Q0?oViP040000003oi^H0onKV0?oViRX0i_l00P00000;0>K^00800000103Vg@0200000080
i/`000D000000>Jk003V^`0000000>JZ000U000000050>JZ00000000i[/00>Jk000000000P3Vc002
000000D0i]d000<000000>K^003VkP002@3VkP02000002X0i_l00`3oi^H00`000000onKV0?oViP0W
0?oViP00:03oi^H0102<OWh000000?oViP1=ADD20000000307a`L03oi^H0onKV01l0onKV00@00000
0?oViP3oi^H0onKV;03Vo`02000000/0i^h00P0000040>KM00040000003Vc000i/`000000080i[/0
0P0000000`3VZP0000000000000O000000030>JZ00000000000000<0i[/000<000000>K<00000000
1@3Vg@02000000X0i^h00P00000/0>Ko00<0onKV00<000000?oViP3oi^H09`3oi^H002P0onKV00L0
jM;B07a`L03oi^H0d;^k04e5A@1XGUh0jM;B0240onKV00@000000?oViP3oi^H0onKV;P3Vo`030000
00X0i^h000<000000>KM003Vg@000P3Vg@0010000000i/`00>K<000000030>Jk02<00000103V^`00
0`000000i/`0000000040>KM008000002P3VkP02000002h0i_l00`3oi^H00`000000onKV0?oViP0W
0?oViP00D03oi^H010000000onKV0?oViP3oi^Ha0>Ko008000002@3VkP02000000<0i]d000<00000
0>K<003Vc000:P0000000`3Vc00000000>KM00020>KM008000002@3VkP0300000300i_l00`3oi^H0
0`000000onKV0?oViP0W0?oViP00D03oi^H010000000onKV0?oViP3oi^Hc0>Ko008000002@3VkP02
00000080i]d00P00000Y0>K<008000000P3Vg@02000000T0i^h00P00000c0>Ko00<0onKV00<00000
0?oViP3oi^H09`3oi^H00500onKV0P0000020?oViSD0i_l00P0000090>K^00040000003Vg@00i]d0
0>KM02T000000`3Vg@000`000000i^h00>K^00070>K^00800000=@3Vo`020?oViP800000:@3oi^H0
0500onKV00@000000?oViP3oi^H0onKV=`3Vo`02000000P0i^h00P00000[0>KM00800000203VkP02
000003L0i_l00`3oi^H00`000000onKV0?oViP0W0?oViP009P3oi^H900000240onKV00@000000?oV
iP3oi^H0onKV>@3Vo`04000000H0i^h0:`0000060>K^00@00000>@3Vo`030?oViP030000003oi^H0
onKV02L0onKV000V0?oViPT000008@3oi^H010000000onKV0?oViP3oi^Hm0>Ko00D00000;@3VkP05
000003d0i_l00`3oi^H00`000000onKV0?oViP0W0?oViP009P3oi^H01@000000onKV0?oViP3oi^H0
000002D0onKV00@000000?oViP3oi^H0onKV@P3Vo`0]00000480i_l00`3oi^H00`000000onKV0?oV
iP0W0?oViP009P3oi^H01P000000onKV0?oViP3oi^H000000=W3`aX0onKV00@0YiJF000000000000
YiJF1P3oi^H010000000onKV0?oViP3oi^Ja0>Ko00<0onKV00<000000?oViP3oi^H09`3oi^H002H0
onKV00@000000>7;b`3oi^H0hL_;0P0000000`37/k<0onKV0?oViP0F0?oViP060;:QX@000000d;^k
0=2k^`000000YiJF1@3oi^H010000000onKV0?oViP3oi^Ja0>Ko00<0onKV00<000000?oViP3oi^H0
9`3oi^H002H0onKV00T0O71`000000000000000008anOP1lL700000006QNGP37/k<05P3oi^H01P1l
L70000000?oViP3oi^H0000006QNGPD0onKV00@000000?oViP3oi^H0onKV/@3Vo`030?oViP030000
003oi^H0onKV02L0onKV000V0?oViP070>WBdP1XGUh0000007a`L03Yd]80onKV0;:QX@02000001H0
onKV0P0000020?oViP8000001@3oi^H200000080onKV/@3Vo`020?oViP800000:@3oi^H002d0onKV
00<0l=WI08anOP3oi^H05@3oi^H200000080onKV0P0000050?oViP040000003oi^H0onKV0?oVi[40
i_l00`3oi^H00`000000onKV0?oViP0W0?oViP00A@3oi^H200000080onKV0P0000050?oViP040000
003oi^H0onKV0?oVi[40i_l00`3oi^H00`000000onKV0?oViP0W0?oViP00A@3oi^H01P1XGUh00000
0?oViP3oi^H0000006QNGPD0onKV00@000000?oViP3oi^H0onKV/@3Vo`030?oViP030000003oi^H0
onKV02L0onKV00150?oViP060:NFUP000000d;^k0=2k^`000000YiJF1@3oi^H010000000onKV0?oV
iP3oi^I30>Ko00<000009@3Vo`03000004<0i_l00`3oi^H00`000000onKV0?oViP0W0?oViP00AP3o
i^H0102WUYH000000000002WUYH60?oViP040000003oi^H0onKV0?oViT40i_l00P0000030>K^02D0
00000`3VkP0200000440i_l00`3oi^H00`000000onKV0?oViP0W0?oViP00D03oi^H010000000onKV
0?oViP3oi^Hn0>Ko00<00000;`3VkP04000003d0i_l00`3oi^H00`000000onKV0?oViP0W0?oViP00
:03oi^H700000240onKV00@000000?oViP3oi^H0onKV>P3Vo`04000000D0i^h0:`0000060>K^00<0
0000>P3Vo`030?oViP030000003oi^H0onKV02L0onKV000W0?oViPT00000803oi^H010000000onKV
0?oViP3oi^Hh0>Ko008000001`3VkP02000002/0i]d00P0000070>K^00800000>03Vo`030?oViP03
0000003oi^H0onKV02L0onKV000V0?oViP030000003oi^H0onKV00L0onKV00<000000?oViP3oi^H0
7@3oi^H200000080onKV=P3Vo`02000000L0i^h00P0000030>KM02T000000`3Vg@02000000L0i^h0
0`00000e0>Ko0080onKV0P00000Y0?oViP00:03oi^H700000240onKV00@000000?oViP3oi^H0onKV
=03Vo`02000000P0i^h000<000000>KM003Vg@000P3Vg@000`000000i/`00>K<000W0>K<00030000
003Vg@00i]d00080i]d000<000000>K^003VkP001`3VkP02000003<0i_l00`3oi^H00`000000onKV
0?oViP0W0?oViP00:03oi^H700000240onKV00@000000?oViP3oi^H0onKV<@3Vo`03000000P0i^h0
0P0000030>KM0080000000<0i/`00000000000009`0000000`3Vc0000000000000030>KM00800000
2@3VkP0300000300i_l00`3oi^H00`000000onKV0?oViP0W0?oViP00:03oi^H00`3@^k/0_JZZ0?oV
iP0U0?oViP040000003oi^H0onKV0?oViRd0i_l01000000:0>K^00040000003Vg@00i]d00>KM0080
00000P3Vc00010000000i[/00>Jk003V^`0S000000<0i[/00P0000000`3Vc0000000000000030>KM
008000002P3VkP03000002d0i_l00`3oi^H00`000000onKV0?oViP0W0?oViP00:03oi^H00`1lL700
l=WI0?oViP0U0?oViP040000003oi^H0onKV0?oViR/0i_l00P00000<0>K^008000000`3Vg@001P00
0000i/`00>K<003Vc00000000>Jk00<0000000<0iZX00000000000007`000000103VZP0000000000
000000020>Jk00040000003Vc000i/`0000000@0i]d000<000000>K^003VkP002P3VkP02000002/0
i_l00`3oi^H00`000000onKV0?oViP0W0?oViP00:03oi^H00`1=ADD000000000000400000240onKV
00@000000?oViP3oi^H0onKV:@3Vo`02000000`0i^h00P0000040>KM00070000003Vc000i/`00>K<
00000000i[/0000000030>JZ02<000000`3VZP000`000000i[/0000000030>K<00030000003Vg@00
i]d00080i]d00P00000<0>K^00800000:@3Vo`030?oViP030000003oi^H0onKV02L0onKV000X0?oV
iP030;fZZP000000000000@000008@3oi^H010000000onKV0?oViP3oi^HW0>Ko008000003@3VkP00
0`000000i]d00>KM00030>KM00050000003Vc000i/`00>K<000000000P3V^`000`000000iZX00000
000V00000080iZX000<000000>Jk000000000`3Vc0000`000000i]d00>KM00030>KM00030000003V
kP00i^h000/0i^h00P00000W0>Ko00<0onKV00<000000?oViP3oi^H09`3oi^H002P0onKV00<0ak>c
0;:QX@3oi^H09@3oi^H010000000onKV0?oViP3oi^HU0>Ko008000003@3VkP02000000D0i]d000D0
00000>K<003Vc000i/`0000000020>Jk00050000003VZP0000000000003VR0009`000000103VZP00
00000>Jk000000030>K<00800000103Vg@02000000d0i^h00`00000T0>Ko00<0onKV00<000000?oV
iP3oi^H09`3oi^H002P0onKV00<0CDE50>WBdP3oi^H09@3oi^H010000000onKV0?oViP3oi^HS0>Ko
008000003P3VkP000`000000i]d00>KM00040>KM00050000003Vc000i/`00>K<000000000P3V^`00
1P000000iZX00000003VV@0000000>J800800000103VIP0G000000@0iVH000P000000>Ig00000000
00000>JI00000000iZX000000080i[/000<000000>K<003Vc0000P3Vc0000`000000i]d00>KM0003
0>KM008000003@3VkP02000002<0i_l00`3oi^H00`000000onKV0?oViP0W0?oViP00:03oi^H00`1=
ADD000000000000400000240onKV0P0000020?oViR40i_l00P00000?0>K^00030000003Vg@00i]d0
00@0i]d000D000000>K<003Vc000i/`0000000020>Jk00030000003VZP00iZX0008000000P3VR002
000000<0iVH06@0000030>IV00060000003VM`0000000000003VV@0000000P3VZP0010000000i[/0
0>Jk000000040>K<00030000003Vg@00i]d000@0i]d000<000000>K^003VkP00303VkP0200000240
i_l00P3oi^H2000002T0onKV000X0?oViP030=2k^`1XGUh0000000@000008@3oi^H010000000onKV
0?oViP3oi^HO0>Ko00800000403VkP000`000000i]d00>KM00040>KM00030000003Vc000i/`00080
i/`000T000000>Jk003V^`0000000>JZ00000000iYT00000003VR0000P0000030>IV00D0000000<0
iS<00000000000003@0000000`3V<`00000000000003000000<0iVH000P000000>Ig000000000000
0>JI00000000iZX000000080i[/000<000000>K<003Vc0000P3Vc0000`000000i]d00>KM00050>KM
00030000003VkP00i^h000d0i^h00P00000O0>Ko00<0onKV00<000000?oViP3oi^H09`3oi^H00500
onKV00@000000?oViP3oi^H0onKV7@3Vo`0200000140i^h000<000000>KM003Vg@00103Vg@000`00
0000i/`00>K<00020>K<00040000003V^`00i[/000000080iZX000@000000>JI00000000iXP00P00
00020>IV00<000000P3V<`0C00000080iS<00`0000020>IV00060000003VM`0000000000003VV@00
00000P3VZP0010000000i[/00>Jk000000040>K<00030000003Vg@00i]d000D0i]d000<000000>K^
003VkP003P3VkP02000001d0i_l00`3oi^H00`000000onKV0?oViP0W0?oViP00:03oi^H700000240
onKV00@000000?oViP3oi^H0onKV6`3Vo`0200000180i^h000<000000>KM003Vg@00103Vg@000`00
0000i/`00>K<00020>K<00070000003V^`00i[/00>Jk00000000iZX0000000020>JI00050000003V
R00000000000003VIP000`0000001@3V<`000000000000000000iQ4001<0000000`0iS<000000000
000000000>IV00000000iWL00000003VR00000000>JI000000020>JZ00040000003V^`00i[/00000
00@0i/`000<000000>KM003Vg@001@3Vg@000`000000i^h00>K^000?0>K^008000006`3Vo`030?oV
iP030000003oi^H0onKV02L0onKV000X0?oViPL000008@3oi^H010000000onKV0?oViP3oi^HI0>Ko
008000004P3VkP02000000H0i]d000<000000>K<003Vc0000`3Vc00010000000i[/00>Jk00000002
0>JZ00030000003VV@0000000080iXP00P0000002P3VIP000000000000000000iS<00000003V8P00
00000>HA0000000>0>H00080000000@0iR80000000000000iT@00P000000203VIP0000000>Ig0000
0000iXP00000003VV@0000000P3VZP001@000000i[/00>Jk003V^`00000000@0i/`000<000000>KM
003Vg@001@3Vg@000`000000i^h00>K^000@0>K^008000006@3Vo`030?oViP030000003oi^H0onKV
02L0onKV000X0?oViP030=2k^`2mZZX0onKV02D0onKV00@000000?oViP3oi^H0onKV5`3Vo`020000
01<0i^h000<000000>KM003Vg@001@3Vg@000`000000i/`00>K<00030>K<00040000003V^`00i[/0
00000080iZX000T000000>JI003VV@0000000>J800000000iWL00000003VIP000P0000000`3VA000
00000>Hc0002000000030>HA00000000iP0000`0iP000P0000000`3V8P0000000>Hc000200000008
0>IE00000000iVH00000003VM`0000000>J8000000020>JI00040000003VZP00iZX0000000<0i[/0
00<000000>K<003Vc0000P3Vc0000`000000i]d00>KM00050>KM00030000003VkP00i^h00140i^h0
0P00000G0>Ko00<0onKV00<000000?oViP3oi^H09`3oi^H002P0onKV00<0O71`0?3If@3oi^H09@3o
i^H010000000onKV0?oViP3oi^HF0>Ko00030000003VkP00i^h00140i^h00P0000080>KM00030000
003Vc000i/`00080i/`000D000000>Jk003V^`00i[/0000000020>JZ00030000003VV@0000000080
iXP000H000000>Ig00000000iVH00000003VE@02000000030>Hc00000000iR80008000003@3V0002
0000000;0>HR0000000000000>I400000000iUD00000003VIP0000000>Ig000000000P3VR0000`00
0000iYT0000000020>JZ00050000003V^`00i[/00>Jk000000001@3Vc0000`000000i]d00>KM0005
0>KM008000004`3VkP000`000000i_l00>Ko000D0>Ko00<0onKV00<000000?oViP3oi^H09`3oi^H0
02P0onKV00<0CDE50000000000001000000Q0?oViP040000003oi^H0onKV0?oViQ@0i_l00P00000C
0>K^00030000003Vg@00i]d000L0i]d000<000000>K<003Vc0000P3Vc0001@000000i[/00>Jk003V
^`00000000<0iZX000<000000>JI000000000P3VR00030000000iWL00000003VIP0000000>IE0000
0000iT@00000003V<`0000000>HR00<000002@3V000300000080iR800P000000203VA00000000>IE
00000000iVH00000003VM`0000000P3VR00010000000iYT00>JI000000020>JZ00050000003V^`00
i[/00>Jk000000001@3Vc0000`000000i]d00>KM00060>KM00030000003VkP00i^h00140i^h00P00
000D0>Ko00<0onKV00<000000?oViP3oi^H09`3oi^H002P0onKV00<0_JZZ0000000000001000000Q
0?oViP040000003oi^H0onKV0?oViQ<0i_l000<000000>K^003VkP004P3VkP000`000000i]d00>KM
00070>KM00030000003Vc000i/`00080i/`000<000000>Jk003V^`000P3V^`0010000000iZX00>JZ
000000020>JI000:0000003VR000iXP00000003VM`0000000>IV00000000iUD000000080iT@00P00
0000103V8P0000000>HA003V4@02000000D0iP000P0000020>HA000=0000003V8P0000000>Hc0000
0000iT@00000003VE@0000000>IV00000000iWL0000000020>J800040000003VV@00iYT000000080
iZX000D000000>Jk003V^`00i[/0000000050>K<00030000003Vg@00i]d000L0i]d000<000000>K^
003VkP004P3VkP000`000000i_l00>Ko000A0>Ko00<0onKV00<000000?oViP3oi^H09`3oi^H002P0
onKV00<0ak>c0;:QX@3oi^H09@3oi^H200000080onKV4@3Vo`02000001@0i^h000<000000>KM003V
g@00203Vg@000`000000i/`00>K<00020>K<00030000003V^`00i[/00080i[/000@000000>JZ003V
ZP0000000P3VV@0020000000iXP00>J800000000iWL00000003VIP0000000P3VE@001P000000iT@0
0000003V<`0000000>HR008000000P3V4@0500000080iQ400P0000001P3V8P0000000>Hc00000000
iT@000000080iUD000D000000>IV00000000iWL0000000020>J800040000003VV@00iYT0000000<0
iZX000D000000>Jk003V^`00i[/0000000050>K<00030000003Vg@00i]d000L0i]d000<000000>K^
003VkP004P3VkP0200000140i_l00P3oi^H2000002T0onKV000X0?oViP0304e5A@3Yd]80onKV02D0
onKV00@000000?oViP3oi^H0onKV3`3Vo`02000001D0i^h000<000000>KM003Vg@00203Vg@000`00
0000i/`00>K<00020>K<00030000003V^`00i[/00080i[/000D000000>JZ003VZP00iZX000000002
0>JI00060000003VR000iXP00000003VM`0000000P3VIP000`000000iUD0000000020>I400800000
0`3V8P02000000D0iQ400P0000030>HR00070000003V<`0000000>I400000000iUD0000000020>IV
00030000003VM`0000000080iXP000@000000>JI003VV@0000000`3VZP001@000000i[/00>Jk003V
^`00000000H0i/`000<000000>KM003Vg@001P3Vg@000`000000i^h00>K^000D0>K^008000003`3V
o`030?oViP030000003oi^H0onKV02L0onKV000X0?oViP0304e5A@000000000000@000008@3oi^H0
10000000onKV0?oViP3oi^H=0>Ko008000005`3VkP000`000000i]d00>KM00070>KM00030000003V
c000i/`000<0i/`000<000000>Jk003V^`000P3V^`001@000000iZX00>JZ003VZP0000000080iYT0
00H000000>J8003VR00000000>Ig000000020>IV00070000003VE@00iUD00000003VA00000000>Hc
0002000000<0iR801@0000040>HR00050000003V<`0000000>I4000000000P3VE@001P000000iVH0
0>IV00000000iWL000000080iXP000D000000>JI003VV@00iYT0000000030>JZ00050000003V^`00
i[/00>Jk000000001@3Vc0000`000000i]d00>KM00070>KM00030000003VkP00i^h001D0i^h00P00
000=0>Ko00<0onKV00<000000?oViP3oi^H09`3oi^H002P0onKV00<0d;^k06QNGP0000001000000Q
0?oViP040000003oi^H0onKV0?oViP`0i_l000<000000>K^003VkP005P3VkP000`000000i]d00>KM
00070>KM00030000003Vc000i/`000@0i/`000<000000>Jk003V^`000P3V^`001@000000iZX00>JZ
003VZP0000000080iYT000H000000>J8003VR00000000>Ig000000020>IV00040000003VE@00iUD0
00000080iT@000<000000>Hc003V<`000P0000070>HR00<000000P3V<`000`000000iT@000000002
0>IE00060000003VIP00iVH00000003VM`0000000P3VR0001@000000iYT00>JI003VV@00000000<0
iZX000D000000>Jk003V^`00i[/0000000060>K<00030000003Vg@00i]d000L0i]d000<000000>K^
003VkP005P3VkP000`000000i_l00>Ko000:0>Ko00<0onKV00<000000?oViP3oi^H09`3oi^H002H0
onKV00<000000?oViP3oi^H01`3oi^H00`000000onKV0?oViP0M0?oViP040000003oi^H0onKV0?oV
iPX0i_l00P00000H0>K^00030000003Vg@00i]d000L0i]d000<000000>K<003Vc000103Vc0000`00
0000i[/00>Jk00020>Jk00030000003VZP00iZX00080iZX000@000000>JI003VV@0000000P3VR000
0`000000iWL0000000030>IV00040000003VE@00iUD000000080iT@00P0000020>Hc00L000000P3V
<`03000000050>I400000000iUD00>IE000000000`3VIP000`000000iWL0000000020>J800050000
003VV@00iYT00>JI000000000`3VZP001@000000i[/00>Jk003V^`00000000L0i/`000<000000>KM
003Vg@001`3Vg@000`000000i^h00>K^000F0>K^008000002P3Vo`030?oViP030000003oi^H0onKV
02L0onKV000W0?oViPT00000803oi^H010000000onKV0?oViP3oi^H90>Ko00030000003VkP00i^h0
01L0i^h000<000000>KM003Vg@00203Vg@000`000000i/`00>K<00040>K<00030000003V^`00i[/0
0080i[/000D000000>JZ003VZP00iZX0000000030>JI00040000003VR000iXP000000080iWL000@0
00000>IV003VIP0000000`3VE@0010000000iT@00>I4003VA002000000L0iS<00P0000030>I40005
0000003VE@00iUD00>IE000000000P3VIP0010000000iWL00>Ig000000020>J800050000003VV@00
iYT00>JI000000000`3VZP000`000000i[/00>Jk00020>Jk00030000003Vc000i/`000@0i/`000<0
00000>KM003Vg@00203Vg@000`000000i^h00>K^000G0>K^00030000003Vo`00i_l000L0i_l00`3o
i^H00`000000onKV0?oViP0W0?oViP00:03oi^H700000240onKV00@000000?oViP3oi^H0onKV1`3V
o`02000001T0i^h000<000000>KM003Vg@00203Vg@000`000000i/`00>K<00040>K<00030000003V
^`00i[/00080i[/000<000000>JZ003VZP000P3VZP001@000000iYT00>JI003VV@0000000080iXP0
00@000000>Ig003VM`0000000`3VIP001@000000iUD00>IE003VE@00000000@0iT@01`0000040>I4
00050000003VE@00iUD00>IE000000000`3VIP0010000000iWL00>Ig000000020>J800050000003V
V@00iYT00>JI00000000103VZP001@000000i[/00>Jk003V^`00000000L0i/`000<000000>KM003V
g@00203Vg@000`000000i^h00>K^000G0>K^008000001`3Vo`030?oViP030000003oi^H0onKV02L0
onKV001@0?oViP040000003oi^H0onKV0?oViPD0i_l00P00000J0>K^00030000003Vg@00i]d000P0
i]d000<000000>K<003Vc0001@3Vc0000`000000i[/00>Jk00020>Jk00030000003VZP00iZX00080
iZX000D000000>JI003VV@00iYT0000000020>J800050000003VM`00iWL00>Ig000000000`3VIP00
1@000000iUD00>IE003VE@00000000d0iT@000<000000>IE003VE@000P3VE@0010000000iVH00>IV
000000030>Ig00040000003VR000iXP0000000<0iYT000<000000>JZ003VZP000P3VZP000`000000
i[/00>Jk00020>Jk00030000003Vc000i/`000D0i/`000<000000>KM003Vg@00203Vg@000`000000
i^h00>K^000H0>K^008000001@3Vo`030?oViP030000003oi^H0onKV02L0onKV001@0?oViP040000
003oi^H0onKV0?oViP@0i_l000<000000>K^003VkP006@3VkP000`000000i]d00>KM00090>KM0003
0000003Vc000i/`000D0i/`000<000000>Jk003V^`000P3V^`000`000000iZX00>JZ00020>JZ0005
0000003VV@00iYT00>JI000000000P3VR0000`000000iWL00>Ig00020>Ig00040000003VIP00iVH0
000000<0iUD00`0000090>I400<000000`3VE@0010000000iVH00>IV000000040>Ig00040000003V
R000iXP0000000<0iYT000<000000>JZ003VZP000P3VZP000`000000i[/00>Jk00020>Jk00030000
003Vc000i/`000D0i/`000<000000>KM003Vg@002@3Vg@000`000000i^h00>K^000I0>K^00030000
003Vo`00i_l00080i_l00`3oi^H00`000000onKV0?oViP0W0?oViP00D03oi^H200000080onKV0`3V
o`000`000000i^h00>K^000I0>K^00030000003Vg@00i]d000T0i]d000<000000>K<003Vc0001@3V
c0000`000000i[/00>Jk00030>Jk00030000003VZP00iZX00080iZX000D000000>JI003VV@00iYT0
000000030>J800050000003VM`00iWL00>Ig000000000`3VIP000`000000iUD00>IE00030>IE00T0
00001@3VE@001@000000iVH00>IV003VIP00000000<0iWL000D000000>J8003VR000iXP000000003
0>JI00030000003VZP00iZX00080iZX000<000000>Jk003V^`000`3V^`000`000000i/`00>K<0005
0>K<00030000003Vg@00i]d000T0i]d000<000000>K^003VkP006@3VkP0200000080i_l00P3oi^H2
000002T0onKV001@0?oViP050000003oi^H0onKV0?oViP3Vo`000P00000K0>K^00030000003Vg@00
i]d000X0i]d000<000000>K<003Vc0001@3Vc0000`000000i[/00>Jk00030>Jk00030000003VZP00
iZX00080iZX000D000000>JI003VV@00iYT0000000030>J800030000003VM`00iWL00080iWL000D0
00000>IV003VIP00iVH00000000A0>IE00050000003VIP00iVH00>IV00000000103VM`001@000000
iXP00>J8003VR000000000<0iYT000<000000>JZ003VZP000`3VZP000`000000i[/00>Jk00020>Jk
00030000003Vc000i/`000D0i/`000<000000>KM003Vg@002P3Vg@000`000000i^h00>K^000J0>K^
008000000`3oi^H00`000000onKV0?oViP0W0?oViP00D03oi^H01@000000onKV0?oViP3oi^H00000
01d0i^h000<000000>KM003Vg@002@3Vg@000`000000i/`00>K<00050>K<00030000003V^`00i[/0
00@0i[/000<000000>JZ003VZP000P3VZP001@000000iYT00>JI003VV@00000000@0iXP000D00000
0>Ig003VM`00iWL0000000040>IV00030000003VE@00iUD000d0iUD000<000000>IV003VIP000P3V
IP001@000000iWL00>Ig003VM`00000000@0iXP000D000000>JI003VV@00iYT0000000050>JZ0003
0000003V^`00i[/000<0i[/000<000000>K<003Vc0001@3Vc0000`000000i]d00>KM00090>KM0003
0000003VkP00i^h001`0i^h000@000000?oViP3oi^H00000:@3oi^H00500onKV00@000000?oViP3o
i^H0onKV7@3VkP000`000000i]d00>KM000:0>KM00030000003Vc000i/`000D0i/`000<000000>Jk
003V^`00103V^`000`000000iZX00>JZ00020>JZ00050000003VV@00iYT00>JI00000000103VR000
0`000000iWL00>Ig00020>Ig00030000003VIP00iVH00080iVH00`0000090>IE00<00000103VIP00
0`000000iWL00>Ig00020>Ig00030000003VR000iXP00080iXP000D000000>JI003VV@00iYT00000
00050>JZ00030000003V^`00i[/000<0i[/000<000000>K<003Vc0001@3Vc0000`000000i]d00>KM
000:0>KM00030000003VkP00i^h001/0i^h00`3oi^H00`000000onKV0?oViP0W0?oViP00D03oi^H0
10000000onKV0?oViP3oi^HL0>K^00030000003Vg@00i]d000X0i]d000<000000>K<003Vc0001P3V
c0000`000000i[/00>Jk00040>Jk00030000003VZP00iZX00080iZX000D000000>JI003VV@00iYT0
000000040>J800030000003VM`00iWL000<0iWL000<000000>IV003VIP00103VIP09000000H0iVH0
00<000000>Ig003VM`000P3VM`000`000000iXP00>J800020>J800030000003VV@00iYT00080iYT0
00<000000>JZ003VZP000`3VZP000`000000i[/00>Jk00030>Jk00030000003Vc000i/`000H0i/`0
00<000000>KM003Vg@002P3Vg@000`000000i^h00>K^000J0>K^00<0onKV00<000000?oViP3oi^H0
9`3oi^H00440onKV0P0000030?oViP040:NFUP00000000000:NFUPH0onKV00@000000?oViP3oi^H0
onKV703VkP000`000000i]d00>KM000:0>KM00030000003Vc000i/`000H0i/`000<000000>Jk003V
^`000`3V^`000`000000iZX00>JZ00030>JZ00030000003VV@00iYT00080iYT000<000000>J8003V
R0000P3VR0000`000000iWL00>Ig00030>Ig00030000003VIP00iVH00140iVH000<000000>Ig003V
M`000`3VM`000`000000iXP00>J800020>J800030000003VV@00iYT00080iYT000<000000>JZ003V
ZP000`3VZP000`000000i[/00>Jk00040>Jk00030000003Vc000i/`000D0i/`000<000000>KM003V
g@002P3Vg@000`000000i^h00>K^000J0>K^00<0onKV00<000000?oViP3oi^H09`3oi^H00440onKV
0P0000020?oViP060;:QX@000000d;^k0=2k^`000000YiJF1@3oi^H010000000onKV0?oViP3oi^HK
0>K^00030000003Vg@00i]d000X0i]d000<000000>K<003Vc0001P3Vc0000`000000i[/00>Jk0004
0>Jk00030000003VZP00iZX000<0iZX000<000000>JI003VV@000P3VV@000`000000iXP00>J80003
0>J800030000003VM`00iWL000<0iWL00P00000?0>IV008000001@3VM`000`000000iXP00>J80002
0>J800030000003VV@00iYT000<0iYT000<000000>JZ003VZP000`3VZP000`000000i[/00>Jk0004
0>Jk00030000003Vc000i/`000H0i/`000<000000>KM003Vg@002P3Vg@000`000000i^h00>K^000I
0>K^00<0onKV00<000000?oViP3oi^H09`3oi^H00440onKV0P0000020?oViP0607a`L0000000onKV
0?oViP000000J5iN1@3oi^H010000000onKV0?oViP3oi^HI0>K^008000003@3Vg@000`000000i/`0
0>K<00060>K<00030000003V^`00i[/000@0i[/000<000000>JZ003VZP000`3VZP000`000000iYT0
0>JI00030>JI00030000003VR000iXP000<0iXP000<000000>Ig003VM`00103VM`02000000/0iVH0
0P0000070>Ig00030000003VR000iXP00080iXP000<000000>JI003VV@000`3VV@000`000000iZX0
0>JZ00030>JZ00030000003V^`00i[/000@0i[/000<000000>K<003Vc0001`3Vc0000`000000i]d0
0>KM000:0>KM008000006@3VkP030?oViP030000003oi^H0onKV02L0onKV00110?oViP8000000P3o
i^H200000080onKV0P0000050?oViP040000003oi^H0onKV0?oViQP0i^h000<000000>KM003Vg@00
3@3Vg@000`000000i/`00>K<00060>K<00030000003V^`00i[/000@0i[/000<000000>JZ003VZP00
0`3VZP000`000000iYT00>JI00030>JI00030000003VR000iXP000@0iXP000<000000>Ig003VM`00
1@3VM`02000000L0iVH00P0000080>Ig00030000003VR000iXP000<0iXP000<000000>JI003VV@00
0`3VV@000`000000iZX00>JZ00030>JZ00030000003V^`00i[/000@0i[/000<000000>K<003Vc000
1`3Vc0000`000000i]d00>KM000<0>KM00030000003VkP00i^h001H0i^h00`3oi^H00`000000onKV
0?oViP0W0?oViP00@@3oi^H200000080onKV0P0000020?oViP8000001@3oi^H200000080onKV603V
kP000`000000i]d00>KM000<0>KM00030000003Vc000i/`000L0i/`000<000000>Jk003V^`00103V
^`000`000000iZX00>JZ00030>JZ00030000003VV@00iYT000@0iYT000<000000>J8003VR0000`3V
R0000`000000iWL00>Ig00070>Ig00L000002@3VM`000`000000iXP00>J800030>J800030000003V
V@00iYT000@0iYT000<000000>JZ003VZP000`3VZP000`000000i[/00>Jk00040>Jk00030000003V
c000i/`000L0i/`000<000000>KM003Vg@00303Vg@000`000000i^h00>K^000F0>K^0080onKV0P00
000Y0?oViP00?`3oi^H0102<OWh0onKV0000000000020?oViP8000000P3oi^H2000000D0onKV00@0
00000?oViP3oi^H0onKV5`3VkP000`000000i]d00>KM000=0>KM00030000003Vc000i/`000H0i/`0
00<000000>Jk003V^`001@3V^`000`000000iZX00>JZ00040>JZ00030000003VV@00iYT000<0iYT0
00<000000>J8003VR000103VR0000`000000iWL00>Ig000E0>Ig00030000003VR000iXP000@0iXP0
00<000000>JI003VV@000`3VV@000`000000iZX00>JZ00040>JZ00030000003V^`00i[/000D0i[/0
00<000000>K<003Vc0001`3Vc0000`000000i]d00>KM000<0>KM00030000003VkP00i^h001D0i^h0
0`3oi^H00`000000onKV0?oViP0W0?oViP00?`3oi^H010000000O71`0000000000020?oViP0606QN
GP000000onKV0?oViP000000J5iN1@3oi^H010000000onKV0?oViP3oi^HG0>K^00030000003Vg@00
i]d000`0i]d000<000000>K<003Vc0001`3Vc0000`000000i[/00>Jk00050>Jk00030000003VZP00
iZX000@0iZX000<000000>JI003VV@00103VV@000`000000iXP00>J800040>J800030000003VM`00
iWL001<0iWL000<000000>J8003VR000103VR0000`000000iYT00>JI00040>JI00030000003VZP00
iZX000@0iZX000<000000>Jk003V^`001@3V^`000`000000i/`00>K<00070>K<00030000003Vg@00
i]d000`0i]d000<000000>K^003VkP005@3VkP030?oViP030000003oi^H0onKV02L0onKV000o0?oV
iP040>WBdP2<OWh0000000000080onKV00H0YiJF0000003@^k/0d;^k0000002WUYH50?oViP040000
003oi^H0onKV0?oViQH0i^h000<000000>KM003Vg@003@3Vg@000`000000i/`00>K<00070>K<0003
0000003V^`00i[/000D0i[/000<000000>JZ003VZP00103VZP000`000000iYT00>JI00040>JI0003
0000003VR000iXP000D0iXP00P00000A0>Ig008000001`3VR0000`000000iYT00>JI00040>JI0003
0000003VZP00iZX000@0iZX000<000000>Jk003V^`001@3V^`000`000000i/`00>K<00070>K<0003
0000003Vg@00i]d000d0i]d000<000000>K^003VkP00503VkP030?oViP030000003oi^H0onKV02L0
onKV00110?oViP0309Z;R`000000onKV0080onKV00@0YiJF000000000000YiJF1P3oi^H010000000
onKV0?oViP3oi^HE0>K^00030000003Vg@00i]d000h0i]d000<000000>K<003Vc0001`3Vc0000`00
0000i[/00>Jk00050>Jk00030000003VZP00iZX000@0iZX000<000000>JI003VV@001@3VV@000`00
0000iXP00>J800060>J800<000002`3VM`03000000P0iXP000<000000>JI003VV@001@3VV@000`00
0000iZX00>JZ00040>JZ00030000003V^`00i[/000D0i[/000<000000>K<003Vc0001`3Vc0000`00
0000i]d00>KM000>0>KM00030000003VkP00i^h001<0i^h00`3oi^H00`000000onKV0?oViP0W0?oV
iP00D03oi^H010000000onKV0?oViP3oi^HE0>K^00030000003Vg@00i]d000d0i]d000<000000>K<
003Vc000203Vc0000`000000i[/00>Jk00050>Jk00030000003VZP00iZX000D0iZX000<000000>JI
003VV@00103VV@000`000000iXP00>J800090>J8008000001`3VM`02000000/0iXP000<000000>JI
003VV@00103VV@000`000000iZX00>JZ00050>JZ00030000003V^`00i[/000D0i[/000<000000>K<
003Vc000203Vc0000`000000i]d00>KM000=0>KM00030000003VkP00i^h001<0i^h00`3oi^H00`00
0000onKV0?oViP0W0?oViP00D03oi^H010000000onKV0?oViP3oi^HD0>K^00030000003Vg@00i]d0
00h0i]d000<000000>K<003Vc0001`3Vc0000`000000i[/00>Jk00070>Jk00030000003VZP00iZX0
00@0iZX000<000000>JI003VV@001@3VV@000`000000iXP00>J8000:0>J800L00000303VR0000`00
0000iYT00>JI00050>JI00030000003VZP00iZX000D0iZX000<000000>Jk003V^`001P3V^`000`00
0000i/`00>K<00070>K<00030000003Vg@00i]d000h0i]d000<000000>K^003VkP004P3VkP030?oV
iP030000003oi^H0onKV02L0onKV001@0?oViP040000003oi^H0onKV0?oViQ@0i^h000<000000>KM
003Vg@003@3Vg@000`000000i/`00>K<00080>K<00030000003V^`00i[/000L0i[/000<000000>JZ
003VZP001@3VZP000`000000iYT00>JI00050>JI00030000003VR000iXP001/0iXP000<000000>JI
003VV@001@3VV@000`000000iZX00>JZ00060>JZ00030000003V^`00i[/000H0i[/000<000000>K<
003Vc000203Vc0000`000000i]d00>KM000=0>KM00030000003VkP00i^h00180i^h00`3oi^H00`00
0000onKV0?oViP0W0?oViP00D03oi^H200000080onKV4`3VkP000`000000i]d00>KM000>0>KM0003
0000003Vc000i/`000P0i/`000<000000>Jk003V^`001`3V^`000`000000iZX00>JZ00050>JZ0003
0000003VV@00iYT000H0iYT000<000000>J8003VR0006@3VR0000`000000iYT00>JI00060>JI0003
0000003VZP00iZX000H0iZX000<000000>Jk003V^`001P3V^`000`000000i/`00>K<00080>K<0003
0000003Vg@00i]d000h0i]d000<000000>K^003VkP004@3VkP020?oViP800000:@3oi^H00500onKV
00@000000?oViP3oi^H0onKV4P3VkP000`000000i]d00>KM000?0>KM00030000003Vc000i/`000P0
i/`000<000000>Jk003V^`001`3V^`000`000000iZX00>JZ00050>JZ00030000003VV@00iYT000L0
iYT00P00000G0>J800800000203VV@000`000000iZX00>JZ00070>JZ00030000003V^`00i[/000H0
i[/000<000000>K<003Vc000203Vc0000`000000i]d00>KM000>0>KM00030000003VkP00i^h00140
i^h00`3oi^H00`000000onKV0?oViP0W0?oViP00D03oi^H010000000onKV0?oViP3oi^HB0>K^0003
0000003Vg@00i]d000h0i]d000<000000>K<003Vc0002@3Vc0000`000000i[/00>Jk00070>Jk0003
0000003VZP00iZX000H0iZX000<000000>JI003VV@00203VV@000`000000iXP00>J8000C0>J80003
0000003VV@00iYT000P0iYT000<000000>JZ003VZP001P3VZP000`000000i[/00>Jk00070>Jk0003
0000003Vc000i/`000P0i/`000<000000>KM003Vg@003`3Vg@000`000000i^h00>K^000@0>K^00<0
onKV00<000000?oViP3oi^H09`3oi^H00500onKV00@000000?oViP3oi^H0onKV4@3VkP000`000000
i]d00>KM000?0>KM00030000003Vc000i/`000T0i/`000<000000>Jk003V^`001`3V^`000`000000
iZX00>JZ00060>JZ00030000003VV@00iYT000T0iYT00P00000A0>J8008000002P3VV@000`000000
iZX00>JZ00070>JZ00030000003V^`00i[/000L0i[/000<000000>K<003Vc0002@3Vc0000`000000
i]d00>KM000?0>KM00030000003VkP00i^h000l0i^h00`3oi^H00`000000onKV0?oViP0W0?oViP00
D03oi^H010000000onKV0?oViP3oi^H@0>K^00030000003Vg@00i]d00100i]d000<000000>K<003V
c0002@3Vc0000`000000i[/00>Jk00070>Jk00030000003VZP00iZX000L0iZX000<000000>JI003V
V@002P3VV@04000000T0iXP01000000<0>JI00030000003VZP00iZX000L0iZX000<000000>Jk003V
^`001`3V^`000`000000i/`00>K<00090>K<00030000003Vg@00i]d00100i]d000<000000>K^003V
kP003P3VkP030?oViP030000003oi^H0onKV02L0onKV001@0?oViP040000003oi^H0onKV0?oViQ00
i^h000<000000>KM003Vg@00403Vg@000`000000i/`00>K<00090>K<00030000003V^`00i[/000L0
i[/000<000000>JZ003VZP00203VZP000`000000iYT00>JI000=0>JI00T000003`3VV@000`000000
iZX00>JZ00080>JZ00030000003V^`00i[/000L0i[/000<000000>K<003Vc0002@3Vc0000`000000
i]d00>KM000@0>KM00030000003VkP00i^h000h0i^h00`3oi^H00`000000onKV0?oViP0W0?oViP00
D03oi^H010000000onKV0?oViP3oi^H?0>K^00030000003Vg@00i]d00140i]d000<000000>K<003V
c0002@3Vc0000`000000i[/00>Jk00080>Jk00030000003VZP00iZX000P0iZX000<000000>JI003V
V@008`3VV@000`000000iZX00>JZ00080>JZ00030000003V^`00i[/000P0i[/000<000000>K<003V
c0002P3Vc0000`000000i]d00>KM000@0>KM00030000003VkP00i^h000d0i^h00`3oi^H00`000000
onKV0?oViP0W0?oViP00D03oi^H010000000onKV0?oViP3oi^H?0>K^00030000003Vg@00i]d00100
i]d000<000000>K<003Vc0002P3Vc0000`000000i[/00>Jk00080>Jk00030000003VZP00iZX000P0
iZX000<000000>JI003VV@008P3VV@000`000000iZX00>JZ00090>JZ00030000003V^`00i[/000P0
i[/000<000000>K<003Vc0002P3Vc0000`000000i]d00>KM000@0>KM00030000003VkP00i^h000d0
i^h00`3oi^H00`000000onKV0?oViP0W0?oViP00D03oi^H010000000onKV0?oViP3oi^H>0>K^0003
0000003Vg@00i]d00140i]d000<000000>K<003Vc0002P3Vc0000`000000i[/00>Jk00090>Jk0003
0000003VZP00iZX000P0iZX000<000000>JI003VV@008@3VV@000`000000iZX00>JZ00090>JZ0003
0000003V^`00i[/000P0i[/000<000000>K<003Vc0002`3Vc0000`000000i]d00>KM000@0>KM0003
0000003VkP00i^h000`0i^h00`3oi^H00`000000onKV0?oViP0W0?oViP00D03oi^H200000080onKV
3P3VkP000`000000i]d00>KM000A0>KM00030000003Vc000i/`000X0i/`000<000000>Jk003V^`00
2@3V^`000`000000iZX00>JZ00090>JZ00030000003VV@00iYT001l0iYT000<000000>JZ003VZP00
2@3VZP000`000000i[/00>Jk00090>Jk00030000003Vc000i/`000/0i/`000<000000>KM003Vg@00
403Vg@000`000000i^h00>K^000<0>K^0080onKV0P00000Y0?oViP00D03oi^H010000000onKV0?oV
iP3oi^H=0>K^00030000003Vg@00i]d00180i]d000<000000>K<003Vc0002P3Vc0000`000000i[/0
0>Jk00090>Jk00030000003VZP00iZX000X0iZX000<000000>JI003VV@007@3VV@000`000000iZX0
0>JZ00090>JZ00030000003V^`00i[/000X0i[/000<000000>K<003Vc0002`3Vc0000`000000i]d0
0>KM000A0>KM00030000003VkP00i^h000/0i^h00`3oi^H00`000000onKV0?oViP0W0?oViP00D03o
i^H010000000onKV0?oViP3oi^H=0>K^00030000003Vg@00i]d00140i]d000<000000>K<003Vc000
2`3Vc0000`000000i[/00>Jk000:0>Jk00030000003VZP00iZX000X0iZX00P00000K0>JI00800000
303VZP000`000000i[/00>Jk00090>Jk00030000003Vc000i/`000`0i/`000<000000>KM003Vg@00
4P3Vg@000`000000i^h00>K^000:0>K^00<0onKV00<000000?oViP3oi^H09`3oi^H00500onKV00@0
00000?oViP3oi^H0onKV303VkP000`000000i]d00>KM000B0>KM00030000003Vc000i/`000`0i/`0
00<000000>Jk003V^`002@3V^`000`000000iZX00>JZ000<0>JZ008000005`3VV@02000000d0iZX0
00<000000>Jk003V^`002P3V^`000`000000i/`00>K<000<0>K<00030000003Vg@00i]d00180i]d0
00<000000>K^003VkP002P3VkP030?oViP030000003oi^H0onKV02L0onKV001@0?oViP040000003o
i^H0onKV0?oViP`0i^h000<000000>KM003Vg@004P3Vg@000`000000i/`00>K<000<0>K<00030000
003V^`00i[/000X0i[/000<000000>JZ003VZP003@3VZP000`000000iYT00>JI000C0>JI00030000
003VZP00iZX000d0iZX000<000000>Jk003V^`002P3V^`000`000000i/`00>K<000<0>K<00030000
003Vg@00i]d001<0i]d000<000000>K^003VkP002@3VkP030?oViP030000003oi^H0onKV02L0onKV
001@0?oViP040000003oi^H0onKV0?oViP/0i^h000<000000>KM003Vg@004`3Vg@000`000000i/`0
0>K<000<0>K<00030000003V^`00i[/000X0i[/000<000000>JZ003VZP003P3VZP0200000140iYT0
0P00000?0>JZ00030000003V^`00i[/000/0i[/000<000000>K<003Vc000303Vc0000`000000i]d0
0>KM000C0>KM00030000003VkP00i^h000T0i^h00`3oi^H00`000000onKV0?oViP0W0?oViP00D03o
i^H010000000onKV0?oViP3oi^H;0>K^00030000003Vg@00i]d001<0i]d000<000000>K<003Vc000
303Vc0000`000000i[/00>Jk000;0>Jk00030000003VZP00iZX000l0iZX0100000090>JI00@00000
4@3VZP000`000000i[/00>Jk000;0>Jk00030000003Vc000i/`000`0i/`000<000000>KM003Vg@00
503Vg@000`000000i^h00>K^00080>K^00<0onKV00<000000?oViP3oi^H09`3oi^H00500onKV00@0
00000?oViP3oi^H0onKV2P3VkP000`000000i]d00>KM000C0>KM00030000003Vc000i/`000d0i/`0
00<000000>Jk003V^`002`3V^`000`000000iZX00>JZ000C0>JZ00T00000503VZP000`000000i[/0
0>Jk000<0>Jk00030000003Vc000i/`000d0i/`000<000000>KM003Vg@004`3Vg@000`000000i^h0
0>K^00080>K^00<0onKV00<000000?oViP3oi^H09`3oi^H00500onKV00@000000?oViP3oi^H0onKV
2P3VkP000`000000i]d00>KM000C0>KM00030000003Vc000i/`000d0i/`000<000000>Jk003V^`00
303V^`000`000000iZX00>JZ000_0>JZ00030000003V^`00i[/000`0i[/000<000000>K<003Vc000
3@3Vc0000`000000i]d00>KM000D0>KM00030000003VkP00i^h000L0i^h00`3oi^H00`000000onKV
0?oViP0W0?oViP00D03oi^H200000080onKV2@3VkP000`000000i]d00>KM000D0>KM00030000003V
c000i/`000d0i/`000<000000>Jk003V^`003@3V^`000`000000iZX00>JZ000]0>JZ00030000003V
^`00i[/000d0i[/000<000000>K<003Vc0003@3Vc0000`000000i]d00>KM000D0>KM00030000003V
kP00i^h000L0i^h00P3oi^H2000002T0onKV001@0?oViP040000003oi^H0onKV0?oViPT0i^h000<0
00000>KM003Vg@00503Vg@000`000000i/`00>K<000=0>K<00030000003V^`00i[/000h0i[/000<0
00000>JZ003VZP00:`3VZP000`000000i[/00>Jk000>0>Jk00030000003Vc000i/`000d0i/`000<0
00000>KM003Vg@00503Vg@000`000000i^h00>K^00070>K^00<0onKV00<000000?oViP3oi^H09`3o
i^H00500onKV00@000000?oViP3oi^H0onKV2@3VkP000`000000i]d00>KM000D0>KM00030000003V
c000i/`000h0i/`000<000000>Jk003V^`003P3V^`000`000000iZX00>JZ000Y0>JZ00030000003V
^`00i[/000h0i[/000<000000>K<003Vc0003P3Vc0000`000000i]d00>KM000E0>KM00030000003V
kP00i^h000H0i^h00`3oi^H00`000000onKV0?oViP0W0?oViP00D03oi^H010000000onKV0?oViP3o
i^H80>K^00030000003Vg@00i]d001D0i]d000<000000>K<003Vc0003P3Vc0000`000000i[/00>Jk
000?0>Jk00030000003VZP00iZX002L0iZX000<000000>Jk003V^`003`3V^`000`000000i/`00>K<
000>0>K<00030000003Vg@00i]d001D0i]d000<000000>K^003VkP001P3VkP030?oViP030000003o
i^H0onKV02L0onKV001@0?oViP040000003oi^H0onKV0?oViPP0i^h000<000000>KM003Vg@005@3V
g@000`000000i/`00>K<000?0>K<00030000003V^`00i[/000l0i[/000<000000>JZ003VZP009@3V
ZP000`000000i[/00>Jk000?0>Jk00800000403Vc0000`000000i]d00>KM000F0>KM00030000003V
kP00i^h000D0i^h00`3oi^H00`000000onKV0?oViP0W0?oViP00D03oi^H010000000onKV0?oViP3o
i^H80>K^00030000003Vg@00i]d001D0i]d000<000000>K<003Vc0003`3Vc0000`000000i[/00>Jk
000@0>Jk00030000003VZP00iZX002<0iZX000<000000>Jk003V^`00403V^`000`000000i/`00>K<
000?0>K<00030000003Vg@00i]d001H0i]d000<000000>K^003VkP001@3VkP030?oViP030000003o
i^H0onKV02L0onKV001@0?oViP040000003oi^H0onKV0?oViPL0i^h000<000000>KM003Vg@005P3V
g@000`000000i/`00>K<000?0>K<00030000003V^`00i[/00140i[/000<000000>JZ003VZP008@3V
ZP000`000000i[/00>Jk000A0>Jk00030000003Vc000i/`000l0i/`000<000000>KM003Vg@005P3V
g@000`000000i^h00>K^00050>K^00<0onKV00<000000?oViP3oi^H09`3oi^H00500onKV00@00000
0?oViP3oi^H0onKV1`3VkP000`000000i]d00>KM000F0>KM00030000003Vc000i/`00100i/`000<0
00000>Jk003V^`004@3V^`000`000000iZX00>JZ000O0>JZ00030000003V^`00i[/00140i[/000<0
00000>K<003Vc0004@3Vc0000`000000i]d00>KM000F0>KM00030000003VkP00i^h000@0i^h00`3o
i^H00`000000onKV0?oViP0W0?oViP00D03oi^H010000000onKV0?oViP3oi^H60>K^00030000003V
g@00i]d001L0i]d000<000000>K<003Vc000403Vc0000`000000i[/00>Jk000B0>Jk00030000003V
ZP00iZX001d0iZX000<000000>Jk003V^`004P3V^`000`000000i/`00>K<000A0>K<00030000003V
g@00i]d001H0i]d000<000000>K^003VkP00103VkP030?oViP030000003oi^H0onKV02L0onKV001@
0?oViP8000000P3oi^H60>K^00030000003Vg@00i]d001L0i]d000<000000>K<003Vc000403Vc000
0`000000i[/00>Jk000C0>Jk00<000006@3VZP03000001D0i[/000<000000>K<003Vc0004@3Vc000
0`000000i]d00>KM000F0>KM00030000003VkP00i^h000@0i^h00P3oi^H2000002T0onKV001@0?oV
iP040000003oi^H0onKV0?oViPD0i^h000<000000>KM003Vg@00603Vg@000`000000i/`00>K<000@
0>K<00030000003V^`00i[/001H0i[/00P00000E0>JZ008000005`3V^`000`000000i/`00>K<000B
0>K<00030000003Vg@00i]d001H0i]d000<000000>K^003VkP00103VkP030?oViP030000003oi^H0
onKV02L0onKV001@0?oViP040000003oi^H0onKV0?oViPD0i^h000<000000>KM003Vg@00603Vg@00
0`000000i/`00>K<000A0>K<00030000003V^`00i[/001L0i[/00P00000A0>JZ008000006@3V^`00
0`000000i/`00>K<000B0>K<00030000003Vg@00i]d001L0i]d000<000000>K^003VkP000`3VkP03
0?oViP030000003oi^H0onKV02L0onKV001@0?oViP040000003oi^H0onKV0?oViP@0i^h000<00000
0>KM003Vg@006@3Vg@000`000000i/`00>K<000A0>K<00030000003V^`00i[/001T0i[/010000009
0>JZ00@000006P3V^`000`000000i/`00>K<000C0>K<00030000003Vg@00i]d001L0i]d000<00000
0>K^003VkP000`3VkP030?oViP030000003oi^H0onKV02L0onKV001@0?oViP040000003oi^H0onKV
0?oViP@0i^h000<000000>KM003Vg@006@3Vg@000`000000i/`00>K<000B0>K<00030000003V^`00
i[/001`0i[/02@00000N0>Jk00030000003Vc000i/`001<0i/`000<000000>KM003Vg@00603Vg@00
0`000000i^h00>K^00020>K^00<0onKV00<000000?oViP3oi^H09`3oi^H00500onKV00@000000?oV
iP3oi^H0onKV103VkP000`000000i]d00>KM000I0>KM00030000003Vc000i/`001<0i/`000<00000
0>Jk003V^`00@@3V^`000`000000i/`00>K<000D0>K<00030000003Vg@00i]d001P0i]d000<00000
0>K^003VkP000P3VkP030?oViP030000003oi^H0onKV02L0onKV000n0?oViP0304e5A@0000000000
00<000000P3oi^H0102WUYH000000000002WUYH60?oViP040000003oi^H0onKV0?oViP@0i^h000<0
00000>KM003Vg@006@3Vg@000`000000i/`00>K<000C0>K<00030000003V^`00i[/00400i[/000<0
00000>K<003Vc0005@3Vc0000`000000i]d00>KM000H0>KM00030000003VkP00i^h00080i^h00`3o
i^H00`000000onKV0?oViP0W0?oViP00?P3oi^H00`2WUYH0CDE50>WBdP040?oViP060;:QX@000000
d;^k0=2k^`000000YiJF1@3oi^H010000000onKV0?oViP3oi^H30>K^00030000003Vg@00i]d001X0
i]d000<000000>K<003Vc000503Vc0000`000000i[/00>Jk000o0>Jk00030000003Vc000i/`001@0
i/`000<000000>KM003Vg@006P3Vg@0010000000i^h00>K^003VkP030?oViP030000003oi^H0onKV
02L0onKV000o0?oViP80CDE500H0fL?30?oViP3oi^H0onKV07a`L00000020?oViP030000001XGUh0
onKV00@0onKV00@000000?oViP3oi^H0onKV0`3VkP000`000000i]d00>KM000J0>KM00030000003V
c000i/`001@0i/`000<000000>Jk003V^`00?P3V^`000`000000i/`00>K<000E0>K<00030000003V
g@00i]d001X0i]d000@000000>K^003VkP00i^h00`3oi^H00`000000onKV0?oViP0W0?oViP00?`3o
i^H0103Yd]80CDE500000037/k<20?oViP8000000P3oi^H2000000D0onKV0P0000020?oViP<0i^h0
00<000000>KM003Vg@006P3Vg@000`000000i/`00>K<000E0>K<00030000003V^`00i[/003d0i[/0
00<000000>K<003Vc0005@3Vc0000`000000i]d00>KM000J0>KM00040000003VkP00i^h00>K^0080
onKV0P00000Y0?oViP00@03oi^H01@3I`l<000000000003I`l<0onKV008000000P3oi^H2000000D0
onKV00<000000?oViP3oi^H0]@3oi^H00`000000onKV0?oViP0W0?oViP00@@3oi^H01037/k<00000
06QNGP3oi^H200000080onKV0P0000050?oViP050000003oi^H0onKV0?oViP000000:`3oi^H00`00
0000onKV0?oViP0Y0?oViP030000003oi^H0onKV02T0onKV00<000000?oViP3oi^H0:P3oi^H01000
0000onKV0?oViP00000Y0?oViP00@P3oi^H2000000030?oViP1XGUh000000080onKV00<0000006QN
GP3oi^H0103oi^Ji000002T0onKV000n0?oViP0906QNGP000000jM;B0>WBdP000000S7in0?oViP2W
UYH000000080d;^k00<000000:NFUP3oi^H0iP3oi^H003h0onKV00D0jM;B07a`L0000000000009Z;
R`030?oViP040:NFUP00000000000:NFU^P0onKV003o0?oViS<0onKV003o0?oViS<0onKV003o0?oV
iS<0onKV003o0?oViS<0onKV003o0?oViS<0onKV003o0?oViS<0onKV003o0?oViS<0onKV003o0?oV
iS<0onKV003o0?oViS<0onKV003o0?oViS<0onKV003o0?oViS<0onKV003o0?oViS<0onKV003o0?oV
iS<0onKV003o0?oViS<0onKV003o0?oViS<0onKV003o0?oViS<0onKV003o0?oViS<0onKV003o0?oV
iS<0onKV003o0?oViS<0onKV003o0?oViS<0onKV001X0?oViP800000A@3oi^H00`000000onKV0?oV
iP0C0?oViP030000003oi^H0onKV00`0onKV0P0000000`1XGUh0d;^k0?oViP1I0?oViP00J03oi^H2
000004@0onKV00<000000?oViP3oi^H05@3oi^H00`000000onKV0?oViP0=0?oViP0306QNGP000000
hL_;05T0onKV001>0?oViP8000001P3oi^H200000080onKV00@0/Z6Q04e5A@1=ADD0/Z6Q0P3oi^H0
0`3@^k/0000007a`L0050?oViP80000000<0ak>c0000002<OWh00P3oi^H2000000050?oViP3@^k/0
CDE504e5A@2bXJ400P0000000`3oi^H00000000000020?oViP8000000P3oi^H0102bXJ40CDE50000
002<OWh60?oViPH0000000<0onKV0000000000000`3oi^H00`37/k<0000008anOP040?oViP040=2k
^`1=ADD0CDE50;:QX@80000000@0onKV0=2k^`000000O71`1@3oi^H2000000030?oViP0000000000
0080onKV0P0000020?oViP80000000<0onKV0000000000000P3oi^H200000080onKV0P0000000`3o
i^H00000000000050?oViP8000000`3oi^H01037/k<0000008anOP3oi^H20000000306QNGP3oi^H0
onKV00D0onKV00@0YiJF000000000000YiJFCP3oi^H004h0onKV0P0000060?oViP80000000<0onKV
0;fZZP0000000P37/k<00`000000_JZZ0?oViP02000000H0onKV0P0000001@2WUYH0d;^k0000002W
UYH0onKV0080000000D0onKV04e5A@000000jM;B0<Nc/`02000000030?oViP00000000000080onKV
0P0000001`3oi^H0/Z6Q00000037/k<0jM;B0000002<OWh01@3oi^H00`000000/Z6Q0?oViP040?oV
iP8000000`3oi^H00`1XGUh000000?3If@040?oViP0404e5A@000000jM;B0<Nc/`80000000<0onKV
0000000000001P3oi^H2000000030?oViP00000000000080onKV0P0000020?oViP80000000<0onKV
0000000000000P3oi^H200000080onKV0P0000000`3oi^H00000000000050?oViP8000000`3oi^H0
101XGUh000000?3If@3@^k/3000000030>WBdP3oi^H0onKV00<0onKV00H0/Z6Q0000003@^k/0d;^k
0000002WUYI=0?oViP00CP3oi^H2000000H0onKV0P0000000`3oi^H0J5iN000000020?oViP030000
001XGUh0onKV008000001P3oi^H200000080onKV00<0000004e5A@3oi^H00P0000000`3oi^H00000
000000020?oViP80000000<0onKV0000000000000P3oi^H2000000030?oViP1=ADD0000000T0onKV
00<0VX^;0000003Qbl/0103oi^H200000080onKV00<0ak>c0000002bXJ401@3oi^H200000080onKV
0P0000000`3oi^H00000000000060?oViP80000000<0onKV0000000000000P3oi^H200000080onKV
0P0000000`3oi^H00000000000020?oViP8000000P3oi^H2000000030?oViP000000000000D0onKV
0P0000020?oViP090<Nc/`000000/Z6Q0?oViP2JRh/0000008anOP000000/Z6Q00D0onKV00H0O71`
0000003oi^H0onKV0000001XGUi=0?oViP00CP3oi^H5000000030:NFUP3oi^H0onKV0080000000<0
onKV0000000000000P3oi^H2000000030?oViP000000000000H0onKV0P0000020?oViP80000000P0
onKV000000000000onKV0=2k^`000000VX^;0>WBdP80000000<0onKV0000000000000P3oi^H20000
00030?oViP000000000000@000001P3oi^H00`1=ADD0J5iN0?oViP030?oViP80000000@0onKV0=W3
``000000O71`1P3oi^H0103@^k/0000009Z;R`3Yd]82000000030?oViP000000000000H0onKV0P00
00000`3oi^H00000000000020?oViP8000000P3oi^H2000000030?oViP00000000000080onKV0P00
00020?oViP80000000<0onKV0000000000001@3oi^H2000000040?oViP3I`l<0000007a`L080onKV
00D0CDE50000003`fMT0000006QNGP050?oViP8000000P3oi^H2000004d0onKV001>0?oViP800000
0P3oi^H0102mZZX000000:NFUP3oi^H2000000030?oViP1XGUh000000080onKV00<0000006QNGP3o
i^H00P0000060?oViP8000000P3oi^H00`000000CDE50?oViP0200000080onKV00<0hL_;0;:QX@1l
L7000P0000000`3oi^H00000000000020?oViP80000000<0onKV04e5A@0000000P3oi^H00`000000
J5iN0?oViP050?oViP030=W3``000000VX^;00<0onKV1@0000000`2<OWh0jM;B0?oViP050?oViP03
0>7;b`2bXJ40O71`0080000000<0onKV0000000000001P3oi^H2000000030?oViP00000000000080
onKV0P0000020?oViP80000000<0onKV0000000000000P3oi^H200000080onKV0P0000000`3oi^H0
0000000000050?oViPD0000000T0S7in0>WBdP3Qbl/0000008anOP3oi^H0S7in0000003Yd]80103o
i^H200000080onKV0P00001=0?oViP00CP3oi^H2000000<0onKV0P0000001P3oi^H000000000003o
i^H0_JZZ00000080ak>c00<000000;fZZP3oi^H00P0000060?oViP80000000D0YiJF0<Nc/`000000
YiJF0?oViP02000000080?oViP1lL700fL?30?oViP3Yd]80000004e5A@3oi^H20000000;0;fZZP3Y
d]80000004e5A@3oi^H0_JZZ00000037/k<0d;^k0000002mZZX01`3oi^H00`2JRh/000000=W3``02
0?oViP8000000P3oi^H00`3Qbl/0000007a`L0050?oViP0707a`L03I`l<0onKV0>WBdP000000CDE5
0?oViP02000000H0onKV0P0000001@3oi^H000000000002mZZX0l=WI0080000000D0/Z6Q0>WBdP00
0000J5iN0?oViP02000000090;fZZP3`fMT000000000002bXJ40jM;B0000001XGUh0onKV00800000
1@3oi^H200000080onKV00X0hL_;0000001lL700/Z6Q00000037/k<0onKV0<Nc/`000000/Z6Q103o
i^H200000080onKV0P00001=0?oViP00CP3oi^H2000000<0onKV0P0000000`3oi^H0000000000002
0?oViP050;:QX@1=ADD000000;:QX@3oi^H0100000050?oViP80000000<0d;^k04e5A@1lL7000P3o
i^H2000000030?oViP3Yd]80S7in0080000000<0J5iN0=W3``3oi^H00P000000103@^k/0O71`04e5
A@3@^k/20?oViP040;:QX@00000000000;:QX@T0onKV00@0J5iN04e5A@3oi^H0onKV0P0000030?oV
iP8000001@3oi^H01P3Yd]80S7in000000000000J5iN0=W3``@000001@3oi^H2000000080?oViP00
000000000=2k^`1lL700CDE50;fZZP37/k<204e5A@090=2k^`3oi^H000000000003@^k/0O71`04e5
A@2mZZX0ak>c0080CDE500@0d;^k0?oViP00000000001@3oi^H2000000<0onKV0P0000001`1XGUh0
00000?3If@3oi^H0l=WI0000001XGUh0103oi^H01P1XGUh000000?oViP3oi^H0000006QNGTd0onKV
001>0?oViP8000000P3oi^H01037/k<0000009Z;R`3oi^H2000000P0onKV0P00000=0?oViP800000
7@3oi^H0103Qbl/0000009Z;R`3oi^H200000080onKV00<0hL_;0000001XGUh0303oi^H2000000L0
onKV00<000000?oViP3oi^H05@3oi^H00`000000onKV0?oViP040?oViP8000000P3oi^H00`3Qbl/0
000006QNGP0;0?oViP060:NFUP000000d;^k0=2k^`000000YiJFC@3oi^H004h0onKV1@0000000`2J
Rh/0onKV0?oViP02000000P0onKV00<0hL_;08anOP3oi^H0303oi^H2000001X0onKV1P0000000`3o
i^H00000000000030000000307a`L03Yd]80onKV00/0onKV00<0hL_;08anOP3oi^H01`3oi^H00`00
0000onKV0?oViP0C0?oViP030000003oi^H0onKV00D0onKV1@0000000`1lL700jM;B0?oViP0;0?oV
iP040:NFUP00000000000:NFUTh0onKV003o0?oViS<0onKV003o0?oViS<0onKV003o0?oViS<0onKV
003o0?oViS<0onKV003o0?oViS<0onKV003o0?oViS<0onKV003o0?oViS<0onKV003o0?oViS<0onKV
001>0?oViP800000103oi^H2000000050?oViP3@^k/0CDE506QNGP3Yd]800P0000000`3Yd]800000
07a`L0020?oViP0307a`L0000000hL_;00P0onKV0P0000020?oViP8000000P3oi^H200000080onKV
00@0/Z6Q04e5A@1=ADD0/Z6Q0`3oi^H00`2<OWh0CDE50<Nc/`0200000080onKV00@0/Z6Q04e5A@00
0000S7in2@3oi^H2000000L0onKV00@0/Z6Q04e5A@1=ADD0/Z6Q0P3oi^H00`3@^k/0000007a`L002
0?oViP040;:QX@1=ADD0000008anOP80onKV0P0000020?oViP80000000D0onKV0=2k^`000000O71`
0?oViP02000000050?oViP3@^k/0CDE504e5A@2bXJ400P0000000`3oi^H000000000001]0?oViP00
CP3oi^H2000000@0onKV0P0000001@3oi^H0J5iN0000003Yd]80_JZZ0080000000L0onKV0;:QX@00
0000d;^k0<Nc/`000000YiJF00T0onKV0P0000020?oViP8000000P3oi^H2000000030?oViP2mZZX0
00000080ak>c00L000000;fZZP3oi^H0YiJF00000037/k<0_JZZ0080000000L0onKV0;:QX@000000
ak>c0>WBdP000000S7in00P0onKV0P0000060?oViP070;fZZP000000ak>c0<Nc/`000000_JZZ0?oV
iP0200000080onKV00L0/Z6Q00000037/k<0jM;B0000002<OWh0onKV008000000P3oi^H200000003
0?oViP00000000000080onKV0P0000001@3oi^H0CDE50000003Yd]80ak>c0080000000<0onKV0000
00000000K@3oi^H004h0onKV0P0000040?oViP80000000<0onKV0000000000000P3oi^H200000080
onKV00D0CDE506QNGP1=ADD0CDE50?3If@090?oViP8000000P3oi^H200000080onKV0P0000000`3o
i^H0J5iN000000020?oViP050000001XGUh0onKV04e5A@0000000P3oi^H2000000030?oViP1=ADD0
000000`0onKV0P0000060?oViP0706QNGP000000onKV0?oViP000000J5iN0?oViP0200000080onKV
00<0CDE50000003oi^H0103oi^H200000080onKV0P0000000`3oi^H00000000000020?oViP800000
00<0onKV0000000000000P3oi^H2000000030?oViP000000000006d0onKV001>0?oViP800000103o
i^H2000000030?oViP00000000000080onKV0P0000020?oViP040<Nc/`00000000000;:QX@X0onKV
0P0000020?oViP8000000P3oi^H2000000030?oViP00000000000080onKV0P0000000`3oi^H00000
000000020?oViP80000000<0onKV000000000000100000080?oViPD0000000<0YiJF0?oViP3oi^H0
0P0000020?oViP80000000<0onKV0000000000000P3oi^H6000000030?oViP00000000000080onKV
0P0000000`3oi^H00000000000020?oViP80000000D0onKV0=2k^`000000VX^;0>WBdP0200000003
0?oViP000000000006d0onKV001>0?oViPD0000000@0onKV000000000000onKV0P0000020?oViP80
00000P3oi^H0101XGUh0CDE504e5A@1XGUh:0?oViP8000000P3oi^H200000080onKV0P0000000`3o
i^H0J5iN000000020?oViP050000001XGUh0onKV04e5A@0000000P3oi^H2000000030?oViP1=ADD0
00000080onKV00<0000006QNGP3oi^H01`3oi^H200000080onKV00H0_JZZ0000002WUYH0onKV06QN
GP0000020?oViP030000001XGUh0onKV008000000P3oi^H01`1=ADD000000?oViP3oi^H0000006QN
GP3oi^H00P0000020?oViP80000000<0onKV0000000000000P3oi^H200000080onKV00<0hL_;0;:Q
X@1lL7000P0000000`3oi^H000000000001]0?oViP00CP3oi^H2000000@0onKV0P0000000`3oi^H0
0000000000020?oViP80000000L0onKV0;fZZP000000ak>c0;fZZP000000_JZZ00T0onKV0P000000
2`2mZZX0l=WI000000000000/Z6Q0>WBdP000000J5iN0?oViP2mZZX000000080ak>c00L000000;fZ
ZP3oi^H0YiJF00000037/k<0YiJF0080000000L0onKV0;fZZP000000ak>c0=2k^`000000_JZZ00P0
onKV0P0000030?oViP80000000<0onKV0;fZZP0000000P37/k<00`000000_JZZ0?oViP0200000080
onKV00L0_JZZ00000037/k<0d;^k0000002mZZX0onKV0080000000D0_JZZ0>WBdP000000CDE50?oV
iP0200000080onKV0P000000203oi^H0O71`0=W3``3oi^H0jM;B0000001=ADD0onKV0P00001]0?oV
iP00CP3oi^H2000000@0onKV0P0000000`3oi^H00000000000020?oViP80000000<0jM;B0000001l
L7000P3oi^H00`1lL70000000>WBdP080?oViP80000000D0d;^k07a`L01=ADD0_JZZ0<Nc/`0204e5
A@070=2k^`3oi^H0onKV0;:QX@1=ADD000000;:QX@030?oViP0308anOP1XGUh0d;^k008000000P3o
i^H0102bXJ4000000000002bXJ490?oViP8000000`3oi^H200000080onKV00D0/Z6Q04e5A@000000
/Z6Q0?oViP0400000080onKV00@0/Z6Q000000000000/Z6Q0P3oi^H2000000040=2k^`1lL700CDE5
0=2k^`@0000000H0onKV000000000000onKV0>WBdP2<OWh20000000306QNGP3I`l<0onKV00800000
K@3oi^H004h0onKV0P0000040?oViP800000;@3oi^H2000000l0onKV0P0000020?oViP030<Nc/`00
0000VX^;00P0onKV0P00000@0?oViP800000303oi^H2000006d0onKV001>0?oViPD0000000<0onKV
000000000000;@3oi^H2000000l0onKV1@0000000`2JRh/0onKV0?oViP070?oViP030>7;b`2<OWh0
onKV00l0onKV00@0hL_;08anOP3oi^H0onKV0P0000080?oViP800000K@3oi^H00?l0onKV<`3oi^H0
0?l0onKV<`3oi^H00?l0onKV<`3oi^H00?l0onKV<`3oi^H00?l0onKV<`3oi^H00?l0onKV<`3oi^H0
07`0onKV0P0000000`1XGUh0d;^k0?oViP0I0?oViP060=W3``1XGUh000000000002<OWh0jM;B=03o
i^H2000005`0onKV001n0?oViP0306QNGP000000hL_;01T0onKV00H0CDE50<Nc/`3oi^H0l=WI0000
002<OWhd0?oViP800000G03oi^H004h0onKV00@0d;^k04e5A@1XGUh0jM;B0P0000000`3oi^H00000
000000020?oViP80000000@0onKV000000000000onKV0P0000030?oViP040;:QX@1=ADD0CDE50;:Q
X@80onKV0P0000030?oViP8000000P3oi^H200000080onKV0P0000000`3oi^H00000000000020?oV
iP80000000<0J5iN0?oViP3oi^H01@3oi^H200000080onKV0P0000020?oViP80000000D0onKV0=2k
^`1=ADD0CDE50;:QX@0200000080onKV00<0S7in06QNGP3@^k/00P0000000`3oi^H0000000000002
0?oViP8000000P3oi^H0102bXJ40CDE50000002<OWh20?oViP040=2k^`000000O71`0?oViP800000
00<0onKV0000000000000`0000020?oViP040;:QX@1=ADD0000008anOP<0onKV00<0S7in04e5A@37
/k<00P0000040?oViP070?3If@2JRh/000000000001lL700jM;B0?oViP02000000030<Nc/`000000
S7in0080onKV0P0000020?oViP8000000P3oi^H0102bXJ40CDE50000002<OWh20?oViP800000103o
i^H0102bXJ40CDE50000002<OWho0?oViP00CP3oi^H0101XGUh000000>WBdP2mZZX2000000030?oV
iP00000000000080onKV0P000000103oi^H000000000003oi^H200000080onKV00L0_JZZ00000037
/k<0ak>c0000002mZZX0onKV008000000`3oi^H200000080onKV0P0000020?oViP80000000D0onKV
000000000000onKV0=2k^`03000000030>WBdP3oi^H0onKV00@0onKV0P0000020?oViP8000000P3o
i^H2000000050?oViP1=ADD000000>WBdP37/k<00P0000001@3oi^H0YiJF00000037/k<0YiJF0080
000000<0onKV0000000000000P3oi^H2000000080?oViP2bXJ4000000<Nc/`3Yd]80000008anOP3o
i^H200000080onKV0P000000103oi^H0S7in0000003Qbl/30?oViP0;0;:QX@000000ak>c0>WBdP00
0000S7in0?oViP2WUYH000000<Nc/`2mZZX00P0000040?oViP0707a`L0000000jM;B0?3If@000000
J5iN0?oViP02000000050:NFUP3@^k/000000:NFUP3oi^H00P0000020?oViP80000000P0onKV0;:Q
X@000000ak>c0>WBdP000000S7in0?oViP8000000`3oi^H01P2bXJ4000000<Nc/`3Yd]80000008an
OSh0onKV001>0?oViP8000000P3oi^H2000000030?oViP00000000000080onKV0P000000103oi^H0
00000000003oi^H200000080onKV00L0J5iN0000003oi^H0onKV0000001XGUh0onKV008000000`3o
i^H200000080onKV0P0000020?oViP80000000T0onKV000000000000onKV09Z;R`000000S7in0000
002bXJ401P3oi^H200000080onKV0P0000020?oViP80000000<0onKV0000000000000P3oi^H20000
00030?oViP1=ADD000000080onKV0P0000000`3oi^H00000000000020?oViP80000000<0onKV04e5
A@0000001@3oi^H200000080onKV0P000000103oi^H0l=WI0000001lL7030?oViP0304e5A@000000
onKV00@0onKV00@0CDE50000003oi^H0onKV0P0000060?oViP050=W3``2WUYH0000004e5A@3oi^H0
0P0000020?oViP030000001=ADD0onKV008000000P3oi^H2000000030?oViP1=ADD0000000D0onKV
0P0000030?oViP0304e5A@000000onKV0440onKV001>0?oViP8000000P3oi^H2000000030?oViP00
000000000080onKV0P000000103oi^H000000000003oi^H200000080onKV0P0000020?oViP800000
00<0onKV0000000000000`3oi^H200000080onKV0P0000020?oViP80000000T0onKV000000000000
onKV04e5A@000000l=WI0000001XGUh01P3oi^H200000080onKV0P0000020?oViP80000000D0onKV
0=2k^`000000VX^;0>WBdP02000000030?oViP00000000000080onKV0P0000000`3oi^H000000000
00020?oViP80000000<0onKV000000000000100000000`3oi^H00000000000020?oViP8000000P3o
i^H00`2mZZX000000<Nc/`020?oViPH0000000<0onKV0000000000000P3oi^H2000000@0onKV00L0
d;^k04e5A@000000000004e5A@3@^k/0onKV008000000P3oi^H2000000030?oViP00000000000080
onKV0P0000000`3oi^H0000000000004000000030?oViP000000000000<0onKV1P00000n0?oViP00
CP3oi^H200000080onKV0P0000000`3oi^H00000000000020?oViP80000000@0onKV000000000000
onKV0P0000020?oViP0706QNGP000000onKV0?oViP000000J5iN0?oViP02000000<0onKV0P000002
0?oViP8000000P3oi^H20000000:0?oViP00000000000>7;b`000000S7in0?oViP2<OWh000000>WB
dPD0onKV0P0000020?oViP8000000P3oi^H200000080onKV00<0hL_;0;:QX@1lL7000P0000000`3o
i^H0CDE5000000020?oViP80000000<0onKV0000000000000P3oi^H2000000030?oViP1=ADD00000
0080onKV00<0000006QNGP3oi^H00P0000020?oViP8000000`3oi^H01P1XGUh0CDE50?3If@3oi^H0
CDE500000080onKV00D0000006QNGP3oi^H0CDE5000000020?oViP800000103oi^H0101=ADD00000
07a`L03@^k/30?oViP8000000P3oi^H00`000000CDE50?oViP0200000080onKV0P0000000`3oi^H0
CDE5000000020?oViP030000001XGUh0onKV008000000`3oi^H01P1=ADD000000?oViP3oi^H00000
06QNGSh0onKV001>0?oViP8000000P3oi^H2000000080?oViP00000000000;fZZP3Yd]80000004e5
A@3oi^H2000000030?oViP00000000000080onKV00L0_JZZ00000037/k<0ak>c0000002mZZX0onKV
0080000000<0fL?30?oViP3oi^H00P0000002@2mZZX0l=WI000000000000/Z6Q0>WBdP000000J5iN
0?oViP02000000070;:QX@000000ak>c0?oViP37/k<000000;:QX@050?oViP80000001@0_JZZ0?3I
f@00000000000;:QX@3Yd]80000006QNGP3oi^H0O71`0=W3``3oi^H0jM;B0000001=ADD0onKV0:NF
UP000000ak>c0:NFUP80000000l0onKV000000000000_JZZ0>WBdP000000CDE50?oViP2mZZX00000
0<Nc/`3@^k/000000;fZZP3oi^H00P0000020?oViP8000000`3oi^H03`3I`l<0000009Z;R`3oi^H0
_JZZ00000037/k<0d;^k0000002mZZX0onKV0:NFUP000000ak>c0:NFUP02000000@0onKV00L0J5iN
0000003oi^H0jM;B0000001lL700onKV0080000000D0YiJF0<Nc/`000000YiJF0?oViP020000000<
0:NFUP3Yd]80000006QNGP3oi^H0_JZZ00000037/k<0d;^k0000002mZZX0onKV0P0000002@3I`l<0
onKV0?oViP2mZZX000000<Nc/`3@^k/000000;fZZP0n0?oViP00CP3oi^H200000080onKV0P000000
203oi^H000000000003@^k/0O71`04e5A@3@^k/0onKV1P0000020?oViP040;:QX@1=ADD000000;:Q
X@80onKV0P0000000`2<OWh0O71`0?oViP02000000050=2k^`1lL700CDE50;fZZP37/k<00P1=ADD0
2`3@^k/0onKV000000000000J5iN0000003`fMT0onKV0?3If@000000J5iN00D0onKV0P0000001@3@
^k/0O71`04e5A@2mZZX0ak>c0080CDE500@0d;^k0?oViP3Yd]80S7in0P0000001`1XGUh0fL?30?oV
iP3oi^H0S7in06QNGP3@^k/00P0000001`3oi^H000000000003@^k/0O71`04e5A@3@^k/00P3oi^H0
1@2bXJ4000000000002bXJ40onKV00@0000000@0onKV000000000000onKV1@0000020?oViP040;:Q
X@00000000000;:QX@<0onKV00<0S7in06QNGP3@^k/00P0000040?oViP070>WBdP1lL70000000000
002<OWh0jM;B0?oViP02000000030=2k^`1=ADD0O71`0080onKV0P000000103Qbl/0S7in04e5A@3@
^k/20?oViP040;:QX@00000000000;:QX@80onKV0P0000001@2<OWh0O71`0?oViP3oi^H0/Z6Q0080
000000<0/Z6Q0?oViP3oi^H0?@3oi^H005l0onKV0P00000I0?oViP800000<`3oi^H2000001H0onKV
0P00000B0?oViP800000E@3oi^H005`0onKV0P0000001@3oi^H0d;^k06QNGP000000S7in01L0onKV
0P00000c0?oViP040>7;b`2<OWh0onKV0?oViP8000004P3oi^H200000180onKV0P00001E0?oViP00
o`3oi^Hc0?oViP00o`3oi^Hc0?oViP00o`3oi^Hc0?oViP00o`3oi^Hc0?oViP00o`3oi^Hc0?oViP00
o`3oi^Hc0?oViP00V@3oi^H2000000P0onKV00<0S7in0>7;b`3oi^H02`3oi^H20000000306QNGP3@
^k/0onKV03<0onKV0P0000170?oViP00V@3oi^H2000000P0onKV00<0jM;B06QNGP3oi^H03@3oi^H0
0`1XGUh000000>7;b`0c0?oViP800000A`3oi^H004l0onKV00D0hL_;07a`L0000000CDE50:NFUP03
0?oViP060>WBdP2JRh/000000000002JRh/0jM;B0P3oi^H200000080onKV00<0d;^k000000000000
0`3oi^H2000000@0onKV00H0jM;B09Z;R`000000000009Z;R`3Yd]830?oViP050:NFUP1=ADD00000
04e5A@2WUYH00P3oi^H2000000<0onKV00<0ak>c0000002<OWh00P0000020?oViP8000000P3oi^H2
000000050?oViP3@^k/0CDE504e5A@2bXJ400P0000001P3oi^H0000000000037/k<0000008anOPD0
onKV0P0000050?oViP060>WBdP2JRh/000000000001=ADD0YiJF0`3oi^H20000000506QNGP3oi^H0
onKV0?3If@2JRh/00P0000001P1lL700jM;B0?oViP3@^k/0000007a`L080onKV00@0/Z6Q04e5A@00
0000S7in0P3oi^H200000080onKV0P0000020?oViP800000103oi^H2000000P0onKV00L0l=WI09Z;
R`000000000007a`L03Yd]80onKV0080000000<0ak>c0000002<OWh00P3oi^H200000080onKV0P00
00020?oViP040;:QX@1=ADD0000008anOP80onKV0P0000030?oViP040=2k^`1=ADD0J5iN0>WBdP80
0000:@3oi^H004h0onKV00/0jM;B0000002JRh/0onKV0=W3``000000S7in0?oViP3Yd]80CDE507a`
L0020?3If@0407a`L01=ADD0jM;B0?oViP8000000P3oi^H00`1XGUh00000000000030?oViP800000
0`3oi^H00`3Yd]80CDE507a`L0020?3If@0<07a`L01=ADD0jM;B0?oViP2WUYH000000;fZZP3oi^H0
ak>c0000002WUYH0onKV0P0000030?oViP0306QNGP000000l=WI008000000P3oi^H200000080onKV
0P0000001@3oi^H0CDE50000003Yd]80ak>c0080000000L0onKV000000000000YiJF0=2k^`000000
YiJF00@0onKV0P0000050?oViP0906QNGP000000fL?30?oViP3Qbl/0000008anOP3oi^H0d;^k00<0
000000T0jM;B0?oViP1lL70000000>WBdP3`fMT0000006QNGP3oi^H00P0000020?oViP070;:QX@00
0000ak>c0>WBdP000000S7in0?oViP0200000080onKV0P0000020?oViP800000103oi^H2000000P0
onKV00L0O71`0000003Yd]80l=WI0000001XGUh0onKV0080000000D0YiJF0=2k^`000000YiJF0?oV
iP0200000080onKV0P000000203oi^H0/Z6Q00000037/k<0jM;B0000002<OWh0onKV0P0000030?oV
iP0406QNGP000000jM;B0;fZZP800000:@3oi^H004h0onKV00<0VX^;0000003Yd]801@3oi^H00`2J
Rh/000000=W3``020?oViP040=W3``000000VX^;0?oViP80000000<0onKV0=2k^`0000000P000003
0?oViP8000000`3oi^H00`2JRh/000000=W3``020?oViP060=W3``000000VX^;0?oViP1=ADD00000
0`3oi^H00`000000CDE50?oViP0200000080onKV00@0ak>c0000002bXJ40onKV0P0000020?oViP80
00000P3oi^H2000000030?oViP00000000000080onKV0P0000000`3oi^H00000000000020?oViP03
0000001=ADD0onKV00h0onKV00T0ak>c000000000000onKV09Z;R`000000S7in0000002bXJ400`3o
i^H01@3I`l<0YiJF0000001=ADD0onKV008000000P3oi^H00`1=ADD000000?oViP040?oViP800000
0P3oi^H200000080onKV0P00000@0?oViP050=W3``2WUYH0000004e5A@3oi^H00P0000020?oViP03
0000001=ADD0onKV008000000P3oi^H2000000030?oViP1=ADD0000000D0onKV0P0000030?oViP80
00000P3oi^H2000002T0onKV001>0?oViP8000001P3oi^H00`1=ADD000000?oViP030?oViP030000
001=ADD0onKV0080000000<0onKV04e5A@1=ADD00P0000030?oViP8000000`3oi^H00`1=ADD00000
0?oViP030?oViP030000001=ADD0onKV008000000`3oi^H2000000070?oViP00000000000?oViP3I
`l<0000007a`L0020?oViP8000000P3oi^H200000080onKV0P0000001@3oi^H0d;^k0000002JRh/0
jM;B0080000000<0onKV0000000000000P3oi^H2000000d0onKV00h0d;^k06QNGP000000000008an
OP3oi^H0CDE50000003`fMT0000006QNGP3oi^H0d;^k04e5A@80000000<0CDE50=2k^`3oi^H00P00
00020?oViPH0000000<0onKV0000000000000P3oi^H200000080onKV0P00000>0?oViP070=2k^`1=
ADD000000000001=ADD0d;^k0?oViP0200000080onKV0P0000000`3oi^H00000000000020?oViP80
000000<0onKV000000000000100000000`3oi^H00000000000030?oViP8000000P3oi^H2000002T0
onKV001>0?oViP8000001P3oi^H2000000@0onKV0P0000001P3oi^H000000000002mZZX000000=2k
^`8000000`3oi^H2000000<0onKV0P0000040?oViP80000000<0onKV0000000000000`3oi^H20000
00030?oViP000000000000<0000000<0S7in0>WBdP3oi^H00P0000020?oViP8000000P3oi^H20000
0080onKV00<0hL_;0;:QX@1lL7000P0000000`3oi^H00000000000020?oViP030000001=ADD0onKV
00X0onKV00<0jM;B06QNGP0000000P0000003@2<OWh0onKV0>7;b`000000S7in0?oViP2<OWh00000
0>WBdP1=ADD0000007a`L03@^k/00`3oi^H200000080onKV00L0CDE50000003oi^H0onKV0000001X
GUh0onKV008000000P3oi^H200000080onKV0P00000>0?oViP0404e5A@000000O71`0=2k^`<0onKV
0P0000020?oViP030000001=ADD0onKV008000000P3oi^H2000000030?oViP1=ADD000000080onKV
00<0000006QNGP3oi^H00P0000030?oViP8000000P3oi^H2000002T0onKV001>0?oViP0304e5A@00
0000onKV00D0onKV00<0CDE50000003oi^H00`3oi^H00`000000CDE50?oViP020000000304e5A@1X
GUh0onKV008000000`3oi^H2000000<0onKV00<0CDE50000003oi^H00`3oi^H00`000000CDE50?oV
iP02000000<0onKV0P0000000`3oi^H00000000000020?oViP040>7;b`000000O71`0?oViP800000
0100_JZZ0?3If@00000000000;:QX@3Yd]80000006QNGP3oi^H0O71`0=W3``3oi^H0jM;B0000001=
ADD0onKV0P000000102WUYH0ak>c0000002WUYH;0?oViP0508anOP000000000007a`L03Qbl/00P3o
i^H03P2bXJ4000000<Nc/`3oi^H0ak>c0000002bXJ40J5iN0000003oi^H0jM;B0000001lL700onKV
0P0000020?oViP070;fZZP000000ak>c0=2k^`000000_JZZ0?oViP02000000080;fZZP3`fMT00000
0000002bXJ40jM;B0000001XGUh40?oViP800000203oi^H01`1XGUh000000?oViP3Yd]80000007a`
L03oi^H00P0000001@2WUYH0ak>c0000002WUYH0onKV0080000000`0YiJF0>WBdP000000J5iN0?oV
iP2mZZX000000<Nc/`3@^k/000000;fZZP3oi^H2000000030=W3``3oi^H0onKV008000000P3oi^H2
000002T0onKV001>0?oViP0309Z;R`000000jM;B00D0onKV00<0VX^;0000003I`l<00P3oi^H0103I
`l<0000009Z;R`3oi^H3000000040=2k^`3oi^H00000000000<0onKV0P0000030?oViP0309Z;R`00
0000fL?30080onKV00@0fL?30000002JRh/0onKV0P0000030?oViP80000000<0onKV000000000000
0`3oi^H2000000080?oViP00000000000=2k^`1lL700CDE50;fZZP37/k<204e5A@040=2k^`3oi^H0
jM;B08anOP80000000<0J5iN0=W3``3oi^H00P0000000`3@^k/0CDE507a`L00<0?oViP80000000<0
ak>c0?oViP3oi^H00P3oi^H02@1XGUh000000?3If@3oi^H0l=WI0000001XGUh0jM;B07a`L0020000
000308anOP3Yd]80000000<000000P3oi^H0102bXJ4000000000002bXJ420?oViP80000000D0d;^k
07a`L01=ADD0_JZZ0<Nc/`0204e5A@030=2k^`3oi^H0onKV0080onKV0P0000080?oViP070>WBdP1l
L70000000000002<OWh0jM;B0?oViP02000000030=2k^`1=ADD0O71`0080onKV0P000000103Qbl/0
S7in04e5A@3@^k/20?oViP040;:QX@00000000000;:QX@80onKV0P0000000`2<OWh0O71`0?oViP02
00000080onKV0P00000Y0?oViP00CP3oi^H02`3Yd]80000009Z;R`3oi^H0fL?30000002<OWh0onKV
0>WBdP1=ADD0O71`0080onKV00@0O71`04e5A@3Yd]80onKV0P0000000`1XGUh0onKV0?oViP020000
00<0onKV0P0000030?oViP030>WBdP1=ADD0O71`0080onKV00@0O71`04e5A@3Yd]80onKV0P000003
0?oViP80000000<0onKV0000000000000P3oi^H00`3Qbl/0000006QNGP0T0?oViP0708anOP000000
jM;B0?oViP3I`l<0000006QNGP0>0?oViP800000;`3oi^H200000400onKV001?0?oViP050>7;b`1l
L70000000000002WUYH00`3oi^H01P3Yd]80S7in000000000000VX^;0>WBdP80onKV0P0000000`3@
^k/0onKV0?oViP02000000030?oViP000000000000@000000P3oi^H01P3Yd]80S7in000000000000
VX^;0>WBdP80onKV0P0000030?oViP80000000<0onKV0000000000000`0000000`1lL700jM;B0?oV
iP0T0?oViP060:NFUP1=ADD000000000002JRh/0jM;B3P3oi^H00`3Qbl/0S7in0?oViP0^0?oViP80
0000@03oi^H00?l0onKV<`3oi^H00?l0onKV<`3oi^H00?l0onKV<`3oi^H00001\
\>"],
  ImageRangeCache->{{{132.313, 437.313}, {382, 77}} -> {-68.9481, -11.0594, \
0.226134, 0.226134}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["4 the  Magic ring  \"HALBACH \" magnet", "Subsubsection"],

Cell["\<\

example  of a complex geometry magnet : Magic ring (HALBACH type) made of 16 \
FeNdB cuboids
(N.B. calculation are done on the 3D cartesian development version of \
Magnetica)
\
\>", "Text"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 5.12828e-017 1.16608 [
[.5 1.098 -118.375 0 ]
[.5 1.098 118.375 67.5625 ]
[.19073 .18763 -24.8042 -15.8125 ]
[.19073 .18763 1.25831 0 ]
[.3545 .11847 -9.6037 -15.8125 ]
[.3545 .11847 1.0838 0 ]
[.52968 .04456 -14.69 -15.8125 ]
[.52968 .04456 2.68505 0 ]
[.30907 .06148 -63.8562 -15.8125 ]
[.30907 .06148 7.2063 0 ]
[.09778 .88829 -14.6709 0 ]
[.09778 .88829 11.3916 15.8125 ]
[.22056 .97437 -5.81167 0 ]
[.22056 .97437 4.87583 15.8125 ]
[.32885 1.05028 -9.16832 0 ]
[.32885 1.05028 8.20668 15.8125 ]
[.2142 1.04697 -62.433 0 ]
[.2142 1.04697 52.3796 15.8125 ]
[.05887 .35227 -26.0625 -4.73946 ]
[.05887 .35227 0 11.073 ]
[.03462 .5041 -10.6875 -4.97811 ]
[.03462 .5041 0 10.8344 ]
[.00765 .67295 -17.375 -5.24643 ]
[.00765 .67295 0 10.5661 ]
[-0.03373 .52941 -71.8125 -4.97811 ]
[-0.03373 .52941 0 10.8344 ]
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 1.098 -179.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 75.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
69.688 16.188 moveto
(D) show
81.625 16.188 moveto
(View) show
115.813 16.188 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(**) show
128.063 16.188 moveto
(**) show
143.625 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
151.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(MagicCub1) show
63.000 33.438 moveto
(Halbach) show
112.938 33.438 moveto
(Magnet) show
%%IncludeResource: font Mathematica2-Bold
%%IncludeFont: Mathematica2-Bold
/Mathematica2-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
158.250 33.438 moveto
(H) show
162.438 33.438 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Magic) show
199.688 33.438 moveto
(ring) show
222.313 33.438 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
228.938 33.438 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(16) show
245.625 33.438 moveto
(cuboids) show
%%IncludeResource: font Mathematica2-Bold
%%IncludeFont: Mathematica2-Bold
/Mathematica2-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
291.563 33.438 moveto
(L) show
63.000 50.688 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Coordinate) show
129.500 50.688 moveto
(System) show
175.188 50.688 moveto
(Cartesian3D) show
63.000 67.938 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
[ ] 0 setdash
.08846 .24555 m
.67245 0 L
s
.2005 .19844 m
.20539 .20385 L
s
gsave
.19073 .18763 -85.8042 -19.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.688 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
.36358 .12987 m
.36813 .13557 L
s
gsave
.3545 .11847 -70.6037 -19.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.53796 .05655 m
.5421 .06255 L
s
gsave
.52968 .04456 -75.69 -19.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
.125 Mabswid
.23227 .18508 m
.23516 .18836 L
s
.26445 .17155 m
.2673 .17487 L
s
.29706 .15784 m
.29987 .16119 L
s
.3301 .14395 m
.33287 .14733 L
s
.39752 .1156 m
.4002 .11906 L
s
.43192 .10114 m
.43455 .10463 L
s
.46678 .08648 m
.46937 .09 L
s
.50213 .07162 m
.50466 .07518 L
s
.16914 .21163 m
.17211 .21484 L
s
.13819 .22464 m
.14119 .22782 L
s
.10762 .23749 m
.11066 .24064 L
s
.57429 .04127 m
.57673 .04491 L
s
.61114 .02578 m
.61352 .02945 L
s
.6485 .01007 m
.65083 .01377 L
s
gsave
.30907 .06148 -124.856 -19.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Z) show
73.625 16.188 moveto
(axis) show
%%IncludeResource: font Mathematica2-Bold
%%IncludeFont: Mathematica2-Bold
/Mathematica2-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
100.313 16.188 moveto
(H) show
104.500 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(mm) show
%%IncludeResource: font Mathematica2-Bold
%%IncludeFont: Mathematica2-Bold
/Mathematica2-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
125.875 16.188 moveto
(L) show
130.063 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.0996 .87383 m
.10051 .8666 L
s
gsave
.09778 .88829 -75.6709 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.688 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
.22183 .95985 m
.22246 .95259 L
s
gsave
.22056 .97437 -66.8117 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.32966 1.03573 m
.33006 1.02845 L
s
gsave
.32885 1.05028 -70.1683 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
.125 Mabswid
.12533 .89194 m
.12584 .8876 L
s
.1504 .90958 m
.15087 .90523 L
s
.17482 .92677 m
.17526 .92242 L
s
.19862 .94352 m
.19903 .93916 L
s
.24446 .97577 m
.24481 .97142 L
s
.26654 .99131 m
.26686 .98695 L
s
.28809 1.00648 m
.28838 1.00211 L
s
.30912 1.02128 m
.30939 1.01691 L
s
.07316 .85523 m
.07375 .85089 L
s
.04601 .83611 m
.04663 .83179 L
s
.01809 .81647 m
.01875 .81215 L
s
.34972 1.04985 m
.34993 1.04548 L
s
.36931 1.06364 m
.36951 1.05927 L
s
.38846 1.07711 m
.38863 1.07274 L
s
gsave
.2142 1.04697 -123.433 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(X) show
74.313 16.188 moveto
(axis) show
%%IncludeResource: font Mathematica2-Bold
%%IncludeFont: Mathematica2-Bold
/Mathematica2-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
101.000 16.188 moveto
(H) show
105.188 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(mm) show
%%IncludeResource: font Mathematica2-Bold
%%IncludeFont: Mathematica2-Bold
/Mathematica2-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
126.563 16.188 moveto
(L) show
173.813 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
.0724 .34685 m
.07917 .34415 L
s
gsave
.05887 .35227 -87.0625 -8.73946 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.688 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
.04829 .49904 m
.05512 .49651 L
s
gsave
.03462 .5041 -71.6875 -8.97811 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.02146 .6683 m
.02837 .66598 L
s
gsave
.00765 .67295 -78.375 -9.24643 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
.125 Mabswid
.06778 .37605 m
.07184 .37445 L
s
.06305 .40585 m
.06713 .40426 L
s
.05823 .43627 m
.06232 .4347 L
s
.05331 .46732 m
.0574 .46578 L
s
.04315 .53144 m
.04726 .52994 L
s
.03791 .56454 m
.04202 .56307 L
s
.03255 .59837 m
.03667 .59692 L
s
.02707 .63295 m
.0312 .63153 L
s
.07694 .31824 m
.08099 .3166 L
s
.08138 .2902 m
.08543 .28853 L
s
.08574 .2627 m
.08978 .26101 L
s
.01573 .70446 m
.01989 .7031 L
s
.00987 .74145 m
.01403 .74011 L
s
.00387 .7793 m
.00804 .77799 L
s
gsave
-0.03373 .52941 -132.813 -8.97811 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.063 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Y) show
74.375 16.188 moveto
(axis) show
%%IncludeResource: font Mathematica2-Bold
%%IncludeFont: Mathematica2-Bold
/Mathematica2-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
101.063 16.188 moveto
(H) show
105.250 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(mm) show
%%IncludeResource: font Mathematica2-Bold
%%IncludeFont: Mathematica2-Bold
/Mathematica2-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
126.625 16.188 moveto
(L) show
130.813 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
.41799 .58158 m
.08846 .24555 L
s
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.41799 .58158 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
0 1 0 r
.65097 .51979 m .56644 .54722 L .53683 .51333 L F
0 0 1 r
.65097 .51979 m .5671 .59795 L .56644 .54722 L F
1 0 0 r
.56644 .54722 m .53701 .56451 L .53683 .51333 L F
.56644 .54722 m .5671 .59795 L .53701 .56451 L F
0 1 0 r
.6791 .62772 m .59349 .65363 L .57236 .59452 L F
0 0 1 r
.6791 .62772 m .57346 .6686 L .59349 .65363 L F
1 0 0 r
.59349 .65363 m .55173 .60798 L .57236 .59452 L F
.59349 .65363 m .57346 .6686 L .55173 .60798 L F
0 1 0 r
.6791 .62772 m .57236 .59452 L .65783 .56758 L F
0 .749 1 r
.63913 .58055 m .57236 .59452 L .55173 .60798 L F
.63913 .58055 m .65783 .56758 L .57236 .59452 L F
0 1 0 r
.65097 .51979 m .53683 .51333 L .62259 .48478 L F
0 .749 1 r
.62424 .53633 m .53683 .51333 L .53701 .56451 L F
.62424 .53633 m .62259 .48478 L .53683 .51333 L F
0 .79 .34 r
.62757 .48205 m .54231 .51045 L .52082 .52174 L F
0 0 1 r
.60606 .42122 m .54231 .51045 L .52094 .45067 L F
.60606 .42122 m .62757 .48205 L .54231 .51045 L F
1 0 0 r
.52094 .45067 m .54231 .51045 L .52082 .52174 L F
.52094 .45067 m .52082 .52174 L .49883 .46041 L F
0 1 0 r
.60606 .42122 m .52094 .45067 L .49883 .46041 L F
0 0 1 r
.65097 .51979 m .65306 .57088 L .5671 .59795 L F
.69 .09 .12 r
.65097 .51979 m .62424 .53633 L .62259 .48478 L F
.65097 .51979 m .65306 .57088 L .62424 .53633 L F
0 .79 .34 r
.65306 .57088 m .5671 .59795 L .53701 .56451 L F
0 1 0 r
.6845 .72089 m .59524 .69187 L .68184 .66629 L F
.6845 .72089 m .5964 .746 L .59524 .69187 L F
0 0 1 r
.01 w
.65924 .72809 m
.66477 .73412 L
s
.6791 .62772 m .66101 .64225 L .57346 .6686 L F
0 .79 .34 r
.66101 .64225 m .57346 .6686 L .55173 .60798 L F
.66101 .64225 m .55173 .60798 L .63913 .58055 L F
0 .749 1 r
.65355 .63364 m .59524 .69187 L .56566 .66027 L F
.65355 .63364 m .68184 .66629 L .59524 .69187 L F
1 0 0 r
.5964 .746 m .56566 .66027 L .59524 .69187 L F
.69 .09 .12 r
.6791 .62772 m .63913 .58055 L .65783 .56758 L F
.6791 .62772 m .66101 .64225 L .63913 .58055 L F
0 1 0 r
.60606 .42122 m .49883 .46041 L .58586 .43034 L F
0 .79 .34 r
.62757 .48205 m .52082 .52174 L .608 .49277 L F
0 .749 1 r
.608 .49277 m .49883 .46041 L .52082 .52174 L F
.608 .49277 m .58586 .43034 L .49883 .46041 L F
0 .79 .34 r
.58511 .39316 m .49917 .42347 L .49871 .4736 L F
0 0 1 r
.55449 .35445 m .49917 .42347 L .4673 .38602 L F
.55449 .35445 m .58511 .39316 L .49917 .42347 L F
1 0 0 r
.4673 .38602 m .49917 .42347 L .49871 .4736 L F
.69 .09 .12 r
.60606 .42122 m .62757 .48205 L .608 .49277 L F
.60606 .42122 m .608 .49277 L .58586 .43034 L F
0 0 1 r
.52632 .34495 m
.52632 .36465 L
s
0 .79 .34 r
.65306 .57088 m .53701 .56451 L .62424 .53633 L F
.69 .09 .12 r
.6845 .72089 m .65355 .63364 L .68184 .66629 L F
1 0 0 r
.5964 .746 m .56633 .71497 L .56566 .66027 L F
0 0 1 r
.6845 .72089 m .56633 .71497 L .5964 .746 L F
0 .79 .34 r
.65578 .68881 m .56566 .66027 L .65355 .63364 L F
.65578 .68881 m .56633 .71497 L .56566 .66027 L F
0 0 1 r
.63013 .69631 m
.63223 .69861 L
s
.60276 .66646 m
.60995 .6743 L
s
.5428 .60103 m
.60276 .66646 L
s
.63223 .69861 m
.63913 .70614 L
s
0 .79 .34 r
.58511 .39316 m .49871 .4736 L .58613 .44362 L F
.69 .09 .12 r
.55449 .35445 m .58511 .39316 L .58613 .44362 L F
1 0 0 r
.4673 .38602 m .49871 .4736 L .46627 .43655 L F
0 .749 1 r
.58613 .44362 m .46627 .43655 L .49871 .4736 L F
0 0 1 r
.52632 .45248 m
.52632 .52759 L
s
0 1 0 r
.66682 .77844 m .59626 .7844 L .68551 .75962 L F
.66682 .77844 m .57546 .80358 L .59626 .7844 L F
0 0 1 r
.6845 .72089 m .65578 .68881 L .56633 .71497 L F
0 .749 1 r
.66336 .69728 m .59626 .7844 L .57427 .72316 L F
.66336 .69728 m .68551 .75962 L .59626 .7844 L F
1 0 0 r
.57546 .80358 m .57427 .72316 L .59626 .7844 L F
0 1 0 r
.55449 .35445 m .4673 .38602 L .46627 .43655 L F
0 0 1 r
.50946 .56465 m
.5428 .60103 L
s
.52632 .3896 m
.52632 .40156 L
s
0 .79 .34 r
.644 .71442 m .57427 .72316 L .66336 .69728 L F
1 0 0 r
.57546 .80358 m .55281 .74071 L .57427 .72316 L F
0 .79 .34 r
.644 .71442 m .55281 .74071 L .57427 .72316 L F
.69 .09 .12 r
.6845 .72089 m .65578 .68881 L .65355 .63364 L F
0 0 1 r
.57288 .56813 m
.82351 .48789 L
s
.25961 .66843 m
.57288 .56813 L
s
0 1 0 r
.55449 .35445 m .46627 .43655 L .55499 .40529 L F
0 .79 .34 r
.53206 .32774 m .46654 .42325 L .55485 .3919 L F
.53206 .32774 m .44391 .36025 L .46654 .42325 L F
0 .749 1 r
.55485 .3919 m .44184 .43271 L .46654 .42325 L F
1 0 0 r
.41852 .36798 m .46654 .42325 L .44184 .43271 L F
.41852 .36798 m .44391 .36025 L .46654 .42325 L F
0 .749 1 r
.58613 .44362 m .55499 .40529 L .46627 .43655 L F
0 0 1 r
.52632 .44009 m
.52632 .45248 L
s
.69 .09 .12 r
.55449 .35445 m .58613 .44362 L .55499 .40529 L F
0 0 1 r
.5087 .33469 m .44391 .36025 L .41852 .36798 L F
0 g
3 Mabswid
.28277 .41976 m
.43967 .58188 L
s
.18968 .32357 m
.28277 .41976 L
s
0 0 1 r
.5087 .33469 m .53206 .32774 L .44391 .36025 L F
.69 .09 .12 r
.66682 .77844 m .66336 .69728 L .68551 .75962 L F
.66682 .77844 m .644 .71442 L .66336 .69728 L F
0 0 1 r
.66682 .77844 m .55281 .74071 L .57546 .80358 L F
.66682 .77844 m .644 .71442 L .55281 .74071 L F
0 .79 .34 r
.63043 .72928 m .56958 .78727 L .6609 .76183 L F
.63043 .72928 m .53767 .75584 L .56958 .78727 L F
0 .749 1 r
.6609 .76183 m .57035 .84634 L .56958 .78727 L F
1 0 0 r
.53788 .81562 m .56958 .78727 L .57035 .84634 L F
.53788 .81562 m .53767 .75584 L .56958 .78727 L F
0 .749 1 r
.55485 .3919 m .5322 .40064 L .44184 .43271 L F
.69 .09 .12 r
.5087 .33469 m .55485 .3919 L .5322 .40064 L F
.5087 .33469 m .53206 .32774 L .55485 .3919 L F
0 g
.18968 .32357 m
.13972 .74515 L
s
0 1 0 r
.5087 .33469 m .44184 .43271 L .5322 .40064 L F
.5087 .33469 m .41852 .36798 L .44184 .43271 L F
0 .79 .34 r
.48059 .30964 m .42459 .38484 L .51482 .35186 L F
.48059 .30964 m .38899 .34409 L .42459 .38484 L F
0 .749 1 r
.51482 .35186 m .42274 .43755 L .42459 .38484 L F
1 0 0 r
.38644 .39722 m .42459 .38484 L .42274 .43755 L F
.38644 .39722 m .38899 .34409 L .42459 .38484 L F
0 .749 1 r
.6609 .76183 m .66335 .82148 L .57035 .84634 L F
.69 .09 .12 r
.63236 .78966 m .6609 .76183 L .66335 .82148 L F
.63236 .78966 m .63043 .72928 L .6609 .76183 L F
0 1 0 r
.63236 .78966 m .57035 .84634 L .66335 .82148 L F
.63236 .78966 m .53788 .81562 L .57035 .84634 L F
0 0 1 r
.63236 .78966 m .53767 .75584 L .53788 .81562 L F
.63236 .78966 m .63043 .72928 L .53767 .75584 L F
0 .749 1 r
.51482 .35186 m .51461 .40491 L .42274 .43755 L F
.69 .09 .12 r
.47972 .3631 m .51482 .35186 L .51461 .40491 L F
.47972 .3631 m .48059 .30964 L .51482 .35186 L F
0 g
.44893 .22099 m
.63557 .14714 L
s
0 1 0 r
.47972 .3631 m .42274 .43755 L .51461 .40491 L F
.47972 .3631 m .38644 .39722 L .42274 .43755 L F
0 0 1 r
.47972 .3631 m .38899 .34409 L .38644 .39722 L F
.47972 .3631 m .48059 .30964 L .38899 .34409 L F
0 g
.18968 .32357 m
.44893 .22099 L
s
0 .79 .34 r
.61472 .74035 m .54401 .83257 L .63854 .80693 L F
.61472 .74035 m .52037 .76724 L .54401 .83257 L F
0 0 1 r
.01 w
.52632 .52759 m
.52632 .64055 L
s
0 .749 1 r
.63854 .80693 m .52021 .85451 L .54401 .83257 L F
1 0 0 r
.49581 .78733 m .54401 .83257 L .52021 .85451 L F
.49581 .78733 m .52037 .76724 L .54401 .83257 L F
0 0 1 r
.59252 .76001 m .52037 .76724 L .49581 .78733 L F
.59252 .76001 m .61472 .74035 L .52037 .76724 L F
0 1 0 r
.47187 .42393 m .40447 .44702 L .4979 .41388 L F
.47187 .42393 m .37615 .45786 L .40447 .44702 L F
0 .749 1 r
.47333 .34522 m .40447 .44702 L .3801 .37968 L F
.47333 .34522 m .4979 .41388 L .40447 .44702 L F
1 0 0 r
.37615 .45786 m .3801 .37968 L .40447 .44702 L F
0 .79 .34 r
.44648 .35321 m .3801 .37968 L .47333 .34522 L F
.44648 .35321 m .35098 .38855 L .3801 .37968 L F
1 0 0 r
.37615 .45786 m .35098 .38855 L .3801 .37968 L F
0 .749 1 r
.63854 .80693 m .61711 .82851 L .52021 .85451 L F
.69 .09 .12 r
.59252 .76001 m .63854 .80693 L .61711 .82851 L F
.59252 .76001 m .61472 .74035 L .63854 .80693 L F
0 1 0 r
.59252 .76001 m .49581 .78733 L .52021 .85451 L F
0 .79 .34 r
.59219 .74375 m .49596 .77123 L .49538 .83405 L F
0 0 1 r
.55796 .70848 m .49596 .77123 L .46016 .73726 L F
.55796 .70848 m .59219 .74375 L .49596 .77123 L F
.52632 .64055 m
.52632 .71779 L
s
1 0 0 r
.46016 .73726 m .49596 .77123 L .49538 .83405 L F
0 1 0 r
.59252 .76001 m .52021 .85451 L .61711 .82851 L F
.69 .09 .12 r
.47187 .42393 m .47333 .34522 L .4979 .41388 L F
.47187 .42393 m .44648 .35321 L .47333 .34522 L F
0 1 0 r
.48051 .4931 m .38606 .46845 L .48139 .43492 L F
.48051 .4931 m .38335 .52618 L .38606 .46845 L F
0 0 1 r
.4526 .5026 m
.50946 .56465 L
s
.47187 .42393 m .35098 .38855 L .37615 .45786 L F
.47187 .42393 m .44648 .35321 L .35098 .38855 L F
0 .749 1 r
.44411 .39189 m .38606 .46845 L .34726 .42701 L F
.44411 .39189 m .48139 .43492 L .38606 .46845 L F
1 0 0 r
.38335 .52618 m .34726 .42701 L .38606 .46845 L F
0 .79 .34 r
.59219 .74375 m .49538 .83405 L .59347 .80722 L F
.69 .09 .12 r
.55796 .70848 m .59219 .74375 L .59347 .80722 L F
1 0 0 r
.46016 .73726 m .49538 .83405 L .45887 .80089 L F
0 .749 1 r
.59347 .80722 m .45887 .80089 L .49538 .83405 L F
0 1 0 r
.55796 .70848 m .46016 .73726 L .45887 .80089 L F
.55796 .70848 m .45887 .80089 L .55859 .77277 L F
0 .79 .34 r
.55812 .72494 m .45983 .75356 L .43205 .77432 L F
0 0 1 r
.52632 .78187 m
.52632 .78858 L
s
.53271 .65434 m .45983 .75356 L .43463 .68436 L F
.53271 .65434 m .55812 .72494 L .45983 .75356 L F
1 0 0 r
.43463 .68436 m .45983 .75356 L .43205 .77432 L F
.43463 .68436 m .43205 .77432 L .406 .70304 L F
0 1 0 r
.53271 .65434 m .43463 .68436 L .406 .70304 L F
.69 .09 .12 r
.48051 .4931 m .44411 .39189 L .48139 .43492 L F
1 0 0 r
.38335 .52618 m .34372 .48529 L .34726 .42701 L F
0 0 1 r
.48051 .4931 m .34372 .48529 L .38335 .52618 L F
0 1 0 r
.51381 .60471 m .41579 .63575 L .37684 .59737 L F
0 0 1 r
.51381 .60471 m .41361 .69807 L .41579 .63575 L F
1 0 0 r
.41579 .63575 m .37381 .66043 L .37684 .59737 L F
.41579 .63575 m .41361 .69807 L .37381 .66043 L F
0 1 0 r
.49654 .55382 m .39876 .58585 L .37323 .51574 L F
.51381 .60471 m .37684 .59737 L .47646 .56482 L F
0 .749 1 r
.47543 .62847 m .37684 .59737 L .37381 .66043 L F
.47543 .62847 m .47646 .56482 L .37684 .59737 L F
0 0 1 r
.49654 .55382 m .3689 .60154 L .39876 .58585 L F
1 0 0 r
.39876 .58585 m .34249 .52928 L .37323 .51574 L F
.39876 .58585 m .3689 .60154 L .34249 .52928 L F
0 .79 .34 r
.44245 .45061 m .34726 .42701 L .44411 .39189 L F
.44245 .45061 m .34372 .48529 L .34726 .42701 L F
0 0 1 r
.41408 .46057 m
.43238 .48054 L
s
.35716 .39846 m
.39392 .43858 L
s
.48051 .4931 m .44245 .45061 L .34372 .48529 L F
0 1 0 r
.49654 .55382 m .37323 .51574 L .47079 .48226 L F
0 .749 1 r
.44254 .495 m .37323 .51574 L .34249 .52928 L F
.44254 .495 m .47079 .48226 L .37323 .51574 L F
.59347 .80722 m .55859 .77277 L .45887 .80089 L F
0 0 1 r
.52632 .80406 m
.52632 .86433 L
s
.69 .09 .12 r
.55796 .70848 m .59347 .80722 L .55859 .77277 L F
0 .79 .34 r
.55812 .72494 m .43205 .77432 L .5329 .74521 L F
.69 .09 .12 r
.53271 .65434 m .55812 .72494 L .5329 .74521 L F
0 1 0 r
.53271 .65434 m .406 .70304 L .50662 .67244 L F
.69 .09 .12 r
.53271 .65434 m .5329 .74521 L .50662 .67244 L F
.48051 .4931 m .44245 .45061 L .44411 .39189 L F
0 0 1 r
.51381 .60471 m .51355 .66762 L .41361 .69807 L F
.69 .09 .12 r
.51381 .60471 m .47543 .62847 L .47646 .56482 L F
.51381 .60471 m .51355 .66762 L .47543 .62847 L F
0 .79 .34 r
.51355 .66762 m .41361 .69807 L .37381 .66043 L F
0 0 1 r
.49654 .55382 m .46919 .5688 L .3689 .60154 L F
.69 .09 .12 r
.49654 .55382 m .44254 .495 L .47079 .48226 L F
.49654 .55382 m .46919 .5688 L .44254 .495 L F
0 .749 1 r
.5329 .74521 m .406 .70304 L .43205 .77432 L F
.5329 .74521 m .50662 .67244 L .406 .70304 L F
0 .79 .34 r
.46919 .5688 m .3689 .60154 L .34249 .52928 L F
.46919 .5688 m .34249 .52928 L .44254 .495 L F
.51355 .66762 m .37381 .66043 L .47543 .62847 L F
0 g
.25 Mabswid
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.08846 .24555 m
.67245 0 L
s
.2005 .19844 m
.20539 .20385 L
s
gsave
.19073 .18763 -85.8042 -19.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.688 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
.36358 .12987 m
.36813 .13557 L
s
gsave
.3545 .11847 -70.6037 -19.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.53796 .05655 m
.5421 .06255 L
s
gsave
.52968 .04456 -75.69 -19.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
.125 Mabswid
.23227 .18508 m
.23516 .18836 L
s
.26445 .17155 m
.2673 .17487 L
s
.29706 .15784 m
.29987 .16119 L
s
.3301 .14395 m
.33287 .14733 L
s
.39752 .1156 m
.4002 .11906 L
s
.43192 .10114 m
.43455 .10463 L
s
.46678 .08648 m
.46937 .09 L
s
.50213 .07162 m
.50466 .07518 L
s
.16914 .21163 m
.17211 .21484 L
s
.13819 .22464 m
.14119 .22782 L
s
.10762 .23749 m
.11066 .24064 L
s
.57429 .04127 m
.57673 .04491 L
s
.61114 .02578 m
.61352 .02945 L
s
.6485 .01007 m
.65083 .01377 L
s
gsave
.30907 .06148 -124.856 -19.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Z) show
73.625 16.188 moveto
(axis) show
%%IncludeResource: font Mathematica2-Bold
%%IncludeFont: Mathematica2-Bold
/Mathematica2-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
100.313 16.188 moveto
(H) show
104.500 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(mm) show
%%IncludeResource: font Mathematica2-Bold
%%IncludeFont: Mathematica2-Bold
/Mathematica2-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
125.875 16.188 moveto
(L) show
130.063 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.0996 .87383 m
.10051 .8666 L
s
gsave
.09778 .88829 -75.6709 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.688 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
.22183 .95985 m
.22246 .95259 L
s
gsave
.22056 .97437 -66.8117 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.32966 1.03573 m
.33006 1.02845 L
s
gsave
.32885 1.05028 -70.1683 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
.125 Mabswid
.12533 .89194 m
.12584 .8876 L
s
.1504 .90958 m
.15087 .90523 L
s
.17482 .92677 m
.17526 .92242 L
s
.19862 .94352 m
.19903 .93916 L
s
.24446 .97577 m
.24481 .97142 L
s
.26654 .99131 m
.26686 .98695 L
s
.28809 1.00648 m
.28838 1.00211 L
s
.30912 1.02128 m
.30939 1.01691 L
s
.07316 .85523 m
.07375 .85089 L
s
.04601 .83611 m
.04663 .83179 L
s
.01809 .81647 m
.01875 .81215 L
s
.34972 1.04985 m
.34993 1.04548 L
s
.36931 1.06364 m
.36951 1.05927 L
s
.38846 1.07711 m
.38863 1.07274 L
s
gsave
.2142 1.04697 -123.433 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(X) show
74.313 16.188 moveto
(axis) show
%%IncludeResource: font Mathematica2-Bold
%%IncludeFont: Mathematica2-Bold
/Mathematica2-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
101.000 16.188 moveto
(H) show
105.188 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(mm) show
%%IncludeResource: font Mathematica2-Bold
%%IncludeFont: Mathematica2-Bold
/Mathematica2-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
126.563 16.188 moveto
(L) show
173.813 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{291.313, 316.125},
  ImageMargins->{{8, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004S0001?2000`400?l00000o`00003oo`3oi^HT
0?oViP00o`3oi^HT0?oViP00o`3oi^HT0?oViP00o`3oi^HT0?oViP00o`3oi^HT0?oViP00o`3oi^HT
0?oViP00o`3oi^HT0?oViP00o`3oi^HT0?oViP00o`3oi^HT0?oViP00o`3oi^HT0?oViP00o`3oi^HT
0?oViP00o`3oi^HT0?oViP00o`3oi^HT0?oViP00o`3oi^HT0?oViP00o`3oi^HT0?oViP00o`3oi^HT
0?oViP00o`3oi^HT0?oViP00o`3oi^HT0?oViP00o`3oi^HT0?oViP00o`3oi^HT0?oViP00o`3oi^HT
0?oViP00o`3oi^HT0?oViP00Y03oi^H01@3Yd]80S7in000000000000/Z6Q00<0onKV00@0YiJF0000
00000000YiJFL`3oi^H00780onKV00<000000?oViP3oi^H0503oi^H00`000000onKV0?oViP0H0?oV
iP0907a`L0000000jM;B0=2k^`000000/Z6Q0?oViP2bXJ4000000080d;^k00<000000:NFUP3oi^H0
L@3oi^H00740onKV00<000000?oViP3oi^H05P3oi^H00`000000onKV0?oViP0K0?oViP050000001=
ADD0onKV07a`L00000000P3oi^H00`000000J5iN0?oViP1a0?oViP00BP3oi^H6000000@0onKV00@0
d;^k04e5A@1=ADD0/Z6Q0P0000000`3Yd]80000007a`L0020?oViP0307a`L0000000hL_;00800000
00<0onKV0?3If@2JRh/00P0000000`1lL700jM;B0?oViP040?oViP80000000<0onKV000000000000
0P3oi^H200000080onKV0P0000000`3oi^H00000000000020?oViP8000000P3oi^H200000080onKV
0P00000L0?oViP80000000<0onKV0000000000000P3oi^H2000001X0onKV0P00001F0?oViP00BP3o
i^H00`000000/Z6Q0?oViP070?oViP0401LD50000000eL3009^;R`80000000P0onKV07a`L0000000
ZYRH09^;R`000000KF9R0?oViP80000000L0onKV03`f=P000000eL300>;<c0000000:RHV00D0onKV
0P0000000`3oi^H00000000000020?oViP8000000P3oi^H2000000030?oViP00000000000080onKV
0P0000020?oViP8000000P3oi^H2000001P0onKV00L0CDE501LD503E`<00Vh^;0000001ME5@0onKV
008000000P3oi^H2000001P0onKV0P0000000`3oi^H000000000001E0?oViP00BP3oi^H00`2JRh/0
00000>7;b`070?oViP8000000P3oi^H200000080onKV00H05a@D02XV9P0G51@05a@D0>;<c03oi^H2
000000<0onKV00@0^:JV06eRHP0000005a@D1@3oi^H2000000030?oViP00000000000080onKV0P00
00020?oViP80000000<0onKV0000000000000P3oi^H200000080onKV0P0000020?oViP800000603o
i^H01@1=ADD0000001LD50000000CDE50080onKV0P0000020?oViP8000005P3oi^H2000000<0onKV
0P00001E0?oViP00B`3oi^H00`1=ADD0J5iN0?oViP060?oViP040:ZHV0000000GEAD0=G0`0800000
0P3oi^H0102KRh/000000000001lL7020?oViP80000000<0onKV0:ZHV00G51@00P0000000`0G51@0
ZYRH0?oViP040?oViP80000000<0onKV0000000000000P3oi^H200000080onKV0P0000000`3oi^H0
0000000000020?oViP8000000P3oi^H200000080onKV0P00000H0?oViP0308anOP000000Vh^;00@0
onKV00H0:RHV0000003oi^H0onKV0000000Z9RHC0?oViP<000001@3oi^H00`000000onKV0000001D
0?oViP00B`3oi^H00`3I`l<0000009Z;R`070?oViP030<Jc/`1lL700?3Hf008000000P3oi^H0100Z
9RH05a@D01LD500Z9RH20?oViP80000000D0onKV01LD50000000?3Hf0:ZHV0070?oViP80000000<0
onKV0000000000000P3oi^H200000080onKV0P0000000`3oi^H00000000000020?oViP8000000P3o
i^H200000080onKV0P00000H0?oViP030;RVYP000000GEAD00@0onKV00H0KF9R0000002ZV9P0ZYRH
0000001]HV8A0?oViP800000203oi^H00`000000onKV0000001D0?oViP00C03oi^H00`2JRh/00000
0;RVYP050?oViP0>03`f=P2hYZH0onKV0=G0`00000005a@D0?oViP2<OWh0000009^;R`2<OWh00000
08anOP3oi^H2000000070?oViP0Z9RH000000?oViP3E`<00000003`f=P050?oViP80000000D0onKV
000000000000S7in0>;<c0020000000507a`L03E`<00000002XV9P3oi^H00P000000202<OWh0h/c<
000000000000O71`0=G0`0000000:RHV0P3oi^H2000001P0onKV00<0h/c<0000000000000`000002
0?oViP0406eRHP000000000006eRHPl0onKV0`00000:0?oViP040000003oi^H0onKV000005<0onKV
001=0?oViP0306QNGP0G51@0onKV00@0onKV00T0eL3004e5A@000000000002XV9P2hYZH0eL300000
000l=SH00P3oi^H00`0l=SH000000=G0`002000000030?oViP3E`<00?3Hf0080000000<0CDE50=G0
`03oi^H0103oi^H2000000080?oViP00000000000:ZHV00l=SH05a@D08anOP2KRh/201LD50090:ZH
V03oi^H000000000002ZV9P0?3Hf01LD502<OWh0Vh^;00805a@D00<0ZYRH0?oViP3oi^H00P00000a
0?oViP8000003@3oi^H01@000000onKV0?oViP3oi^H000000580onKV001=0?oViP030>7;b`000000
GEAD0240onKV00<000000?oViP3oi^H05P3oi^H00`000000onKV0?oViP0^0?oViP8000003`3oi^H0
1@000000onKV0?oViP3oi^H000000580onKV001:0?oViPH000004P3oi^H2000000h0onKV00<00000
0?oViP3oi^H0503oi^H00`000000onKV0?oViP0/0?oViP<000004@3oi^H00`000000onKV0?oViP02
0?oViP030000003oi^H0onKV04l0onKV002f0?oViP800000503oi^H00`000000onKV0?oViP030?oV
iP030000003oi^H0onKV04h0onKV002c0?oViP<000005`3oi^H00`000000onKV0?oViP020?oViP03
0000003oi^H0onKV04h0onKV002:0?oViP0406eRHP000000000006eRHR<0onKV0`00000I0?oViP03
0000003oi^H0onKV00<0onKV00<000000?oViP3oi^H0C@3oi^H008T0onKV00H0O71`0000002ZV9P0
ZYRH0000001]HV8P0?oViP8000000P3oi^H00`000000onKV0?oViP0G0?oViP030000003oi^H0onKV
00<0onKV00<000000?oViP3oi^H0C@3oi^H008T0onKV00H0?3Hf0000003oi^H0onKV0000000Z9RHM
0?oViP<000007P3oi^H00`000000onKV0?oViP040?oViP030000003oi^H0onKV04`0onKV00290?oV
iP8000000P3oi^H2000001/0onKV0`00000P0?oViP030000003oi^H0onKV00D0onKV00<000000?oV
iP3oi^H0B`3oi^H008T0onKV0P0000020?oViP800000603oi^H3000002<0onKV00<000000?oViP3o
i^H01@3oi^H00`000000onKV0?oViP1;0?oViP00R@3oi^H200000080onKV0P00000F0?oViP800000
9P3oi^H00`000000onKV0?oViP060?oViP030000003oi^H0onKV04X0onKV00290?oViP0602XV9P00
0000onKV0?oViP000000:RHV503oi^H2000000030?oViP000000onKV02D0onKV00<000000?oViP3o
i^H01P3oi^H00`000000onKV0?oViP1:0?oViP00R@3oi^H01P1]HV8000000:ZHV02ZV9P0000006eR
HQ40onKV0`00000Z0?oViP030000003oi^H0onKV00L0onKV00<000000?oViP3oi^H0B@3oi^H008X0
onKV00@0KF9R000000000000KF9R403oi^H2000002d0onKV00<000000?oViP3oi^H0203oi^H00`00
0000onKV0?oViP180?oViP00V`3oi^H3000000030?oViP000000onKV02`0onKV00<000000?oViP3o
i^H0203oi^H00`000000onKV0?oViP180?oViP00V@3oi^H200000380onKV00<000000?oViP3oi^H0
2@3oi^H00`000000onKV0?oViP170?oViP00U`3oi^H3000003<0onKV00<000000?oViP3oi^H02P3o
i^H00`000000onKV0?oViP160?oViP00U03oi^H3000003H0onKV00<000000?oViP3oi^H02P3oi^H0
0`000000onKV0?oViP160?oViP00H`3oi^H01@3E`<00CDE5000000000000O71`00<0onKV00@0KF9R
000000000000KF9R8`3oi^H2000003T0onKV00<000000?oViP3oi^H02`3oi^H00`000000onKV0?oV
iP150?oViP00H`3oi^H02@0l=SH000000=G0`02ZV9P0000007a`L03oi^H0O71`000000020:ZHV003
0000001]HV80onKV01l0onKV0P0000000`3oi^H000000?oViP0h0?oViP030000003oi^H0onKV00/0
onKV00<000000?oViP3oi^H0A@3oi^H006L0onKV00D0000001LD503oi^H0?3Hf000000020?oViP03
0000000Z9RH0onKV01`0onKV0`00000d0?oViP<000001P3oi^H00`000000onKV0?oViP0<0?oViP03
0000003oi^H0onKV04@0onKV001L0?oViPH000001@3oi^H2000000030?oViP00000000000080onKV
0P00000K0?oViP800000=03oi^H6000000H0onKV00<000000?oViP3oi^H03@3oi^H00`000000onKV
0?oViP130?oViP00H`3oi^H01`1=ADD05a@D0=G0`02KRh/0000005eDE03oi^H00P0000020?oViP80
0000603oi^H3000000030?oViP000000onKV0340onKV200000070?oViP030000003oi^H0onKV00`0
onKV00<000000?oViP3oi^H0@`3oi^H006<0onKV00D0CDE50000000G51@0000004e5A@020?oViP80
00000P3oi^H2000001H0onKV0P00000d0?oViPT000002@3oi^H00`000000onKV0?oViP0=0?oViP03
0000003oi^H0onKV0480onKV001S0?oViP0308anOP000000Vh^;00@0onKV00H0:RHV0000003oi^H0
onKV0000000Z9RHD0?oViP<00000<`3oi^H8000000`0onKV00<000000?oViP3oi^H03@3oi^H00`00
0000onKV0?oViP120?oViP00H`3oi^H00`2hYZH0000005eDE0040?oViP0606eRHP000000ZYRH0:ZH
V0000000KF9R4@3oi^H3000003<0onKV2@00000>0?oViP030000003oi^H0onKV00h0onKV00<00000
0?oViP3oi^H0@@3oi^H006<0onKV00<0h/c<0000000000000`0000020?oViP0406eRHP0000000000
06eRHQ00onKV0P00000d0?oViPP000004@3oi^H00`000000onKV0?oViP0?0?oViP030000003oi^H0
onKV0400onKV001l0?oViP<0000000<0onKV0000003oi^H0<03oi^H9000001<0onKV00<000000?oV
iP3oi^H03`3oi^H00`000000onKV0?oViP100?oViP00NP3oi^H2000003@0onKV2000000F0?oViP03
0000003oi^H0onKV0100onKV00<000000?oViP3oi^H0?`3oi^H007P0onKV0`00000b0?oViPT00000
603oi^H00`000000onKV0?oViP0A0?oViP030000003oi^H0onKV03h0onKV001e0?oViP<00000<`3o
i^H8000001/0onKV00<000000?oViP3oi^H04@3oi^H00`000000onKV0?oViP0n0?oViP00L`3oi^H2
000003<0onKV2@00000M0?oViP030000003oi^H0onKV0180onKV00<000000?oViP3oi^H0?@3oi^H0
0700onKV0`0000000`3oi^H000000?oViP0`0?oViPP00000803oi^H00`000000onKV0?oViP0B0?oV
iP030000003oi^H0onKV03d0onKV001^0?oViP800000<`3oi^H900000280onKV00<000000?oViP3o
i^H04`3oi^H00`000000onKV0?oViP0l0?oViP00K03oi^H300000380onKV2000000U0?oViP030000
003oi^H0onKV01@0onKV00<000000?oViP3oi^H0>`3oi^H006T0onKV0`00000b0?oViPT000009`3o
i^H00`000000onKV0?oViP0D0?oViP030000003oi^H0onKV03/0onKV001W0?oViP800000<`3oi^H8
000002X0onKV00<000000?oViP3oi^H05@3oi^H00`000000onKV0?oViP0j0?oViP00I03oi^H30000
00030?oViP000000onKV02l0onKV2@00000/0?oViP030000003oi^H0onKV01D0onKV00<000000?oV
iP3oi^H0>P3oi^H00680onKV0P00000c0?oViPP00000;`3oi^H00`000000onKV0?oViP0F0?oViP03
0000003oi^H0onKV03T0onKV001P0?oViP<00000<P3oi^H800000340onKV00<000000?oViP3oi^H0
5`3oi^H00`000000onKV0?oViP0h0?oViP00GP3oi^H200000380onKV2000000e0?oViP030000003o
i^H0onKV01H0onKV00<000000?oViP3oi^H0>03oi^H005h0onKV0P00000`0?oViPP00000=`3oi^H0
0`000000onKV0?oViP0G0?oViP030000003oi^H0onKV03L0onKV001N0?oViP030000003oi^H00000
02`0onKV2@00000i0?oViP030000003oi^H0onKV01P0onKV00<000000?oViP3oi^H0=P3oi^H005h0
onKV00@000000?oViP3oi^H00000:@3oi^H8000003`0onKV00<000000?oViP3oi^H0603oi^H00`00
0000onKV0?oViP0f0?oViP00G@3oi^H00`000000onKV0?oViP020?oViP030000003oi^H0onKV02<0
onKV2@00000n0?oViP030000003oi^H0onKV01T0onKV00<000000?oViP3oi^H0=@3oi^H005d0onKV
00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oViP0P0?oViPP00000@@3oi^H00`000000onKV
0?oViP0I0?oViP030000003oi^H0onKV03D0onKV001M0?oViP030000003oi^H0onKV00@0onKV00<0
00000?oViP3oi^H0703oi^H9000004<0onKV00<000000?oViP3oi^H06P3oi^H00`000000onKV0?oV
iP0d0?oViP00G@3oi^H00`000000onKV0?oViP050?oViP030000003oi^H0onKV01T0onKV20000016
0?oViP030000003oi^H0onKV01/0onKV00<000000?oViP3oi^H0<`3oi^H005d0onKV0P0000070?oV
iP030000003oi^H0onKV01D0onKV2@0000180?oViP030000003oi^H0onKV01/0onKV00<000000?oV
iP3oi^H0<`3oi^H005d0onKV00<000000?oViP3oi^H01`3oi^H00`000000onKV0?oViP0B0?oViPP0
0000B`3oi^H00`000000onKV0?oViP0L0?oViP030000003oi^H0onKV0380onKV001L0?oViP030000
003oi^H0onKV00T0onKV00<000000?oViP3oi^H03`3oi^H8000004d0onKV00<000000?oViP3oi^H0
703oi^H00`000000onKV0?oViP0b0?oViP00G03oi^H00`000000onKV0?oViP0:0?oViP030000003o
i^H0onKV00/0onKV2000001@0?oViP030000003oi^H0onKV01d0onKV00<000000?oViP3oi^H0<@3o
i^H005`0onKV00<000000?oViP3oi^H02`3oi^H00`000000onKV0?oViP080?oViPP00000DP3oi^H0
0`000000onKV0?oViP0N0?oViP030000003oi^H0onKV0300onKV001L0?oViP8000003@3oi^H00`00
0000onKV0?oViP040?oViPT00000:`3oi^H20000o`030;0G7P3oi^H0onKV02@0onKV00<000000?oV
iP3oi^H07P3oi^H00`000000onKV0?oViP0`0?oViP00G03oi^H00`000000onKV0?oViP0=0?oViP04
0000003oi^H0onKV0?oViPP00000:`3oi^H50000o`80/1LN9@3oi^H00`000000onKV0?oViP0O0?oV
iP030000003oi^H0onKV02l0onKV001L0?oViP030000003oi^H0onKV00h0onKV00<000000?oViP00
00001P00000Z0?oViPP0003o0`2`5ahT0?oViP030000003oi^H0onKV0200onKV00<000000?oViP3o
i^H0;P3oi^H005`0onKV00<000000?oViP3oi^H03`3oi^H00`000000onKV00000003000002T0onKV
2`000?l30;0G7P@0onKV0`2`5ahM0?oViP030000003oi^H0onKV0200onKV00<000000?oViP3oi^H0
;P3oi^H005/0onKV00<000000?oViP3oi^H04@3oi^H6000002D0onKV3P000?l40;0G7P030000o`2`
5ah0/1LN00<0/1LN7@3oi^H00`000000onKV0?oViP0Q0?oViP030000003oi^H0onKV02d0onKV001K
0?oViP8000004`3oi^H600000240onKV4@000?l50;0G7P03003o002`5ah0/1LN00<0/1LN703oi^H0
0`000000onKV0?oViP0Q0?oViP030000003oi^H0onKV02d0onKV001K0?oViP030000003oi^H0onKV
0180onKV1`00000P0?oViQ40003o2`2`5ahM0?oViP030000003oi^H0onKV0240onKV00<000000?oV
iP3oi^H0;03oi^H004T0onKV00D0jM;B08anOP00000000000;:QX@030?oViP040:NFUP0000000000
0:NFUPH0onKV00<000000?oViP3oi^H04@3oi^H4000000030?oViP0000000000008000007`3oi^H:
0000o`H0/1LN00<0003o0;0G7P2`5ah02P2`5ahL0?oViP030000003oi^H0onKV0280onKV00<00000
0?oViP3oi^H0:`3oi^H004T0onKV00T0O71`0000003Yd]80d;^k0000002bXJ40onKV0;:QX@000000
0P3@^k/00`000000YiJF0?oViP040?oViP030000003oi^H0onKV0140onKV0`0000000`3oi^H00000
0?oViP04000001h0onKV2`000?l50;0G7P030000o`2`5ah0/1LN00@0/1LN00<00?l00;0G7P2`5ah0
0`2`5ah2003o00030;0G7P3oi^H0onKV01L0onKV00<000000?oViP3oi^H08P3oi^H00`000000onKV
0?oViP0[0?oViP00C@3oi^H01@000000CDE50?oViP1lL70000000080onKV00<0000006QNGP3oi^H0
103oi^H00`000000onKV0?oViP0A0?oViP<000000P3oi^H00`000000onKV00000003000001d0onKV
2`000?l<0;0G7P03003o002`5ah0/1LN00<0/1LN0P00o`020;0G7QP0onKV00<000000?oViP3oi^H0
8`3oi^H00`000000onKV0?oViP0Z0?oViP00@P3oi^H6000000D0onKV0P0000000`3oi^H000000000
00020?oViP800000103oi^H00`000000onKV0?oViP0B0?oViP<000000`3oi^H00`000000onKV0000
0003000001`0onKV30000?l50;0G7P03003o002`5ah0/1LN00<0/1LN00<00?l00;0G7P2`5ah0102`
5ah00`00o`00/1LN0;0G7P0H0?oViP030000003oi^H0onKV02<0onKV00<000000?oViP3oi^H0:P3o
i^H004T0onKV00L0S7in04e5A@3Yd]80ak>c0000002JRh/0onKV008000000P3oi^H2000000@0onKV
0P00000C0?oViP<00000103oi^H00`000000onKV00000003000001/0onKV30000?l50;0G7P800?l0
102`5ah2003o00D0/1LN00@00?l00;0G7P2`5ah0/1LN5`3oi^H00`000000onKV0?oViP0T0?oViP03
0000003oi^H0onKV02T0onKV00190?oViP0508anOP000000CDE50000002<OWh00P3oi^H200000080
onKV0P0000040?oViP030000003oi^H0onKV0180onKV0`0000050?oViP030000003oi^H0000000<0
0000603oi^H>0000o`H0/1LN0P00o`030;0G7P800?l02P2`5ahF0?oViP030000003oi^H0onKV02D0
onKV00<000000?oViP3oi^H0:03oi^H004T0onKV00<0_JZZ00000037/k<0103oi^H01P1XGUh00000
0?oViP3oi^H0000006QNGP@0onKV00<000000?oViP3oi^H04P3oi^H3000000H0onKV00<000000?oV
iP0000000`00000D0?oViQ80003o1@2`5ah2003o00<0/1LN0P00o`0:0;0G7QH0onKV00<000000?oV
iP3oi^H09@3oi^H00`000000onKV0?oViP0X0?oViP00B@3oi^H00`3I`l<0000009Z;R`040?oViP06
0:NFUP000000d;^k0=2k^`000000YiJF103oi^H00`000000onKV0?oViP0B0?oViP<000001`3oi^H0
0`000000onKV0000000300000100onKV5@000?l60;0G7P800?l00P2`5ah3003o00X0/1LN5@3oi^H0
0`000000onKV0?oViP0V0?oViP030000003oi^H0onKV02L0onKV00190?oViP030?3If@0000000000
00<000000P3oi^H0102WUYH000000000002WUYH50?oViP030000003oi^H0onKV0180onKV0`000008
0?oViP030000003oi^H0000000<00000403oi^H?0000o`800<YG00@0/1LN0000o`000?l0003o1@2`
5ah3003o00040;0G7P00o`000?l0003o00<0/1LN0P00o`050;0G7QD0onKV00<000000?oViP3oi^H0
9`3oi^H00`000000onKV0?oViP0V0?oViP00FP3oi^H00`000000onKV0?oViP0A0?oViP<000002P3o
i^H00`000000onKV00000003000000l0onKV30000?l5003:E`80/1LN0P000?l50;0G7P`00?l01P2`
5ahD0?oViP030000003oi^H0onKV02L0onKV00<000000?oViP3oi^H09P3oi^H005T0onKV0P00000C
0?oViP<000002`3oi^H00`000000onKV00000003000000l0onKV2@000?l7003:E`<0/1LN00<0003o
0;0G7P2`5ah0102`5ah;003o00H0/1LN503oi^H00`000000onKV0?oViP0X0?oViP030000003oi^H0
onKV02D0onKV001I0?oViP030000003oi^H0onKV0180onKV0`00000<0?oViP030000003oi^H00000
00<000003P3oi^H60000o`X00<YG102`5ah00`000?l0/1LN0;0G7P030;0G7PT00?l00`00_ol50;0G
7Q@0onKV00<000000?oViP3oi^H0:03oi^H00`000000onKV0?oViP0U0?oViP00F@3oi^H00`000000
onKV0?oViP0B0?oViP<00000303oi^H00`000000onKV0?oViP04000000d0onKV10000?l<003:E`X0
/1LN1P00o`07002oo`@0/1LN503oi^H00`000000onKV0?oViP0X0?oViP8000009P3oi^H005T0onKV
00<000000?oViP3oi^H04P3oi^H3000000d0onKV00<000000?oViP3oi^H01000000=0?oViP<00<YG
00<0003o003:E`00bUL02@00bUL60;0G7P800;oo1@00o`0;002oo`<0/1LN503oi^H00`000000onKV
0?oViP0U0?oViP<0000000<0onKV0000003oi^H09@3oi^H005T0onKV00<000000?oViP3oi^H04P3o
i^H3000000h0onKV00<000000?oViP3oi^H0100000090?oViPL00<YG00<0003o003:E`00bUL02000
bUL70;0G7P<00?l03`00_ol20;0G7P800?l00P2`5ah@0?oViP030000003oi^H0onKV0280onKV0`00
00040?oViP030000003oi^H0onKV02@0onKV001I0?oViP030000003oi^H0onKV0180onKV0`00000?
0?oViP030000003oi^H0onKV00@00000203oi^H8003:E`030000o`00bUL00<YG00L00<YG1`2`5ahC
002oo`D0/1LN403oi^H00`000000onKV0?oViP0O0?oViP<000001`3oi^H00`000000onKV0?oViP0T
0?oViP00F@3oi^H00`000000onKV0?oViP0B0?oViP<00000403oi^H00`000000onKV0?oViP040000
00L0onKV2@00bUL00`000?l00<YG003:E`06003:E`L0/1LN2000_ol00`000?l00;oo002oo`0:002o
o`@0/1LN3`3oi^H00`000000onKV0?oViP0L0?oViP<000002`3oi^H00`000000onKV0?oViP0S0?oV
iP00F03oi^H00`000000onKV0?oViP0C0?oViP<000004@3oi^H00`000000onKV0?oViP04000000H0
onKV4P00bUL70;0G7PP00;oo00<0003o002oo`00_ol02P00_ol40;0G7Q00onKV00<000000?oViP3o
i^H05`3oi^H4000000h0onKV00<000000?oViP3oi^H08`3oi^H005P0onKV00<000000?oViP3oi^H0
4P3oi^H3000001<0onKV00<000000?oViP3oi^H0100000050?oViQ800<YG1`2`5ah8002oo`030000
o`00_ol00;oo00/00;oo0`2`5ah@0?oViP030000003oi^H0onKV01@0onKV0`00000B0?oViP030000
003oi^H0onKV02<0onKV001H0?oViP030000003oi^H0onKV0180onKV0`00000D0?oViP030000003o
i^H0onKV00@00000103oi^H@003:E`<0003o1P2`5ah8002oo`030000o`00_ol00;oo00/00;oo102`
5ah?0?oViP030000003oi^H0onKV0140onKV0`00000E0?oViP030000003oi^H0onKV02<0onKV001H
0?oViP030000003oi^H0onKV0180onKV0`00000E0?oViP030000003oi^H0onKV00@000000`3oi^H<
003:E`P0003o1@2`5ah00`3oi^H00;oo002oo`05002oo`030000o`00_ol00;oo00/00;oo102`5ah?
0?oViP030000003oi^H0onKV00h0onKV0`00000H0?oViP030000003oi^H0onKV02<0onKV001H0?oV
iP030000003oi^H0onKV0180onKV0`00000F0?oViP030000003oi^H0onKV00@000000P3oi^H:003:
E`/0003o102`5ah20?oViPH00;oo00<0003o002oo`00_ol03000_ol30;0G7Pl0onKV00<000000?oV
iP3oi^H02`3oi^H3000001/0onKV00<000000?oViP3oi^H08`3oi^H005P0onKV00<000000?oViP3o
i^H04P3oi^H3000001L0onKV00<000000?oViP3oi^H0100000000`3oi^H00<YG003:E`06003:E`h0
003o0`2`5ah30?oViPD00;oo00<0003o002oo`00_ol03000_ol40;0G7Ph0onKV00<000000?oViP3o
i^H0203oi^H3000001h0onKV00<000000?oViP3oi^H08`3oi^H005L0onKV00<000000?oViP3oi^H0
4`3oi^H3000001P0onKV00<000000?oViP3oi^H010000005003:Ea80003o0P2`5ah40?oViP@00;oo
00<0003o002oo`00_ol03000_ol40;0G7Ph0onKV00<000000?oViP3oi^H01@3oi^H300000240onKV
00<000000?oViP3oi^H08`3oi^H005L0onKV00<000000?oViP3oi^H04`3oi^H3000001T0onKV00<0
00000?oViP3oi^H00`000002003:EaH0003o00<0/1LN0?oViP3oi^H00`3oi^H3002oo`030000o`00
_ol00;oo00d00;oo0`2`5ah>0?oViP030000003oi^H0onKV0080onKV0`00000U0?oViP030000003o
i^H0onKV0280onKV001G0?oViP030000003oi^H0onKV01<0onKV0`00000J0?oViP040000003oi^H0
onKV000001H0003o00@00;oo0;0G7P2`5ah0003o1@3oi^H3002oo`030000o`00_ol00;oo00d00;oo
0P2`5ah?0?oViP030000003oi^H00000008000004@3oi^H20000oaD0onKV00<000000?oViP3oi^H0
8P3oi^H005L0onKV00<000000?oViP3oi^H04P3oi^H3000001`0onKV00@000000?oViP3oi^H00000
4P000?l2002oo`@0/1LN00<0003o0?oViP3oi^H00`3oi^H3002oo`030000o`00_ol00;oo01000;oo
3@3oi^H300000140onKV0`000?lG0?oViP030000003oi^H0onKV0280onKV001G0?oViP8000004`3o
i^H3000001d0onKV00@000000?oViP3oi^H000003`000?l2002oo`L0/1LN1P3oi^H2002oo`030000
o`00_ol00;oo01000;oo00<0/1LN0?oViP3oi^H01`3oi^H3000000030?oViP000000onKV00h0onKV
0`000?lJ0?oViP030000003oi^H0onKV0280onKV001<0?oViP040:NFUP00000000000:NFUPL0onKV
00<000000?oViP3oi^H04P3oi^H3000001h0onKV00@000000?oViP3oi^H000002`000?l2002oo`@0
0<YG1P2`5ah60?oViP800;oo00<0003o002oo`00_ol04000_ol20;0G7P@0onKV100000040?oViP03
0000003oi^H0onKV00X0onKV0`000?lM0?oViP030000003oi^H0onKV0280onKV001;0?oViP060;:Q
X@000000d;^k0=2k^`000000YiJF1P3oi^H00`000000onKV0?oViP0B0?oViP<000007`3oi^H01000
0000onKV0?oViP0000080000o`03002oo`00bUL00<YG00D00<YG1P2`5ah60?oViP800;oo00<0003o
002oo`00_ol04000_ol30;0G7P<00000203oi^H00`000000onKV0?oViP060?oViP@0003o803oi^H0
0`000000onKV0?oViP0R0?oViP00B`3oi^H01P1lL70000000?oViP3oi^H0000006QNGPD0onKV00<0
00000?oViP3oi^H04`3oi^H300000200onKV00@000000?oViP3oi^H0000010000?l00`00_ol00<YG
003:E`09003:E`H0/1LN1P3oi^H00`00_ol0003o002oo`0A002oo`@0/1LN2P3oi^H00`000000onKV
0?oViP030?oViP<0003o903oi^H00`000000onKV0?oViP0R0?oViP00:`3oi^H00`000000onKV0?oV
iP0C0?oViP030000003oi^H0onKV00L0onKV0P0000020?oViP8000001@3oi^H00`000000onKV0?oV
iP0C0?oViP<000008@3oi^H01@000000onKV0?oViP0000000;oo00h00<YG1P2`5ah60?oViP03002o
o`000?l00;oo01400;oo1@2`5ah90?oViP030000003oi^H0onKV00<0003o9`3oi^H00`000000onKV
0?oViP0R0?oViP00:P3oi^H00`000000onKV0?oViP0E0?oViP030000003oi^H0onKV00H0onKV0P00
00020?oViP8000001@3oi^H00`000000onKV0?oViP0C0?oViP<000008P3oi^H00`00_ol00<YG003:
E`0?003:E`H0/1LN1`3oi^H00`000?l0onKV002oo`0@002oo`D0/1LN2@3oi^H00`000000003o0000
o`0[0?oViP030000003oi^H0onKV0240onKV00040?oViP8000001`3oi^H0103@^k/0CDE504e5A@2b
XJ42000000030>WBdP000000O71`0080onKV00<0O71`0000003Qbl/00P0000000`3oi^H0l=WI09Z;
R`020000000307a`L03Yd]80onKV00@0onKV0P0000000`3oi^H00000000000020?oViP8000000P3o
i^H2000000030?oViP00000000000080onKV0P0000020?oViP80000000<0onKV0000000000001`3o
i^H200000080onKV0P0000050?oViP800000503oi^H3000001l0onKV5P00bUL60;0G7PH0onKV00<0
003o0?oViP00_ol04000_ol50;0G7PH0onKV0`000?l00`000000onKV0?oViP0[0?oViP030000003o
i^H0onKV0240onKV00040?oViP8000001`3oi^H0101=ADD000000>WBdP37/k<2000000080?oViP2b
XJ4000000=2k^`37/k<000000:NFUP3oi^H2000000070?oViP1lL70000000>WBdP3`fMT0000006QN
GP050?oViP80000000<0onKV0000000000000P3oi^H200000080onKV0P0000000`3oi^H000000000
00020?oViP8000000P3oi^H2000000030?oViP000000000000L0onKV00H0J5iN0000003oi^H0onKV
0000001XGUh50?oViP030000003oi^H0onKV01<0onKV0`00000P0?oViQD00<YG1P2`5ah60?oViP03
0000o`3oi^H00;oo01000;oo1@2`5ah30?oViP<0003o0`3oi^H00`000000onKV0?oViP0[0?oViP03
0000003oi^H0onKV0240onKV00040?oViP8000001`3oi^H200000080onKV0P0000020?oViP0604e5
A@1XGUh0CDE504e5A@3`fMT0onKV0P0000030?oViP040=W3``2WUYH0000004e5A@D0onKV0P000000
0`3oi^H00000000000020?oViP8000000P3oi^H2000000030?oViP00000000000080onKV0P000002
0?oViP80000000<0onKV0000000000001`3oi^H01P2WUYH000000=2k^`3@^k/000000:NFUPD0onKV
00<000000?oViP3oi^H04P3oi^H300000240onKV5@00bUL60;0G7PH0onKV00<0003o0?oViP00_ol0
4000_ol50;0G7P<0003o1`3oi^H00`000000onKV0?oViP0Z0?oViP030000003oi^H0onKV0240onKV
00040?oViP8000001`3oi^H0103@^k/0000009Z;R`3Yd]8200000080onKV00@0ak>c000000000000
/Z6Q0P3oi^H2000000030?oViP3@^k/0CDE50080000000<0CDE50=2k^`3oi^H0103oi^H200000003
0?oViP00000000000080onKV0P0000020?oViP80000000<0onKV0000000000000P3oi^H200000080
onKV0P0000000`3oi^H00000000000080?oViP040:NFUP00000000000:NFUPD0onKV00<000000?oV
iP3oi^H04`3oi^H300000280onKV5@00bUL60;0G7PD0onKV00<0003o00000000_ol03@00_ol4003:
E`@0003o2P3oi^H00`000000onKV0?oViP0Z0?oViP030000003oi^H0onKV0240onKV00030?oViP04
0;fZZP00000000000;fZZPL0onKV00<0hL_;0;:QX@1lL7000P0000020?oViP0406QNGP1=ADD0CDE5
06QNGP80onKV0P0000001@3oi^H0CDE50000001lL700d;^k00L0onKV0P0000000`3oi^H000000000
00020?oViP8000000P3oi^H2000000030?oViP00000000000080onKV0P0000020?oViP80000000<0
onKV0000000000004@3oi^H00`000000onKV0?oViP0C0?oViP<000008P3oi^HE003:E`H0/1LN0`3o
i^H2000000030000o`3oi^H00;oo00X00;oo1000bUL30000o`04003:E`2`5ah0/1LN0;0G7PX0onKV
00<000000?oViP3oi^H0:P3oi^H00`000000onKV0?oViP0Q0?oViP000P3oi^H01P3Yd]80000007a`
L01lL70000000>WBdPD0onKV00h0O71`0=W3``3oi^H0jM;B0000001=ADD0onKV0;fZZP000000ak>c
0;fZZP000000_JZZ0?oViP80000000L0onKV06QNGP000000onKV0>WBdP000000O71`00D0onKV0P00
00001@3oi^H000000000002mZZX0l=WI0080000000D0/Z6Q0>WBdP000000J5iN0?oViP0200000009
0;fZZP3`fMT000000000002bXJ40jM;B0000001XGUh0onKV008000004@3oi^H00`000000onKV0?oV
iP0C0?oViP<000008P3oi^HE003:E`H0/1LN00<0003o0000000000000P3oi^H00`000?l0onKV002o
o`06002oo`D00<YG0`000?l5003:E`80/1LN2P3oi^H00`000000onKV0?oViP0Z0?oViP030000003o
i^H0onKV0240onKV00020?oViP0607a`L0000000jM;B0>WBdP000000O71`1@3oi^H02@3Yd]80S7in
000000000000J5iN0=W3``3Yd]80000007a`L0020?oViP0307a`L0000000jM;B0080000000<0onKV
0>WBdP1lL7000P0000000`2<OWh0jM;B0?oViP040?oViP80000000P0onKV000000000000d;^k07a`
L01=ADD0_JZZ0<Nc/`80CDE500T0d;^k0?oViP00000000000=2k^`1lL700CDE50;fZZP37/k<00P1=
ADD0103@^k/0onKV00000000000A0?oViP030000003oi^H0onKV01<0onKV0`00000S0?oViQD00<YG
102`5ah20?oViP060000o`3oi^H0onKV0?oViP000?l0onKV1000_ol5003:E`<0003o2@00bUL00`2`
5ah0onKV0?oViP080?oViP030000003oi^H0onKV02/0onKV00<000000?oViP3oi^H0803oi^H00004
0?oViP2mZZX000000;fZZP80onKV00<0_JZZ0000002mZZX08@3oi^H00`000000onKV0?oViP0E0?oV
iP030000003oi^H0onKV0100onKV0P00000D0?oViP<000008`3oi^HE003:E`80/1LN1@3oi^H01@00
0?l0onKV0?oViP000?l0onKV00H00<YG0`000?l=003:E`X0onKV00<000000?oViP3oi^H0:`3oi^H0
0`000000onKV0?oViP0P0?oViP0000<0jM;B0000001lL700103oi^H00`1lL70000000>WBdP0A0?oV
iP8000003P3oi^H00`000000onKV0?oViP0C0?oViP030000003oi^H0onKV0140onKV00<000000?oV
iP3oi^H04`3oi^H3000002<0onKV5@00bUL00`00_ol0/1LN0?oViP050?oViP030000o`3oi^H0003o
0080onKV0P00bUL30000oa000<YG0P2`5ah80?oViP030000003oi^H0onKV02/0onKV00<000000?oV
iP3oi^H0803oi^H005D0onKV00<000000?oViP3oi^H04`3oi^H3000002@0onKV4@00bUL4002oo`80
/1LN1P3oi^H20000o`040?oViP000?l0003o0000oa000<YG0P00_ol30;0G7PP0onKV00<000000?oV
iP3oi^H0:`3oi^H00`000000onKV0?oViP0P0?oViP00E03oi^H00`000000onKV0?oViP0D0?oViP<0
0000903oi^H>003:E`L00;oo0`2`5ah50?oViP<0003o0`3oi^H=003:E`@00;oo102`5ah80?oViP03
0000003oi^H0onKV02/0onKV00<000000?oViP3oi^H0803oi^H005@0onKV00<000000?oViP3oi^H0
4`3oi^H3000002D0onKV2`00bUL:002oo`@0/1LN00H0onKV0000o`000?l0003o0?oViP000?l50?oV
iPT00<YG1000_ol4003:E`@0/1LN1P3oi^H2000002d0onKV00<000000?oViP3oi^H0803oi^H005@0
onKV00<000000?oViP3oi^H04`3oi^H3000002H0onKV1`00bUL=002oo`D0/1LN103oi^H20000o`D0
onKV1@00bUL4002oo`L00<YG102`5ah30?oViP<000000P3oi^H00`000000onKV0?oViP0Z0?oViP03
0000003oi^H0onKV0200onKV001D0?oViP800000503oi^H3000002H0onKV1000bUL@002oo`H0/1LN
0`3oi^H00`000?l0onKV0000o`050?oViP@00;oo3000bUL20;0G7P@000001P3oi^H00`000000onKV
0?oViP0Y0?oViP030000003oi^H0onKV0200onKV001D0?oViP030000003oi^H0onKV01<0onKV0`00
000W0?oViQ<00;oo1`2`5ah20?oViP040000o`3oi^H0onKV0000o`<0onKV0P00_ol>003:E`<00000
0P2`5ah80?oViP030000003oi^H0onKV02X0onKV00<000000?oViP3oi^H07`3oi^H005@0onKV00<0
00000?oViP3oi^H04`3oi^H3000002L0onKV4`00_ol70;0G7P80onKV00D0003o0?oViP3oi^H0onKV
0000o`0?003:E`<0000000<00<YG0;0G7P2`5ah00P2`5ah90?oViP030000003oi^H0onKV02T0onKV
00<000000?oViP3oi^H07`3oi^H005<0onKV00<000000?oViP3oi^H0503oi^H3000002L0onKV4`00
_ol70;0G7P80onKV00<0003o0?oViP3oi^H00P3oi^H00`000?l00<YG003:E`09003:E`<000001@00
bUL30;0G7PX0onKV00<000000?oViP3oi^H0:03oi^H00`000000onKV0?oViP0O0?oViP00D`3oi^H0
0`000000onKV0?oViP0D0?oViP<000009`3oi^HC002oo`L0/1LN0P3oi^H00`000?l0onKV0?oViP03
0?oViP030000o`00bUL00<YG00D00<YG0`000008003:E`@0/1LN2P3oi^H00`000000onKV0?oViP0W
0?oViP030000003oi^H0onKV01l0onKV001C0?oViP030000003oi^H0onKV01@0onKV0`00000W0?oV
iQ<00;oo1`2`5ah20?oViP030000o`3oi^H0onKV00@0onKV00<0003o003:E`00bUL01000000;003:
E`@0/1LN2`3oi^H00`000000onKV0?oViP0V0?oViP030000003oi^H0onKV01l0onKV001C0?oViP03
0000003oi^H0onKV01<0onKV0`00000W0?oViP030000o`00_ol00;oo01400;oo1`2`5ah20?oViP03
0000o`3oi^H0onKV00@0onKV0`00000@003:E`<0/1LN2`3oi^H00`000000onKV0?oViP0V0?oViP03
0000003oi^H0onKV01l0onKV001C0?oViP030000003oi^H0onKV01<0onKV0`00000T0?oViP<0003o
00<0onKV002oo`00_ol03P00_ol4003:E`H0/1LN0P3oi^H010000?l0onKV0?oViP3oi^H300000080
0<YG00<0003o003:E`00bUL03P00bUL20;0G7Pd0onKV00<000000?oViP3oi^H09@3oi^H00`000000
onKV0?oViP0O0?oViP00D`3oi^H00`000000onKV0?oViP0C0?oViP<00000803oi^H40000o`@0onKV
3@00_ol8003:E`D0/1LN0P3oi^H010000?l000000000000000040?oViP800<YG00<0003o003:E`00
bUL03@00bUL@0?oViP030000003oi^H0onKV02@0onKV00<000000?oViP3oi^H07`3oi^H005<0onKV
00<000000?oViP3oi^H04`3oi^H3000001d0onKV0`000?l80?oViPX00;oo3000bUL30;0G7P@00000
1`3oi^H3003:E`030000o`00bUL00<YG00/00<YG00<0/1LN0?oViP3oi^H03`3oi^H00`000000onKV
0?oViP0T0?oViP030000003oi^H0onKV01h0onKV001B0?oViP030000003oi^H0onKV01@0onKV0`00
000J0?oViP<0003o2`3oi^H7002oo`l00<YG0`000000102`5ah0onKV0?oViP000?l70?oViP@00<YG
00<0003o003:E`00bUL02P00bUL20;0G7Q40onKV00<000000?oViP3oi^H08`3oi^H00`000000onKV
0?oViP0N0?oViP00DP3oi^H00`000000onKV0?oViP0D0?oViP<000005`3oi^H30000o`h0onKV1000
_ol?003:E`<000000P00bUL20;0G7P80onKV00<0003o0?oViP3oi^H01P3oi^H4003:E`030000o`00
bUL00<YG00T00<YG0`2`5ahA0?oViP030000003oi^H0onKV0280onKV00<000000?oViP3oi^H07P3o
i^H00580onKV00<000000?oViP3oi^H0503oi^H3000001@0onKV0`000?lA0?oViQ000<YG0`000006
003:E`040;0G7P3oi^H00?l0003o0080/1LN1@3oi^H6003:E`030000o`00bUL00<YG00P00<YG102`
5ah@0?oViP030000003oi^H0onKV0280onKV00<000000?oViP3oi^H07P3oi^H00580onKV0P00000E
0?oViP<000004P3oi^H20000oaD0onKV3000bUL3000000X00<YG00<00?l00;0G7P2`5ah00P2`5ah5
0?oViPL00<YG00<0003o003:E`00bUL01`00bUL50;0G7Q00onKV00<000000?oViP3oi^H08@3oi^H0
0`000000onKV0?oViP0N0?oViP00@03oi^H01@3Yd]80S7in000000000000/Z6Q00<0onKV00@0YiJF
000000000000YiJF1P3oi^H00`000000onKV0?oViP0D0?oViP<00000:P3oi^H7003:E`@000002P00
bUL2003o00H0/1LN1@3oi^H8003:E`030000o`00bUL00<YG00H00<YG1@2`5ahA0?oViP030000003o
i^H0onKV0200onKV00<000000?oViP3oi^H07P3oi^H00400onKV00T0O71`0000003Yd]80d;^k0000
002bXJ40onKV0;:QX@0000000P3@^k/00`000000YiJF0?oViP040?oViP030000003oi^H0onKV01<0
onKV0`00000/0?oViP<00<YG0`00000;003:E`800?l01000_ol60;0G7P@0onKV4@00bUL50;0G7Q80
onKV00<000000?oViP3oi^H07`3oi^H00`000000onKV0?oViP0N0?oViP00A03oi^H01@000000CDE5
0?oViP1lL70000000080onKV00<0000006QNGP3oi^H0103oi^H00`000000onKV0?oViP0C0?oViP<0
0000;03oi^H3000000/00<YG0P00o`07002oo`H0/1LN103oi^HA003:E`D0/1LN4`3oi^H00`000000
onKV0?oViP0N0?oViP030000003oi^H0onKV01h0onKV00140?oViP80000000<0onKV000000000000
0P3oi^H2000000@0onKV00<000000?oViP3oi^H0503oi^H3000002T0onKV0`0000020?oViPT00<YG
0P00o`0;002oo`D0/1LN103oi^HA003:E`D0/1LN4`3oi^H00`000000onKV0?oViP0O0?oViP030000
003oi^H0onKV01d0onKV00100?oViP0708anOP1=ADD0jM;B0<Nc/`000000VX^;0?oViP0200000080
onKV0P0000040?oViP030000003oi^H0onKV01@0onKV0`00000V0?oViP<000001P3oi^H5003:E`80
0?l03P00_ol60;0G7P<0onKV3P00bUL40000o`@0/1LN503oi^H00`000000onKV0?oViP0N0?oViP03
0000003oi^H0onKV01d0onKV00100?oViP0508anOP000000CDE50000002<OWh00P3oi^H200000080
onKV0P0000040?oViP030000003oi^H0onKV01@0onKV0`00000R0?oViP@000002P3oi^H00`000000
0?l0003o000A002oo`H0/1LN0`3oi^H;003:E`P0003o0`2`5ahE0?oViP030000003oi^H0onKV01d0
onKV00<000000?oViP3oi^H07@3oi^H00400onKV00<0_JZZ00000037/k<0103oi^H01P1XGUh00000
0?oViP3oi^H0000006QNGP@0onKV00<000000?oViP3oi^H0503oi^H3000001l0onKV0`00000=0?oV
iQH00;oo1@2`5ah30?oViPL00<YG20000?l2003:E`80/1LN00<0003o0;0G7P2`5ah05P3oi^H00`00
0000onKV0?oViP0L0?oViP030000003oi^H0onKV01d0onKV00100?oViP030=W3``000000VX^;00@0
onKV00H0YiJF0000003@^k/0d;^k0000002WUYH40?oViP030000003oi^H0onKV01@0onKV0`00000L
0?oViP<000004@3oi^HE002oo`H0/1LN0P3oi^H4003:E`P0003o1000bUL30;0G7P80003o00<0/1LN
0?oViP3oi^H05@3oi^H00`000000onKV0?oViP0K0?oViP030000003oi^H0onKV01d0onKV00100?oV
iP030?3If@000000000000<000000P3oi^H0102WUYH000000000002WUYH50?oViP030000003oi^H0
onKV01@0onKV0`00000I0?oViP<00000503oi^HE002oo`P0/1LN20000?l6003:E`H0/1LN0P000?lG
0?oViP030000003oi^H0onKV01/0onKV00<000000?oViP3oi^H07@3oi^H00500onKV00<000000?oV
iP3oi^H05@3oi^H3000001D0onKV1000000G0?oViP0300000000_ol00;oo01<00;oo202`5ah40000
o`H00<YG10000?l50;0G7P80003o603oi^H00`000000onKV0?oViP0J0?oViP030000003oi^H0onKV
01d0onKV001@0?oViP030000003oi^H0onKV01@0onKV0`00000C0?oViP<000006`3oi^H00`000000
0;oo002oo`0C002oo`T0/1LN1P00bUL70000o`D0/1LN6`3oi^H00`000000onKV0?oViP0J0?oViP03
0000003oi^H0onKV01`0onKV001@0?oViP030000003oi^H0onKV01@0onKV0`00000@0?oViP<00000
7P3oi^H00`0000000;oo002oo`0C002oo`@0/1LN00<00?l00;0G7P2`5ah00`2`5ah00`00bUL0003o
0000o`0:0000o`D0/1LN6`3oi^H00`000000onKV0?oViP0I0?oViP030000003oi^H0onKV01`0onKV
001@0?oViP030000003oi^H0onKV01@0onKV0`00000=0?oViP<000008@3oi^H00`000000onKV002o
o`0D002oo`80/1LN0P00o`060;0G7PP0003o00@0/1LN0000o`000?l0003o1@2`5ahL0?oViP030000
003oi^H0onKV01P0onKV00<000000?oViP3oi^H0703oi^H004l0onKV0P00000F0?oViP<000002P3o
i^H3000002@0onKV00<000000?oViP00_ol05000_ol0102`5ah00?l0003o0000o`070;0G7PL0003o
0P2`5ah30000o`@0/1LN703oi^H00`000000onKV0?oViP0H0?oViP030000003oi^H0onKV01`0onKV
001@0?oViP030000003oi^H0onKV01@0onKV0`0000060?oViP@000009`3oi^H00`000000onKV0?oV
iP0D002oo`@00?l01`2`5ah30000o`80/1LN0P000?l30;0G7P80003o1@2`5ahL0?oViP030000003o
i^H0onKV01L0onKV00<000000?oViP3oi^H0703oi^H00500onKV00<000000?oViP3oi^H0503oi^H3
000000<0onKV0`00000[0?oViP030000003oi^H0onKV01400;oo1`00o`070;0G7P80003o0`2`5ah2
0000o`@0/1LN00<0003o0;0G7P2`5ah00`2`5ahM0?oViP030000003oi^H0onKV01H0onKV00<00000
0?oViP3oi^H0703oi^H004l0onKV00<000000?oViP3oi^H0603oi^H3000002h0onKV00<000000?oV
iP3oi^H03@00_ol;003o00`0/1LN0P000?l50;0G7P030000o`2`5ah0/1LN0080/1LN7P3oi^H00`00
0000onKV0?oViP0E0?oViP030000003oi^H0onKV01`0onKV001?0?oViP030000003oi^H0onKV01D0
onKV0`00000a0?oViP040000003oi^H0onKV0?oViPP00;oo3`00o`070;0G7P03003o002`5ah0/1LN
00<0/1LN00<0003o0;0G7P2`5ah0202`5ahO0?oViP030000003oi^H0onKV01@0onKV00<000000?oV
iP3oi^H0703oi^H004l0onKV00<000000?oViP3oi^H04@3oi^H4000003@0onKV00@000000?oViP3o
i^H0onKV1000_ol00`3oi^H00?l0003o000@003o00L0/1LN00<00?l00;0G7P2`5ah00`2`5ah00`00
0?l0/1LN0;0G7P040;0G7P030000o`2`5ah0/1LN0200onKV00<000000?oViP3oi^H05@3oi^H00`00
0000onKV0?oViP0K0?oViP00C`3oi^H00`000000onKV0?oViP0>0?oViP<00000>03oi^H00`000000
onKV0?oViP060?oViQ800?l01`2`5ah00`00o`00/1LN0;0G7P030;0G7P030000o`2`5ah0/1LN00@0
/1LN00<0003o0;0G7P3oi^H08@3oi^H00`000000onKV0?oViP0D0?oViP030000003oi^H0onKV01/0
onKV001>0?oViP8000003@3oi^H3000003/0onKV00<000000?oViP3oi^H01P3oi^H?003o00D00;oo
1@2`5ah2003o00/0/1LN00<0003o0?oViP3oi^H08P3oi^H00`000000onKV0?oViP0C0?oViP030000
003oi^H0onKV01/0onKV001?0?oViP030000003oi^H0onKV00P0onKV0`00000n0?oViP030000003o
i^H0onKV00H0onKV2`00o`0:002oo`@0/1LN0P00o`0;0;0G7RH0onKV00<000000?oViP3oi^H04P3o
i^H00`000000onKV0?oViP0K0?oViP00CP3oi^H00`000000onKV0?oViP060?oViP<00000@@3oi^H0
0`000000onKV0?oViP060?oViPP00?l03P00_ol30;0G7P800?l02`2`5ahW0?oViP030000003oi^H0
onKV0140onKV00<000000?oViP3oi^H06`3oi^H004h0onKV00<000000?oViP3oi^H00P3oi^H40000
04@0onKV00<000000?oViP3oi^H01P3oi^H4003o01<00;oo0P2`5ah3003o00X0/1LN:03oi^H00`00
0000onKV0?oViP0@0?oViP030000003oi^H0onKV01/0onKV001>0?oViP030000003oi^H000000080
0000B03oi^H00`000000onKV0?oViP060?oViQP00;oo00@0/1LN003o0000o`000?l01@2`5ah00`00
o`00/1LN0;0G7P020;0G7RP0onKV00<000000?oViP3oi^H0403oi^H00`000000onKV0?oViP0K0?oV
iP00CP3oi^H2000004/0onKV00<000000?oViP3oi^H0203oi^H:002oo`030000o`00_ol00;oo00X0
0;oo0`00o`050;0G7P800?l00`2`5ahY0?oViP030000003oi^H0onKV00l0onKV00<000000?oViP3o
i^H06`3oi^H004l0onKV0`0000190?oViP030000003oi^H0onKV00T0onKV2@00_ol00`000?l00;oo
002oo`07002oo`L00?l00`2`5ah4003o0080/1LN:P3oi^H00`000000onKV0?oViP0?0?oViP030000
003oi^H0onKV01X0onKV001A0?oViP030000003oi^H0onKV04L0onKV00<000000?oViP3oi^H02P3o
i^H8002oo`030000o`00_ol00;oo00<00;oo2`00o`020;0G7PH00?l000<0/1LN0?oViP3oi^H0:@3o
i^H00`000000onKV0?oViP0>0?oViP030000003oi^H0onKV01X0onKV001B0?oViP030000003oi^H0
onKV04H0onKV00<000000?oViP3oi^H02`3oi^H7002oo`030000o`00_ol00;oo00h00?l000<0/1LN
003o0000o`001P00o`0/0?oViP030000003oi^H0onKV00d0onKV00<000000?oViP3oi^H06P3oi^H0
05<0onKV0P0000160?oViP030000003oi^H0onKV00`0onKV1@00_ol00`00o`00003o003o000E003o
02l0onKV00<000000?oViP3oi^H03@3oi^H00`000000onKV0?oViP0J0?oViP00E@3oi^H2000004@0
onKV00<000000?oViP3oi^H0403oi^H2003o00030000o`00o`000?l001400?l0<`3oi^H00`000000
onKV0?oViP0<0?oViP030000003oi^H0onKV01X0onKV001F0?oViP800000@P3oi^H00`000000onKV
0?oViP0A0?oViP800?l000<0003o003o0000o`003@00o`0h0?oViP030000003oi^H0onKV00/0onKV
00<000000?oViP3oi^H06P3oi^H005P0onKV00<000000?oViP3oi^H0?`3oi^H00`000000onKV0?oV
iP0B0?oViP03003o00000?l00?l000D00?l000<0onKV003o0000o`000`00o`0l0?oViP030000003o
i^H0onKV00X0onKV00<000000?oViP3oi^H06P3oi^H005T0onKV0P00000o0?oViP030000003oi^H0
onKV0180onKV00@00?l00000o`00o`000?l0A`3oi^H00`000000onKV0?oViP0:0?oViP030000003o
i^H0onKV01T0onKV001K0?oViP030000003oi^H0onKV03`0onKV00<000000?oViP3oi^H04`3oi^H0
0`000?l0onKV0?oViP170?oViP030000003oi^H0onKV00X0onKV00<000000?oViP3oi^H06@3oi^H0
05`0onKV00<000000?oViP3oi^H0>`3oi^H00`000000onKV0?oViP0C0?oViP030000o`3oi^H0onKV
04P0onKV00<000000?oViP3oi^H02@3oi^H00`000000onKV0?oViP0I0?oViP00G@3oi^H200000003
0?oViP000000onKV03P0onKV00<000000?oViP3oi^H04`3oi^H00`000?l0onKV0?oViP190?oViP03
0000003oi^H0onKV00P0onKV00<000000?oViP3oi^H06@3oi^H005l0onKV0P00000i0?oViP030000
003oi^H0onKV0600onKV00<000000?oViP3oi^H01`3oi^H00`000000onKV0?oViP0I0?oViP00H03o
i^H2000003P0onKV00<000000?oViP3oi^H0H@3oi^H00`000000onKV0?oViP060?oViP030000003o
i^H0onKV01T0onKV001R0?oViP030000003oi^H0onKV03D0onKV00<000000?oViP3oi^H0H@3oi^H0
0`000000onKV0?oViP060?oViP030000003oi^H0onKV01T0onKV001S0?oViP030000003oi^H00000
03@0onKV00<000000?oViP3oi^H0HP3oi^H00`000000onKV0?oViP050?oViP030000003oi^H0onKV
01T0onKV001T0?oViP800000=03oi^H00`000000onKV0?oViP1S0?oViP030000003oi^H0onKV00D0
onKV00<000000?oViP3oi^H0603oi^H006H0onKV00<000000?oViP3oi^H0<@3oi^H00`000000onKV
0?oViP1T0?oViP030000003oi^H0onKV00@0onKV00<000000?oViP3oi^H0603oi^H006L0onKV0P00
000a0?oViP030000003oi^H0onKV06D0onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oV
iP0H0?oViP00J@3oi^H2000002l0onKV00<000000?oViP3oi^H0IP3oi^H00`000000onKV0?oViP02
0?oViP030000003oi^H0onKV01P0onKV001L0?oViP050=G0`01=ADD000000000001lL7000`3oi^H0
101]HV8000000000001]HV820?oViP800000;P3oi^H00`000000onKV0?oViP1V0?oViP030000003o
i^H0onKV0080onKV00<000000?oViP3oi^H0603oi^H005`0onKV00T0?3Hf0000003E`<00ZYRH0000
001lL700onKV07a`L00000000P2ZV9P00`000000KF9R0?oViP020?oViP030000003oi^H0onKV02/0
onKV00<000000?oViP3oi^H0I`3oi^H01@000000onKV0?oViP3oi^H0000001X0onKV001P0?oViP05
0000000G51@0onKV03`f=P0000000P3oi^H00`000000:RHV0?oViP030?oViP030000003oi^H00000
02X0onKV00<000000?oViP3oi^H0J03oi^H010000000onKV0?oViP00000J0?oViP00E03oi^H60000
00H0onKV0P0000000`3oi^H00000000000020?oViP8000001@3oi^H2000002X0onKV00<000000?oV
iP3oi^H0J@3oi^H00`000000onKV0000000J0?oViP00G03oi^H01`1=ADD05a@D0=G0`02KRh/00000
05eDE03oi^H00P0000020?oViP8000001`3oi^H00`000000onKV0?oViP0W0?oViP030000003oi^H0
onKV06X0onKV00<000000?oViP0000006@3oi^H005`0onKV00D0CDE50000000G51@0000004e5A@02
0?oViP8000000P3oi^H2000000P0onKV0`00000V0?oViP030000003oi^H0onKV06X0onKV00<00000
0?oViP0000006@3oi^H005`0onKV00<0S7in0000002KRh/0103oi^H01P0Z9RH000000?oViP3oi^H0
000002XV9PX0onKV00<000000?oViP3oi^H0903oi^H00`000000onKV0?oViP1[0?oViP8000006@3o
i^H005`0onKV00<0^:JV0000001ME5@0103oi^H01P1]HV8000000:ZHV02ZV9P0000006eRHP/0onKV
00<000000?oViP3oi^H08`3oi^H00`000000onKV0?oViP1Z0?oViP<000006@3oi^H005`0onKV00<0
h/c<0000000000000`0000020?oViP0406eRHP000000000006eRHPd0onKV0`00000R0?oViP030000
003oi^H0onKV06H0onKV1000000L0?oViP00M`3oi^H00`000000onKV0?oViP0P0?oViP030000003o
i^H0onKV0680onKV1000000P0?oViP00N03oi^H200000200onKV00<000000?oViP3oi^H0G@3oi^H5
000002@0onKV001j0?oViP030000003oi^H0000001d0onKV00<000000?oViP3oi^H0F@3oi^H40000
02T0onKV001k0?oViP8000007@3oi^H00`000000onKV0?oViP1E0?oViP@00000;@3oi^H007`0onKV
0P00000L0?oViP030000003oi^H0onKV0540onKV1000000a0?oViP00OP3oi^H00`000000onKV0000
000I0?oViP030000003oi^H0onKV04`0onKV1@00000e0?oViP00O`3oi^H2000001T0onKV00<00000
0?oViP3oi^H0B03oi^H4000003X0onKV001d0?oViP0406eRHP000000000006eRHPT0onKV00<00000
0?oViP3oi^H05P3oi^H00`000000onKV0?oViP140?oViP@00000?P3oi^H007<0onKV00H0O71`0000
002ZV9P0ZYRH0000001]HV890?oViP<000005@3oi^H00`000000onKV0?oViP0o0?oViPD00000@P3o
i^H007<0onKV00H0?3Hf0000003oi^H0onKV0000000Z9RH;0?oViP030000003oi^H0onKV0180onKV
00<000000?oViP3oi^H0?03oi^H4000004L0onKV001c0?oViP8000000P3oi^H2000000`0onKV00<0
00000?oViP3oi^H04@3oi^H00`000000onKV0?oViP0h0?oViP@00000B`3oi^H007<0onKV0P000002
0?oViP8000003@3oi^H300000100onKV00<000000?oViP3oi^H0<`3oi^H5000004l0onKV001c0?oV
iP8000000P3oi^H2000000l0onKV00<000000?oViP3oi^H03P3oi^H00`000000onKV0?oViP0_0?oV
iP@00000E03oi^H007<0onKV00H0:RHV0000003oi^H0onKV0000000Z9RH@0?oViP80000000<0onKV
0000003oi^H02`3oi^H00`000000onKV0?oViP0[0?oViP@00000F03oi^H007<0onKV00H0KF9R0000
002ZV9P0ZYRH0000001]HV8B0?oViP030000003oi^H0onKV00/0onKV00<000000?oViP3oi^H09P3o
i^H5000005`0onKV001d0?oViP0406eRHP000000000006eRHQ@0onKV00<000000?oViP3oi^H02P3o
i^H00`000000onKV0?oViP0R0?oViP@00000H@3oi^H008d0onKV0`0000090?oViP030000003oi^H0
onKV01h0onKV1000001U0?oViP00S`3oi^H00`000000onKV0?oViP070?oViP030000003oi^H0onKV
01X0onKV1000001Y0?oViP00T03oi^H2000000L0onKV00<000000?oViP3oi^H05@3oi^H5000006d0
onKV001R0?oViP030000003oi^H0onKV01@0onKV00<000000?oViP3oi^H05P3oi^H2000000D0onKV
00<000000?oViP3oi^H04@3oi^H400000780onKV001Q0?oViP030000003oi^H0onKV01H0onKV00<0
00000?oViP3oi^H05P3oi^H2000000@0onKV00<000000?oViP3oi^H03@3oi^H4000007H0onKV000h
0?oViP030>7;b`000000O71`00<0onKV00<0O71`0000003Qbl/0103oi^H0103@^k/0CDE504e5A@2b
XJ42000000030>WBdP000000O71`0080onKV00<0?3Hf00000036/k<00P0000000`3oi^H0h/c<05eD
E0020000000303`f=P3E`<00onKV00<0onKV0P0000020?oViP8000000P3oi^H200000080onKV0P00
00000`3oi^H00000000000020?oViP8000000P3oi^H2000000030?oViP000000000001T0onKV00D0
00000?oViP000000onKV0000000:0?oViPD00000NP3oi^H003T0onKV00L0VX^;0000002mZZX0onKV
0;fZZP000000VX^;00D0onKV00@0CDE50000003Yd]80ak>c0P000000203oi^H0/Z6Q0000002ZV9P0
Vh^;0000001]HV80onKV0P0000001`3oi^H0?3Hf0000003E`<00h/c<0000000Z9RH0103oi^H20000
0080onKV0P0000020?oViP8000000P3oi^H2000000030?oViP00000000000080onKV0P0000020?oV
iP80000000<0onKV000000000000203oi^H01@3E`<00CDE5000000000000O71`00<0onKV00@0KF9R
000000000000KF9R1P3oi^H2000000030?oViP000000onKV00D0onKV1000001o0?oViP00>@3oi^H0
103`fMT000000000003Qbl/2000000030?3If@3oi^H0onKV00<0onKV0P0000020?oViP8000000P3o
i^H01P1=ADD0:RHV01LD500G51@0h/c<0?oViP8000000`3oi^H0102hYZH0KF9R0000000G51@40?oV
iP8000000P3oi^H200000080onKV0P0000020?oViP80000000<0onKV0000000000000P3oi^H20000
0080onKV0P0000000`3oi^H00000000000080?oViP0903`f=P000000eL300:ZHV0000000O71`0?oV
iP1lL70000000080ZYRH00<0000006eRHP3oi^H01@3oi^H300000080onKV100000230?oViP00>P3o
i^H01@2bXJ400000000000000000/Z6Q00H0onKV00@0d;^k0000002JRh/0jM;B0P0000020?oViP04
0<Nc/`000000000007a`L080onKV0P0000000`3oi^H0ZYRH01LD50020000000301LD502ZV9P0onKV
00<0onKV0P0000020?oViP8000000P3oi^H200000080onKV0P0000000`3oi^H00000000000020?oV
iP8000000P3oi^H2000000030?oViP000000000000`0onKV00D0000001LD503oi^H0?3Hf00000002
0?oViP030000000Z9RH0onKV00L0onKV0`0000270?oViP00>P3oi^H01@3`fMT00000000000000000
l=WI00L0onKV00<0hL_;0;:QX@1lL7000P0000020?oViP0406QNGP1=ADD0CDE506QNGP80onKV0P00
00001@3oi^H0CDE50000001lL700d;^k00H0onKV0P0000020?oViP8000000P3oi^H200000080onKV
0P0000000`3oi^H00000000000020?oViP8000000P3oi^H2000000030?oViP000000000000`0onKV
0P0000000`3oi^H00000000000020?oViP800000TP3oi^H003X0onKV00D0/Z6Q0000000000000000
0;:QX@060?oViP0>07a`L03I`l<0onKV0>WBdP000000CDE50?oViP2mZZX000000<Nc/`2mZZX00000
0;fZZP3oi^H2000000070?oViP1XGUh000000?oViP3Yd]80000007a`L0040?oViP8000000P3oi^H2
000000090;fZZP3`fMT000000000002bXJ40jM;B0000001XGUh0onKV0080000000T0_JZZ0?3If@00
000000000;:QX@3Yd]80000006QNGP3oi^H00P0000080?oViP0708anOP1=ADD0jM;B0<Nc/`000000
VX^;0?oViP0200000080onKV0P00002B0?oViP00>@3oi^H0103`fMT000000000003Qbl/200000003
0?3If@3oi^H0onKV00<0onKV00T0jM;B08anOP000000000006QNGP3I`l<0jM;B0000001lL7000P3o
i^H00`1lL70000000>WBdP02000000030?oViP3Yd]80O71`0080000000<0S7in0>WBdP3oi^H00`3o
i^H200000080onKV0P0000001@3@^k/0O71`04e5A@2mZZX0ak>c0080CDE500T0d;^k0?oViP000000
00000=2k^`1lL700CDE50;fZZP37/k<00P1=ADD0103@^k/0onKV0000000000080?oViP0508anOP00
0000CDE50000002<OWh00P3oi^H200000080onKV0P00002B0?oViP00>@3oi^H01`2JRh/000000;fZ
ZP3oi^H0_JZZ0000002JRh/08@3oi^H00`000000onKV0?oViP0F0?oViP030000003oi^H0onKV00L0
onKV00<0_JZZ00000037/k<0103oi^H01P1XGUh000000?oViP3oi^H0000006QNGY80onKV000h0?oV
iP030>7;b`000000O71`00<0onKV00<0O71`0000003Qbl/04P3oi^H2000000d0onKV00<000000?oV
iP3oi^H0503oi^H00`000000onKV0?oViP080?oViP030=W3``000000VX^;00@0onKV00H0YiJF0000
003@^k/0d;^k0000002WUYJB0?oViP00Q03oi^H00`3`fMT000000000000300000080onKV00@0YiJF
000000000000YiJFT`3oi^H00?l0onKV903oi^H00?l0onKV903oi^H00?l0onKV903oi^H00?l0onKV
903oi^H00?l0onKV903oi^H00?l0onKV903oi^H00?l0onKV903oi^H00?l0onKV903oi^H00?l0onKV
903oi^H00?l0onKV903oi^H00?l0onKV903oi^H00?l0onKV903oi^H00?l0onKV903oi^H00?l0onKV
903oi^H00?l0onKV903oi^H00840onKV0P0000000`1XGUh0d;^k0?oViP2M0?oViP00P`3oi^H00`1X
GUh000000>7;b`2M0?oViP00>03oi^H01@3Qbl/0O71`0000001=ADD0YiJF00<0onKV00@0/Z6Q04e5
A@1=ADD0/Z6Q0`3oi^H0102bXJ40CDE504e5A@2bXJ420?oViP800000103oi^H00`2<OWh0CDE50<Nc
/`02000000040?oViP00000000000?oViP8000000P3oi^H2000000050?oViP3@^k/0CDE504e5A@2b
XJ400P000000103oi^H0d;^k0000001lL7020?oViP040;:QX@1=ADD0000008anOPL0onKV00H0jM;B
09Z;R`000000000004e5A@2WUYH30?oViP80000000D0J5iN0?oViP3oi^H0l=WI09Z;R`0200000006
07a`L03Yd]80onKV0=2k^`000000O71`0P3oi^H0102bXJ40CDE50000002<OWh20?oViP8000000P3o
i^H200000080onKV0P0000040?oViP050>7;b`1lL700000004e5A@2WUYH00P3oi^H0103@^k/0CDE5
04e5A@2bXJ42000000030?oViP000000000000<0onKV00<0d;^k0000001lL7000P3oi^H0102bXJ40
CDE50000002<OWh20?oViP070?3If@2JRh/000000000001lL700jM;B0?oViP02000000050?oViP3@
^k/0CDE504e5A@2bXJ400P0000000`3oi^H00000000000020?oViP80000000H0onKV0>WBdP2<OWh0
000004e5A@2bXJ420?oViP@0000000<0J5iN0=W3``3oi^H0=`3oi^H003L0onKV00X0jM;B0000002J
Rh/0onKV0=W3``000000S7in0?oViP2mZZX000000P37/k<01@000000_JZZ0?oViP2mZZX000000080
ak>c00<000000;fZZP3oi^H00P0000030?oViP040:NFUP000000ak>c0;fZZP80000000@0onKV0000
00000000onKV0P0000020?oViP80000000D0onKV04e5A@000000jM;B0<Nc/`02000000030?oViP00
000000000080onKV00H0/Z6Q00000037/k<0jM;B0000002<OWh60?oViP0906QNGP000000fL?30?oV
iP3Qbl/0000008anOP3oi^H0d;^k00<0000000T0jM;B0?oViP1lL70000000>WBdP3`fMT0000006QN
GP3oi^H00P0000020?oViP070;:QX@000000ak>c0>WBdP000000S7in0?oViP0200000080onKV0P00
00020?oViP8000000`3oi^H0303Yd]80000009Z;R`3oi^H0fL?30000002<OWh0onKV04e5A@000000
jM;B0<Nc/`80000000<0onKV0000000000000`3oi^H200000080onKV00h0/Z6Q00000037/k<0jM;B
0000002<OWh0onKV07a`L0000000jM;B0?3If@000000J5iN0?oViP80000000D0onKV04e5A@000000
jM;B0<Nc/`02000000030?oViP00000000000080onKV0P000000203oi^H0S7in0000003Yd]80ak>c
0000002bXJ40onKV0P0000020?oViP0309Z;R`000000fL?303L0onKV000g0?oViP0309Z;R`000000
jM;B00D0onKV00T0J5iN0000003oi^H0onKV0000001XGUh0onKV06QNGP0000000P3oi^H00`000000
J5iN0?oViP02000000<0onKV00@0CDE50000003oi^H0onKV0P000000103oi^H000000000003oi^H2
00000080onKV0P0000000`3oi^H00000000000020?oViP80000000<0onKV0000000000000P3oi^H0
0`1=ADD000000?oViP0=0?oViP090<Nc/`00000000000?oViP2JRh/0000008anOP000000/Z6Q00<0
onKV00D0fL?30:NFUP000000CDE50?oViP0200000080onKV00<0CDE50000003oi^H0103oi^H20000
0080onKV0P0000020?oViP8000000`3oi^H00`2JRh/000000>WBdP050?oViP8000000P3oi^H20000
00030?oViP000000000000<0onKV0P0000020?oViP0304e5A@000000onKV00H0onKV00D0fL?30:NF
UP000000CDE50?oViP02000000030?oViP00000000000080onKV0P0000000`3oi^H0000000000002
0?oViP8000001@3oi^H00`000000CDE50?oViP0200000080onKV00<0jM;B0000002JRh/0=`3oi^H0
03L0onKV0P0000060?oViP8000000P3oi^H2000000030?oViP00000000000080onKV0P0000000`3o
i^H00000000000030?oViP8000000P3oi^H2000000040?oViP00000000000?oViP8000000P3oi^H2
000000050?oViP3@^k/0000009Z;R`3Yd]800P0000000`3oi^H00000000000020?oViPH00000203o
i^H03P3@^k/0J5iN000000000000S7in0?oViP1=ADD000000?3If@000000J5iN0?oViP3@^k/0CDE5
0P0000000`1=ADD0d;^k0?oViP0200000080onKV1P0000000`3oi^H00000000000020?oViP800000
0P3oi^H2000000<0onKV0P0000060?oViP040=2k^`000000VX^;0>WBdP80000000<0onKV00000000
00000`3oi^H200000080onKV1P0000000`3oi^H0d;^k04e5A@020000000304e5A@3@^k/0onKV0080
000000D0onKV0=2k^`000000VX^;0>WBdP02000000030?oViP00000000000080onKV0P0000050?oV
iP80000000<0onKV0000000000000`3oi^H2000003L0onKV000g0?oViP8000001P3oi^H02@1XGUh0
00000?oViP3oi^H0000006QNGP3oi^H0J5iN000000020?oViP030000001XGUh0onKV008000000`3o
i^H0101=ADD000000?oViP3oi^H2000000040?oViP00000000000?oViP8000000P3oi^H200000080
onKV00<0hL_;0;:QX@1lL7000P0000000`3oi^H00000000000020?oViP0604e5A@000000onKV0?oV
iP000000J5iN1P3oi^H00`3Yd]80J5iN000000020000000=08anOP3oi^H0hL_;0000002<OWh0onKV
08anOP000000jM;B04e5A@000000O71`0=2k^`030?oViP8000000P3oi^H01`1=ADD000000?oViP3o
i^H0000006QNGP3oi^H00P0000020?oViP8000000P3oi^H2000000<0onKV0P0000070?oViP030>7;
b`2bXJ40O71`0080000000<0onKV0000000000000`3oi^H200000080onKV00/0CDE50000003oi^H0
onKV0000001XGUh0onKV04e5A@000000O71`0=2k^`030?oViP8000000P3oi^H00`3Qbl/0/Z6Q07a`
L002000000030?oViP00000000000080onKV0P0000040?oViP040<Nc/`000000VX^;0?oViP800000
0`3oi^H2000003L0onKV000g0?oViP0304e5A@000000onKV00D0onKV00T0_JZZ00000037/k<0ak>c
0000002mZZX0onKV0;fZZP0000000P37/k<00`000000_JZZ0?oViP02000000070=W3``3oi^H0onKV
0:NFUP000000ak>c0:NFUP02000000040?oViP00000000000?oViP80000000`0_JZZ0>WBdP000000
CDE50?oViP1lL700fL?30?oViP3Yd]80000004e5A@3oi^H200000080onKV00H0_JZZ00000037/k<0
d;^k0000002mZZX60?oViP0508anOP000000000007a`L03Qbl/00P3oi^H03P2bXJ4000000<Nc/`3o
i^H0ak>c0000002bXJ40J5iN0000003oi^H0jM;B0000001lL700onKV0P0000020?oViP070;fZZP00
0000ak>c0=2k^`000000_JZZ0?oViP02000000080;fZZP3`fMT000000000002bXJ40jM;B0000001X
GUh30?oViP0304e5A@000000onKV00D0onKV00L0O71`0=W3``3oi^H0jM;B0000001=ADD0onKV0080
000000<0fL?30?oViP3oi^H00P0000020?oViP0>0;fZZP000000ak>c0=2k^`000000_JZZ0?oViP1X
GUh000000?oViP3Yd]80000007a`L03oi^H2000000080?oViP1lL700fL?30?oViP3Yd]80000004e5
A@3oi^H2000000040;fZZP3Yd]80000004e5A@<0onKV00D0J5iN0000001XGUh0l=WI0?oViP020000
00<0onKV0P00000g0?oViP00=`3oi^H00`2JRh/000000>WBdP060?oViP040;:QX@1=ADD000000;:Q
X@<0onKV00@0/Z6Q04e5A@000000/Z6Q0P3oi^H20000000708anOP1lL700onKV0?oViP2<OWh0J5iN
0=2k^`02000000040?oViP00000000000?oViP80000000L0d;^k07a`L01=ADD0d;^k0?oViP3Yd]80
S7in0080000000<0J5iN0=W3``0000000`0000020?oViP040;:QX@00000000000;:QX@L0onKV0P00
00000`37/k<0onKV0?oViP020?oViP0906QNGP000000l=WI0?oViP3`fMT0000006QNGP3Yd]80O71`
0080000000<0S7in0>WBdP0000000`0000020?oViP040;:QX@00000000000;:QX@80onKV0P000000
1@3@^k/0O71`04e5A@2mZZX0ak>c0080CDE500L0d;^k0?oViP3oi^H0onKV09Z;R`000000jM;B00D0
onKV00L0jM;B08anOP000000000006QNGP3I`l<0onKV0080000000<0S7in07a`L00000000`000002
0?oViP040;:QX@00000000000;:QX@80onKV00L0jM;B07a`L0000000000008anOP3Yd]80onKV0080
000000<0onKV0>WBdP2<OWh00P0000000`1XGUh0fL?30?oViP02000000040=2k^`1lL700CDE50=2k
^`@0onKV00@0hL_;0000001lL700onKV0P0000020?oViP030>WBdP000000VX^;03L0onKV000g0?oV
iP070>WBdP000000VX^;0?oViP3I`l<0000008anOP0H0?oViP8000004P3oi^H2000000h0onKV00L0
S7in0000003Yd]80onKV0=W3``000000J5iN00h0onKV0P00000F0?oViP070>WBdP000000VX^;0?oV
iP3I`l<0000008anOP0=0?oViP8000008@3oi^H01`2JRh/000000>WBdP3Yd]80000004e5A@3oi^H0
0P0000020?oViP0309Z;R`000000hL_;03L0onKV000h0?oViP050>7;b`1lL70000000000002WUYH0
6@3oi^H2000000030?oViP000000000000l0onKV00<0hL_;08anOP3oi^H03P3oi^H01P2WUYH0CDE5
000000000000VX^;0>WBdPh0onKV00<0hL_;08anOP3oi^H05P3oi^H01@3Qbl/0O71`000000000000
YiJF00h0onKV00<0hL_;08anOP3oi^H03`3oi^H2000000l0onKV00L0jM;B09Z;R`000000000008an
OP3Yd]80onKV00@0000000<0J5iN0=2k^`3oi^H0=`3oi^H00?l0onKV903oi^H00?l0onKV903oi^H0
0?l0onKV903oi^H00?l0onKV903oi^H00?l0onKV903oi^H00?l0onKV903oi^H007X0onKV00H0fL?3
06QNGP000000000008anOP3Yd]8I0?oViP030000003oi^H0onKV0100onKV00H0fL?306QNGP000000
000008anOP3Yd]8M0?oViP090=W3``1XGUh000000000002<OWh0jM;B0?oViP2<OWh0hL_;04@0onKV
00<000000?oViP3oi^H0103oi^H007X0onKV00H0CDE50<Nc/`3oi^H0l=WI0000002<OWhH0?oViP03
0000003oi^H0onKV0140onKV00H0CDE50<Nc/`3oi^H0l=WI0000002<OWhM0?oViP0904e5A@37/k<0
onKV0?3If@000000S7in0?oViP3Yd]80J5iN04D0onKV00<000000?oViP3oi^H00`3oi^H003L0onKV
0P0000030?oViP80000000D0onKV0=2k^`1=ADD0CDE50;:QX@02000000040?oViP00000000000?oV
iP80000000<0d;^k04e5A@1lL7000P3oi^H0103@^k/0CDE504e5A@2bXJ4200000080onKV00H0/Z6Q
000000000000S7in0>WBdP3oi^H200000080onKV0P0000050?oViP80000000D0onKV0<Nc/`000000
ak>c0?oViP02000000050?oViP3@^k/0CDE504e5A@2bXJ400P0000020?oViP0308anOP1XGUh0d;^k
0080000000<0onKV0000000000000P3oi^H200000080onKV00@0/Z6Q04e5A@000000S7in0P3oi^H0
0`3@^k/0000007a`L0050?oViP8000000P3oi^H2000000050?oViP37/k<000000<Nc/`3oi^H00P00
00001@3oi^H0d;^k04e5A@1=ADD0/Z6Q008000000P3oi^H00`2<OWh0J5iN0=2k^`02000000030?oV
iP00000000000080onKV00D0/Z6Q000000000000S7in0>WBdP040?oViP8000000`3oi^H200000003
0?oViP00000000000080onKV0P0000020?oViP0308anOP1XGUh0d;^k0080000000<0onKV00000000
0000203oi^H2000000<0onKV00@0/Z6Q04e5A@000000YiJF1P3oi^H02P2bXJ4000000000002<OWh0
jM;B0?oViP3@^k/0CDE506QNGP3Yd]82000000060?oViP00000000000=2k^`1=ADD0O71`0`3oi^H0
102bXJ40CDE504e5A@2bXJ420?oViP8000000P3oi^H00`2<OWh0CDE50<Nc/`02000000030?oViP3`
fMT0VX^;0080000000<0O71`0>WBdP3oi^H00P3oi^H2000000@0onKV000g0?oViP8000000`3oi^H2
000000050?oViP1=ADD000000>WBdP37/k<00P000000103oi^H000000000003oi^H2000000090:NF
UP3@^k/000000:NFUP3oi^H0CDE50000003Yd]80ak>c0080000000P0onKV0;:QX@000000ak>c0>WB
dP000000O71`0?oViP8000000P3oi^H2000000D0onKV0P0000001@3oi^H0VX^;0000002JRh/0onKV
0080000000D0onKV04e5A@000000jM;B0<Nc/`02000000050?oViP2WUYH000000<Nc/`2WUYH00P00
00000`3oi^H00000000000020?oViP80000000P0onKV0;:QX@000000ak>c0>WBdP000000S7in0?oV
iP8000001P3oi^H200000080onKV0P0000001@3oi^H0VX^;0000002JRh/0onKV0080000000D0onKV
04e5A@000000jM;B0<Nc/`02000000050?oViP2WUYH000000<Nc/`2WUYH00P0000002P3oi^H00000
0000003oi^H0/Z6Q00000037/k<0jM;B0000001lL7040?oViP8000000`3oi^H2000000030?oViP00
000000000080onKV0P0000001@3oi^H0YiJF00000037/k<0YiJF0080000000<0onKV000000000000
203oi^H200000080onKV00H0/Z6Q00000037/k<0hL_;0000002WUYH40?oViP0;0;:QX@000000ak>c
0>WBdP000000O71`0?oViP1XGUh000000>WBdP2mZZX00P0000002P3oi^H000000000002WUYH0d;^k
0000002WUYH0onKV0;fZZP0000020<Nc/`030000002mZZX0onKV0080000000D0onKV0:NFUP000000
ak>c0;fZZP02000000070?oViP1lL70000000>WBdP3`fMT0000006QNGP030?oViP800000103oi^H0
03L0onKV0P0000030?oViP80000000<0onKV0000000000000P3oi^H2000000040?oViP0000000000
0?oViP8000000P3oi^H00`000000CDE50?oViP0200000080onKV0P0000000`3oi^H0CDE500000005
0?oViP8000000P3oi^H2000000D0onKV0P0000001@3oi^H0CDE50000001=ADD0onKV0080000000<0
onKV0000000000000P3oi^H2000000030?oViP1=ADD000000080onKV0P0000000`3oi^H000000000
00020?oViP80000000<0onKV04e5A@0000001@3oi^H2000000H0onKV0P0000020?oViP80000000D0
onKV04e5A@000000CDE50?oViP02000000030?oViP00000000000080onKV0P0000000`3oi^H0CDE5
000000020?oViP80000000H0onKV000000000000onKV04e5A@0000080?oViP8000000`3oi^H20000
00030?oViP00000000000080onKV0P0000000`3oi^H0CDE5000000020?oViP8000002`3oi^H20000
0080onKV00@0CDE50000003oi^H0onKV0P0000040?oViP0304e5A@000000onKV00@0onKV0P000002
0?oViP80000000<0onKV0000000000000P3oi^H01@000000CDE50?oViP1XGUh000000080onKV00<0
000006QNGP3oi^H00P0000000`3oi^H0CDE5000000020?oViP8000000`3oi^H0103I`l<0YiJF0000
001=ADD30?oViP800000103oi^H003L0onKV0P0000030?oViP80000000D0onKV0=2k^`000000VX^;
0>WBdP02000000040?oViP00000000000?oViP8000000P3oi^H2000000050?oViP3@^k/0000009Z;
R`3Yd]800P0000000`3oi^H00000000000050?oViP8000000P3oi^H2000000D0onKV0P0000001@3Y
d]80000009Z;R`000000jM;B0080000000D0onKV0=2k^`000000VX^;0>WBdP02000000030?oViP00
000000000080onKV0P0000000`3oi^H00000000000020?oViP80000000<0onKV0000000000001000
00000`3oi^H00000000000060?oViP8000000P3oi^H2000000050>WBdP000000VX^;0000003Yd]80
0P0000001@3oi^H0d;^k0000002JRh/0jM;B0080000000<0onKV0000000000000P3oi^H200000004
0?oViP00000000000?oViP800000203oi^H2000000<0onKV0P0000000`3oi^H00000000000020?oV
iP80000000<0onKV0000000000000P3oi^H2000000/0onKV0P0000020?oViP8000000P3oi^H20000
00@0onKV0P0000050?oViP8000000P3oi^H2000000030?oViP00000000000080onKV0P0000000`3o
i^H00000000000020?oViP80000000@0onKV000000000000onKV0P0000020?oViP80000000<0onKV
0=2k^`1=ADD00P0000000`1=ADD0d;^k0?oViP020?oViP800000103oi^H003L0onKV1`0000020?oV
iP030>7;b`2bXJ40O71`0080000000@0onKV000000000000onKV0P0000020?oViP070000001=ADD0
onKV0?oViP3Qbl/0/Z6Q07a`L002000000030?oViP1=ADD0000000D0onKV0P0000020?oViP800000
1@3oi^H2000000050=2k^`000000hL_;0000003@^k/00P0000020?oViP030>7;b`2bXJ40O71`0080
000000<0onKV04e5A@0000000P3oi^H2000000030?oViP00000000000080onKV0P0000000`3oi^H0
CDE5000000020?oViP030000001XGUh0onKV008000001P3oi^H200000080onKV0P0000001@3@^k/0
00000>7;b`000000d;^k008000000P3oi^H00`3Qbl/0/Z6Q07a`L002000000030?oViP1=ADD00000
0080onKV0P0000001P3oi^H000000000003oi^H0CDE5000000P0onKV0P0000030?oViP80000000<0
onKV0000000000000P3oi^H2000000030?oViP1=ADD000000080onKV0P00000;0?oViP8000000P3o
i^H2000000040>7;b`3I`l<0000009Z;R`@0onKV00<0CDE50000003oi^H0103oi^H200000080onKV
0P0000000`3oi^H00000000000020?oViP050000001=ADD0onKV06QNGP0000000P3oi^H00`000000
J5iN0?oViP02000000030?oViP1=ADD000000080onKV0P0000001@3oi^H0CDE50000001lL700d;^k
00D0onKV0P0000040?oViP00=`3oi^H2000000<0onKV0P000000203oi^H0O71`0=W3``3oi^H0jM;B
0000001=ADD0onKV0P0000005P3oi^H000000000002WUYH0ak>c0000002WUYH0onKV07a`L03I`l<0
onKV0>WBdP000000CDE50?oViP2bXJ4000000<Nc/`3Yd]80000008anOP3oi^H2000000040:NFUP3Y
d]80000006QNGPD0onKV0P0000001@2WUYH0J5iN0?oViP1XGUh0YiJF0080000000`0onKV07a`L03I
`l<0onKV0>WBdP000000CDE50?oViP2WUYH000000<Nc/`2WUYH20000000?0?oViP00000000000;fZ
ZP3Yd]80000004e5A@3oi^H0_JZZ00000037/k<0d;^k0000002mZZX0onKV008000001P3oi^H20000
0080onKV0P0000001@2WUYH0J5iN0?oViP1XGUh0YiJF0080000000`0onKV07a`L03I`l<0onKV0>WB
dP000000CDE50?oViP2WUYH000000<Nc/`2WUYH20000000:0?oViP00000000000?oViP2bXJ400000
0<Nc/`3Yd]80000008anOP@0onKV0P0000000`3I`l<0onKV0?oViP020000000<0?oViP0000000000
0;fZZP3Yd]80000004e5A@3oi^H0YiJF00000037/k<0YiJF0P0000090?oViP0408anOP3oi^H00000
00000080onKV00D0000006QNGP2<OWh0000008anOP050?oViP070;:QX@000000ak>c0>WBdP000000
S7in0?oViP0200000080onKV0P0000002P3oi^H000000000002WUYH0ak>c0000002WUYH0onKV0;fZ
ZP0000020<Nc/`030000002mZZX0onKV0080000000D0onKV0:NFUP000000ak>c0:NFUP0200000007
0?oViP1XGUh000000?oViP3Yd]80000007a`L0030?oViP800000103oi^H003L0onKV0P0000030?oV
iP80000000<0onKV0>WBdP2<OWh00P0000000`1XGUh0fL?30?oViP02000000060?oViP0000000000
0;fZZP1=ADD0S7in0P3oi^H01P3Yd]80S7in000000000000J5iN0=W3``80onKV00H0/Z6Q04e5A@00
0000S7in0>WBdP3oi^H2000000040>7;b`2<OWh0CDE50=2k^`D0onKV0P0000001@1XGUh0YiJF0?oV
iP2JRh/0J5iN0080000000<0onKV0>WBdP2<OWh00P0000001`1XGUh0fL?30?oViP3oi^H0S7in06QN
GP3@^k/00P0000001`3oi^H000000000003@^k/0O71`04e5A@3@^k/00P3oi^H01@2bXJ4000000000
002bXJ40onKV00@000001@3oi^H200000080onKV0P0000001@1XGUh0YiJF0?oViP2JRh/0J5iN0080
000000<0onKV0>WBdP2<OWh00P0000001`1XGUh0fL?30?oViP3oi^H0S7in06QNGP3@^k/00P000000
0`3oi^H00000000000020?oViP050;:QX@1=ADD0000008anOP3Yd]80103oi^H20000000308anOP1l
L700onKV0080000000L0onKV000000000000d;^k07a`L01=ADD0d;^k0080onKV00<0S7in06QNGP3@
^k/00P0000090?oViP040000001lL700000000000080onKV00<0S7in0000003oi^H0203oi^H01P2b
XJ40CDE50000002<OWh0jM;B0?oViP8000000P3oi^H2000000060?oViP00000000000;fZZP1=ADD0
S7in0`3oi^H0102bXJ40CDE50000002bXJ420?oViP8000000P3oi^H00`2<OWh0J5iN0=2k^`020000
00030?oViP3Yd]80O71`0080000000<0S7in0>WBdP3oi^H00P3oi^H2000000@0onKV000g0?oViP80
00000`3oi^H2000000P0onKV0P0000000`3oi^H000000000000C0?oViP8000002@3oi^H300000003
0=2k^`3oi^H0ak>c00<000007@3oi^H2000000L0onKV00<000000?oViP3oi^H00`0000000`3@^k/0
onKV0<Nc/`03000003X0onKV00@0jM;B08anOP00000000000P3oi^H01P3I`l<000000<Nc/`3Yd]80
000009Z;Ra80onKV0P00000C0?oViP8000002P3oi^H00`000000onKV0?oViP030?oViP00=`3oi^H2
000000<0onKV0P0000080?oViP80000000<0onKV0000000000004`3oi^H2000000T0onKV0`000000
0`3`fMT0onKV0>7;b`03000001d0onKV00<0hL_;08anOP3oi^H01`3oi^H00`000000onKV00000002
000000030?3If@3oi^H0hL_;00<000003`3oi^H200000100onKV0P00000I0?oViP0309Z;R`000000
onKV0080onKV00D0ak>c06QNGP000000J5iN0>WBdP0B0?oViP800000303oi^H2000000D0onKV0P00
00090?oViP030000003oi^H0onKV00@0onKV003o0?oViR@0onKV003o0?oViR@0onKV003o0?oViR@0
onKV003o0?oViR@0onKV003o0?oViR@0onKV003o0?oViR@0onKV002P0?oViP060=W3``1XGUh00000
0000002<OWh0jM;BO@3oi^H00:00onKV00H0CDE50<Nc/`3oi^H0l=WI0000002<OWim0?oViP00=`3o
i^H01@3Yd]80S7in0000001=ADD0/Z6Q0080onKV100000000`1XGUh0fL?30?oViP070?oViP0304e5
A@000000CDE500<0onKV0P0000020?oViP040;:QX@1=ADD0000008anOP80onKV00H0jM;B00000000
0000_JZZ0?oViP37/k<2000000030>WBdP3oi^H0onKV00P0onKV00<000000?oViP3oi^H00`3oi^H0
0`000000onKV0?oViP030?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H0103oi^H2
000000D0onKV0P0000001@3oi^H0ak>c00000037/k<0onKV0080000000D0onKV0=2k^`1=ADD0CDE5
0;:QX@0200000080onKV00<0S7in06QNGP3@^k/00P0000000`3oi^H00000000000020?oViP050;:Q
X@000000000008anOP3Yd]800P3oi^H01@3Qbl/0O71`0000001=ADD0YiJF0080onKV00@0d;^k04e5
A@1XGUh0jM;B0P0000001P3oi^H000000000003@^k/0CDE507a`L0D0onKV0P00001G0?oViP00=`3o
i^H01`2<OWh000000>WBdP37/k<000000;:QX@3oi^H00P0000020?oViP0309Z;R`000000fL?300H0
onKV00D0d;^k00000000000000000=2k^`020?oViP80000000T0onKV0;:QX@000000ak>c0>WBdP00
0000S7in0?oViP3Qbl/00P0000000`2<OWh0onKV09Z;R`02000000030>7;b`3oi^H0onKV00H0onKV
01L000000?oViP000000onKV0000003oi^H000000?oViP000000onKV0000003oi^H000000?oViP00
0000onKV0000003oi^H000000?oViP000000onKV000000040?oViP8000001@3oi^H2000000050?oV
iP2JRh/0000009Z;R`3oi^H00P0000001@3oi^H0CDE50000003Yd]80ak>c0080000000D0onKV0:NF
UP000000ak>c0:NFUP020000000G0?oViP00000000000?oViP2bXJ4000000<Nc/`3Yd]80000007a`
L03oi^H0jM;B0000002JRh/0onKV0=W3``000000S7in0?oViP1XGUh000000>WBdP2mZZX00P000000
1`3oi^H000000000002WUYH0d;^k0000002WUYH0103oi^H2000005L0onKV000k0?oViP030000001=
ADD0onKV008000000P3oi^H00`3Yd]80000009Z;R`060?oViP0509Z;R`000000YiJF0000002JRh/0
0P3oi^H2000000030?oViP1=ADD0000000D0onKV00D0ak>c00000000000000000?oViP0300000003
0<Nc/`3oi^H0onKV00L0onKV0`0000030?oViP<000000`3oi^H3000000<0onKV0`00000<0?oViP80
000000D0onKV04e5A@000000CDE50?oViP02000000030?oViP00000000000080onKV0P0000000`3o
i^H0CDE5000000020?oViP80000000H0onKV000000000000onKV04e5A@0000050?oViP0309Z;R`00
0000jM;B00D0onKV0P0000020?oViP80000000<0onKV0000000000000P3oi^H00`000000CDE50?oV
iP030?oViP800000E`3oi^H003/0onKV0P0000000`3oi^H00000000000030?oViP8000001P3oi^H0
1@000000CDE50?oViP1=ADD000000080onKV0P0000000`3oi^H00000000000040000000:0?oViP2m
ZZX000000:NFUP000000_JZZ0000002bXJ4000000;fZZPP0onKV01L000000?oViP000000onKV0000
003oi^H000000?oViP000000onKV0000003oi^H000000?oViP000000onKV0000003oi^H000000?oV
iP000000onKV0000000;0?oViP80000000D0jM;B0000002JRh/000000>WBdP02000000050?oViP3@
^k/0000009Z;R`3Yd]800P0000000`3oi^H00000000000020?oViP80000000@0onKV000000000000
onKV0P0000050?oViP8000001P3oi^H200000080onKV0P0000000`3oi^H00000000000020?oViP80
0000103oi^H2000005L0onKV000j0?oViP040<Nc/`000000VX^;0?oViP8000000`3oi^H2000000D0
onKV00P0d;^k0000002WUYH0onKV0:NFUP000000d;^k0?oViP80000000<0onKV04e5A@0000000P3o
i^H01P000000J5iN0?oViP2<OWh000000?oViP80000000@0CDE50?oViP000000S7in2P3oi^H00`00
0000onKV0?oViP030?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H00`3oi^H00`00
0000onKV0?oViP0;0?oViP80000000D0d;^k0000003Qbl/000000=2k^`0200000080onKV00<0hL_;
0;:QX@1lL7000P0000000`3oi^H0CDE5000000020?oViP80000000H0onKV000000000000onKV04e5
A@0000050?oViP8000001P3oi^H200000080onKV0P0000000`3oi^H00000000000020?oViP030000
001=ADD0onKV00<0onKV0P00001G0?oViP00>@3oi^H01@1XGUh0000006QNGP3`fMT0onKV00800000
0`3oi^H2000000D0onKV00P0S7in0000003Qbl/0onKV0=W3``000000O71`0?oViP8000000140onKV
0;fZZP000000ak>c0=2k^`000000_JZZ0?oViP2<OWh0O71`0?oViP2<OWh0000009Z;R`3oi^H0O71`
08anOP0S0?oViP8000001@3oi^H2000000050:NFUP1XGUh0onKV06QNGP2WUYH00P000000303oi^H0
O71`0=W3``3oi^H0jM;B0000001=ADD0onKV0:NFUP000000ak>c0:NFUP80000000d0onKV00000000
0000onKV0;:QX@000000ak>c0>WBdP000000S7in0?oViP1=ADD0000000H0onKV0P0000020?oViP80
000000L0onKV000000000000YiJF0<Nc/`000000YiJF0080onKV00@0S7in0?oViP0000000000E`3o
i^H003X0onKV00@0hL_;0000001lL700onKV0P0000020?oViP030>WBdP000000VX^;00@0onKV00<0
l=WI0000001XGUh00`3oi^H00`1XGUh000000?3If@0200000080onKV00@0/Z6Q000000000000/Z6Q
0P3oi^H02@000000/Z6Q0?oViP2mZZX000000=2k^`3oi^H0/Z6Q0000000S0?oViP8000001@3oi^H2
0000000506QNGP2WUYH0onKV09Z;R`1XGUh00P0000000`3oi^H0jM;B08anOP020000000706QNGP3I
`l<0onKV0?oViP2<OWh0J5iN0=2k^`02000000030?oViP00000000000080onKV00T0/Z6Q04e5A@00
0000S7in0>WBdP3oi^H0VX^;0000003Yd]801@3oi^H200000080onKV0P0000001P3oi^H000000000
002mZZX0CDE508anOP<0onKV00@0000007a`L00000000000E`3oi^H003L0onKV00L0VX^;0000003Y
d]80jM;B0000001=ADD0onKV008000000P3oi^H00`2JRh/000000>7;b`040?oViP030<Nc/`000000
/Z6Q00<0onKV00<0/Z6Q00000037/k<0?@3oi^H3000000030=2k^`3oi^H0ak>c00<000006@3oi^H0
1`3Yd]80000009Z;R`3oi^H0fL?30000002<OWh0203oi^H2000000H0onKV00@0jM;B08anOP000000
0000E`3oi^H003L0onKV00L0jM;B09Z;R`000000000008anOP3Yd]80onKV00@0000000<0J5iN0=2k
^`3oi^H0103oi^H00`1lL70000000>WBdP030?oViP030>WBdP000000O71`00800000>`3oi^H30000
00030?3If@3oi^H0hL_;00<000003`3oi^H2000000T0onKV00D0hL_;07a`L000000000000:NFUP09
0?oViP800000203oi^H00`2JRh/000000?oViP1F0?oViP00o`3oi^HT0?oViP00o`3oi^HT0?oViP00
o`3oi^HT0?oViP00o`3oi^HT0?oViP00o`3oi^HT0?oViP00o`3oi^HT0?oViP00o`3oi^HT0?oViP00
o`3oi^HT0?oViP00o`3oi^HT0?oViP00o`3oi^HT0?oViP00o`3oi^HT0?oViP00o`3oi^HT0?oViP00
o`3oi^HT0?oViP00o`3oi^HT0?oViP00o`3oi^HT0?oViP00o`3oi^HT0?oViP00o`3oi^HT0?oViP00
o`3oi^HT0?oViP00o`3oi^HT0?oViP00o`3oi^HT0?oViP00\
\>"],
  ImageRangeCache->{{{97.3125, 387.625}, {392.125, 77}} -> {-0.753432, \
0.239913, 0.00457146, 0.00457146}}],

Cell["\<\

front cutaway,
showing the orientation of the cuboid and their permanent Magnetization \
direction
\
\>", "Text"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .9865 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.493573 0.00714143 0.493251 0.00714143 [
[.06509 -0.0125 -13.0313 -15.8125 ]
[.06509 -0.0125 13.0313 0 ]
[.20792 -0.0125 -13.0313 -15.8125 ]
[.20792 -0.0125 13.0313 0 ]
[.35074 -0.0125 -13.0313 -15.8125 ]
[.35074 -0.0125 13.0313 0 ]
[.49357 -0.0125 -5.34375 -15.8125 ]
[.49357 -0.0125 5.34375 0 ]
[.6364 -0.0125 -8.6875 -15.8125 ]
[.6364 -0.0125 8.6875 0 ]
[.77923 -0.0125 -8.6875 -15.8125 ]
[.77923 -0.0125 8.6875 0 ]
[.92206 -0.0125 -8.6875 -15.8125 ]
[.92206 -0.0125 8.6875 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -58.0625 -31.625 ]
[.5 -0.0125 58.0625 -15.8125 ]
[-0.0125 .06477 -26.0625 -7.90625 ]
[-0.0125 .06477 0 7.90625 ]
[-0.0125 .20759 -26.0625 -7.90625 ]
[-0.0125 .20759 0 7.90625 ]
[-0.0125 .35042 -26.0625 -7.90625 ]
[-0.0125 .35042 0 7.90625 ]
[-0.0125 .49325 -10.6875 -7.90625 ]
[-0.0125 .49325 0 7.90625 ]
[-0.0125 .63608 -17.375 -7.90625 ]
[-0.0125 .63608 0 7.90625 ]
[-0.0125 .77891 -17.375 -7.90625 ]
[-0.0125 .77891 0 7.90625 ]
[-0.0125 .92174 -17.375 -7.90625 ]
[-0.0125 .92174 0 7.90625 ]
[ 0 0 -0.125 0 ]
[-0.01875 .49325 -41.875 -59.75 ]
[-0.01875 .49325 -26.0625 59.75 ]
[ 0 .9865 .125 0 ]
[ 1 0 .125 0 ]
[.5 .999 -118.375 0 ]
[.5 .999 118.375 50.3125 ]
[ 0 0 0 0 ]
[ 1 .9865 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.06509 0 m
.06509 .00625 L
s
gsave
.06509 -0.0125 -74.0313 -19.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.688 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(60) show
1.000 setlinewidth
grestore
.20792 0 m
.20792 .00625 L
s
gsave
.20792 -0.0125 -74.0313 -19.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.688 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
.35074 0 m
.35074 .00625 L
s
gsave
.35074 -0.0125 -74.0313 -19.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.688 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.49357 0 m
.49357 .00625 L
s
gsave
.49357 -0.0125 -66.3438 -19.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.6364 0 m
.6364 .00625 L
s
gsave
.6364 -0.0125 -69.6875 -19.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.77923 0 m
.77923 .00625 L
s
gsave
.77923 -0.0125 -69.6875 -19.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
.92206 0 m
.92206 .00625 L
s
gsave
.92206 -0.0125 -69.6875 -19.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(60) show
1.000 setlinewidth
grestore
.125 Mabswid
.10079 0 m
.10079 .00375 L
s
.1365 0 m
.1365 .00375 L
s
.17221 0 m
.17221 .00375 L
s
.24362 0 m
.24362 .00375 L
s
.27933 0 m
.27933 .00375 L
s
.31504 0 m
.31504 .00375 L
s
.38645 0 m
.38645 .00375 L
s
.42216 0 m
.42216 .00375 L
s
.45787 0 m
.45787 .00375 L
s
.52928 0 m
.52928 .00375 L
s
.56499 0 m
.56499 .00375 L
s
.60069 0 m
.60069 .00375 L
s
.67211 0 m
.67211 .00375 L
s
.70782 0 m
.70782 .00375 L
s
.74352 0 m
.74352 .00375 L
s
.81494 0 m
.81494 .00375 L
s
.85064 0 m
.85064 .00375 L
s
.88635 0 m
.88635 .00375 L
s
.02938 0 m
.02938 .00375 L
s
.95777 0 m
.95777 .00375 L
s
.99347 0 m
.99347 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -119.063 -35.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(axis) show
89.688 16.188 moveto
(system) show
134.063 16.188 moveto
(X) show
%%IncludeResource: font Mathematica2-Bold
%%IncludeFont: Mathematica2-Bold
/Mathematica2-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
145.375 16.188 moveto
(H) show
149.563 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(mm) show
%%IncludeResource: font Mathematica2-Bold
%%IncludeFont: Mathematica2-Bold
/Mathematica2-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
170.938 16.188 moveto
(L) show
175.125 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .06477 m
.00625 .06477 L
s
gsave
-0.0125 .06477 -87.0625 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.688 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(60) show
1.000 setlinewidth
grestore
0 .20759 m
.00625 .20759 L
s
gsave
-0.0125 .20759 -87.0625 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.688 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
0 .35042 m
.00625 .35042 L
s
gsave
-0.0125 .35042 -87.0625 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.688 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
0 .49325 m
.00625 .49325 L
s
gsave
-0.0125 .49325 -71.6875 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .63608 m
.00625 .63608 L
s
gsave
-0.0125 .63608 -78.375 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
0 .77891 m
.00625 .77891 L
s
gsave
-0.0125 .77891 -78.375 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
0 .92174 m
.00625 .92174 L
s
gsave
-0.0125 .92174 -78.375 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(60) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .10047 m
.00375 .10047 L
s
0 .13618 m
.00375 .13618 L
s
0 .17189 m
.00375 .17189 L
s
0 .2433 m
.00375 .2433 L
s
0 .27901 m
.00375 .27901 L
s
0 .31472 m
.00375 .31472 L
s
0 .38613 m
.00375 .38613 L
s
0 .42184 m
.00375 .42184 L
s
0 .45754 m
.00375 .45754 L
s
0 .52896 m
.00375 .52896 L
s
0 .56467 m
.00375 .56467 L
s
0 .60037 m
.00375 .60037 L
s
0 .67179 m
.00375 .67179 L
s
0 .70749 m
.00375 .70749 L
s
0 .7432 m
.00375 .7432 L
s
0 .81462 m
.00375 .81462 L
s
0 .85032 m
.00375 .85032 L
s
0 .88603 m
.00375 .88603 L
s
0 .02906 m
.00375 .02906 L
s
0 .95744 m
.00375 .95744 L
s
.25 Mabswid
0 0 m
0 .9865 L
s
gsave
-0.01875 .49325 -154.719 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
120.75 11.9063 translate
90 rotate
-120.75 -11.9063 translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(axis) show
89.688 16.188 moveto
(system) show
134.125 16.188 moveto
(Y) show
%%IncludeResource: font Mathematica2-Bold
%%IncludeFont: Mathematica2-Bold
/Mathematica2-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
148.750 16.188 moveto
(H) show
152.938 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(mm) show
%%IncludeResource: font Mathematica2-Bold
%%IncludeFont: Mathematica2-Bold
/Mathematica2-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
174.313 16.188 moveto
(L) show
178.500 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.06509 .98025 m
.06509 .9865 L
s
.20792 .98025 m
.20792 .9865 L
s
.35074 .98025 m
.35074 .9865 L
s
.49357 .98025 m
.49357 .9865 L
s
.6364 .98025 m
.6364 .9865 L
s
.77923 .98025 m
.77923 .9865 L
s
.92206 .98025 m
.92206 .9865 L
s
.125 Mabswid
.10079 .98275 m
.10079 .9865 L
s
.1365 .98275 m
.1365 .9865 L
s
.17221 .98275 m
.17221 .9865 L
s
.24362 .98275 m
.24362 .9865 L
s
.27933 .98275 m
.27933 .9865 L
s
.31504 .98275 m
.31504 .9865 L
s
.38645 .98275 m
.38645 .9865 L
s
.42216 .98275 m
.42216 .9865 L
s
.45787 .98275 m
.45787 .9865 L
s
.52928 .98275 m
.52928 .9865 L
s
.56499 .98275 m
.56499 .9865 L
s
.60069 .98275 m
.60069 .9865 L
s
.67211 .98275 m
.67211 .9865 L
s
.70782 .98275 m
.70782 .9865 L
s
.74352 .98275 m
.74352 .9865 L
s
.81494 .98275 m
.81494 .9865 L
s
.85064 .98275 m
.85064 .9865 L
s
.88635 .98275 m
.88635 .9865 L
s
.02938 .98275 m
.02938 .9865 L
s
.95777 .98275 m
.95777 .9865 L
s
.99347 .98275 m
.99347 .9865 L
s
.25 Mabswid
0 .9865 m
1 .9865 L
s
.99375 .06477 m
1 .06477 L
s
.99375 .20759 m
1 .20759 L
s
.99375 .35042 m
1 .35042 L
s
.99375 .49325 m
1 .49325 L
s
.99375 .63608 m
1 .63608 L
s
.99375 .77891 m
1 .77891 L
s
.99375 .92174 m
1 .92174 L
s
.125 Mabswid
.99625 .10047 m
1 .10047 L
s
.99625 .13618 m
1 .13618 L
s
.99625 .17189 m
1 .17189 L
s
.99625 .2433 m
1 .2433 L
s
.99625 .27901 m
1 .27901 L
s
.99625 .31472 m
1 .31472 L
s
.99625 .38613 m
1 .38613 L
s
.99625 .42184 m
1 .42184 L
s
.99625 .45754 m
1 .45754 L
s
.99625 .52896 m
1 .52896 L
s
.99625 .56467 m
1 .56467 L
s
.99625 .60037 m
1 .60037 L
s
.99625 .67179 m
1 .67179 L
s
.99625 .70749 m
1 .70749 L
s
.99625 .7432 m
1 .7432 L
s
.99625 .81462 m
1 .81462 L
s
.99625 .85032 m
1 .85032 L
s
.99625 .88603 m
1 .88603 L
s
.99625 .02906 m
1 .02906 L
s
.99625 .95744 m
1 .95744 L
s
.25 Mabswid
1 0 m
1 .9865 L
s
gsave
.5 .999 -179.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 58.3125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
69.688 16.188 moveto
(D) show
81.625 16.188 moveto
(Drawing) show
132.438 16.188 moveto
(X) show
143.813 16.188 moveto
(Y) show
155.125 16.188 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(**) show
167.375 16.188 moveto
(**) show
182.938 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
190.313 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(MagicCub1) show
63.000 33.438 moveto
(Halbach) show
112.938 33.438 moveto
(Magnet) show
%%IncludeResource: font Mathematica2-Bold
%%IncludeFont: Mathematica2-Bold
/Mathematica2-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
158.250 33.438 moveto
(H) show
162.438 33.438 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Magic) show
199.688 33.438 moveto
(ring) show
222.313 33.438 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
228.938 33.438 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(16) show
245.625 33.438 moveto
(cuboids) show
%%IncludeResource: font Mathematica2-Bold
%%IncludeFont: Mathematica2-Bold
/Mathematica2-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
291.563 33.438 moveto
(L) show
63.000 50.688 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Coordinate) show
129.500 50.688 moveto
(System) show
175.188 50.688 moveto
(Cartesian3D) show
245.125 50.688 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 0 0 r
2 Mabswid
.02381 .49325 m
.96334 .49325 L
s
.49357 .02349 m
.49357 .96301 L
s
.816 .126 .565 r
.96334 .55752 m
.83479 .55752 L
.83479 .42898 L
.96334 .42898 L
F
.8682 .73932 m
.7773 .64843 L
.8682 .55753 L
.95909 .64843 L
F
.71602 .84425 m
.71602 .7157 L
.84457 .7157 L
.84457 .84425 L
F
.55785 .86788 m
.64875 .77698 L
.73964 .86788 L
.64875 .95877 L
F
.4293 .83447 m
.55785 .83447 L
.55785 .96301 L
.4293 .96301 L
F
.3384 .77698 m
.42929 .86788 L
.3384 .95877 L
.2475 .86788 L
F
.27112 .7157 m
.27112 .84425 L
.14257 .84425 L
.14257 .7157 L
F
.20984 .64843 m
.11895 .73932 L
.02805 .64843 L
.11895 .55753 L
F
.15236 .55752 m
.02381 .55752 L
.02381 .42898 L
.15236 .42898 L
F
.11895 .42897 m
.02805 .33808 L
.11895 .24718 L
.20984 .33808 L
F
.14257 .2708 m
.14257 .14225 L
.27112 .14225 L
.27112 .2708 L
F
.2475 .11863 m
.3384 .02773 L
.42929 .11863 L
.3384 .20952 L
F
.4293 .02349 m
.55785 .02349 L
.55785 .15203 L
.4293 .15203 L
F
.64875 .02773 m
.73964 .11863 L
.64875 .20952 L
.55785 .11863 L
F
.84457 .14225 m
.84457 .2708 L
.71602 .2708 L
.71602 .14225 L
F
.95909 .33808 m
.8682 .42897 L
.7773 .33808 L
.8682 .24718 L
F
0 0 0 r
.89906 .49325 m
.97619 .49325 L
s
% Start of user PostScript
56.78 0 67.58 0 MAarrowhead1
% End of user PostScript
.8682 .64843 m
.92273 .70296 L
s
% Start of user PostScript
52.4579 21.7288 60.0946 29.3655 MAarrowhead1
% End of user PostScript
.7803 .77998 m
.7803 .8571 L
s
% Start of user PostScript
40.1495 40.1495 40.1495 50.9495 MAarrowhead1
% End of user PostScript
.64875 .86788 m
.59421 .92241 L
s
% Start of user PostScript
21.7288 52.4579 14.092 60.0946 MAarrowhead1
% End of user PostScript
.49357 .89874 m
.41645 .89874 L
s
% Start of user PostScript
0 56.78 -10.8 56.78 MAarrowhead1
% End of user PostScript
.3384 .86788 m
.28386 .81334 L
s
% Start of user PostScript
-21.7288 52.4579 -29.3655 44.8211 MAarrowhead1
% End of user PostScript
.20685 .77998 m
.20685 .70285 L
s
% Start of user PostScript
-40.1495 40.1495 -40.1495 29.3495 MAarrowhead1
% End of user PostScript
.11895 .64843 m
.17349 .59389 L
s
% Start of user PostScript
-52.4579 21.7288 -44.8211 14.092 MAarrowhead1
% End of user PostScript
.08808 .49325 m
.16521 .49325 L
s
% Start of user PostScript
-56.78 0 -45.98 0 MAarrowhead1
% End of user PostScript
.11895 .33808 m
.17349 .39261 L
s
% Start of user PostScript
-52.4579 -21.7288 -44.8211 -14.092 MAarrowhead1
% End of user PostScript
.20685 .20653 m
.20685 .28365 L
s
% Start of user PostScript
-40.1495 -40.1495 -40.1495 -29.3495 MAarrowhead1
% End of user PostScript
.3384 .11863 m
.28386 .17316 L
s
% Start of user PostScript
-21.7288 -52.4579 -29.3655 -44.8211 MAarrowhead1
% End of user PostScript
.49357 .08776 m
.41645 .08776 L
s
% Start of user PostScript
0 -56.78 -10.8 -56.78 MAarrowhead1
% End of user PostScript
.64875 .11863 m
.59421 .06409 L
s
% Start of user PostScript
21.7288 -52.4579 14.092 -60.0946 MAarrowhead1
% End of user PostScript
.7803 .20653 m
.7803 .1294 L
s
% Start of user PostScript
40.1495 -40.1495 40.1495 -50.9495 MAarrowhead1
% End of user PostScript
.8682 .33808 m
.92273 .28354 L
s
% Start of user PostScript
52.4579 -21.7288 60.0946 -29.3655 MAarrowhead1
% End of user PostScript
0 0 m
1 0 L
1 .9865 L
0 .9865 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{228, 224.875},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003T0000h2000`400?l00000o`00003oi03oi^H0
0>@0onKV003T0?oViP00i03oi^H00>@0onKV003T0?oViP00i03oi^H00>@0onKV001J0?oViP800000
00<0J5iN0=2k^`3oi^H0;`3oi^H00`000000onKV0?oViP0D0?oViP030000003oi^H0onKV03`0onKV
001L0?oViP0306QNGP000000hL_;02h0onKV00<000000?oViP3oi^H05P3oi^H00`000000onKV0?oV
iP0k0?oViP00>@3oi^H0103@^k/0CDE504e5A@2bXJ42000000030>WBdP000000O71`0080onKV00<0
O71`0000003Qbl/00P0000000`3oi^H0l=WI09Z;R`020000000307a`L03Yd]80onKV00<0onKV00H0
l=WI09Z;R`000000000007a`L03Yd]820?oViP80000000D0J5iN0?oViP3oi^H0l=WI09Z;R`020000
000607a`L03Yd]80onKV0=2k^`000000O71`0P3oi^H0102bXJ40CDE50000002<OWh20?oViP800000
0P3oi^H200000080onKV0P0000020?oViP030>7;b`000000O71`00<0onKV00<0O71`0000003Qbl/0
103oi^H200000080onKV0P0000020?oViP8000000P3oi^H2000000030?oViP00000000000080onKV
0P0000020?oViP80000000<0onKV000000000000?03oi^H003T0onKV00@0CDE50000003Yd]80ak>c
0P000000203oi^H0/Z6Q0000003@^k/0ak>c0000002WUYH0onKV0P0000001`3oi^H0O71`0000003Y
d]80l=WI0000001XGUh0103oi^H0201lL70000000>WBdP3`fMT0000006QNGP3oi^H0d;^k0`000000
2@3Yd]80onKV07a`L0000000jM;B0?3If@000000J5iN0?oViP0200000080onKV00L0/Z6Q00000037
/k<0jM;B0000002<OWh0onKV008000000P3oi^H200000080onKV0P0000030?oViP0709Z;R`000000
_JZZ0?oViP2mZZX0000009Z;R`050?oViP8000000P3oi^H200000080onKV0P0000020?oViP800000
00<0onKV0000000000000P3oi^H200000080onKV0P0000000`3oi^H000000000000l0?oViP00>@3o
i^H200000080onKV0P0000020?oViP0604e5A@1XGUh0CDE504e5A@3`fMT0onKV0P0000030?oViP04
0=W3``2WUYH0000004e5A@H0onKV00X0fL?30:NFUP000000CDE50?oViP2JRh/0000008anOP000000
/Z6Q0`3oi^H01@3I`l<0YiJF0000001=ADD0onKV008000000P3oi^H00`1=ADD000000?oViP040?oV
iP8000000P3oi^H200000080onKV0P0000030?oViP040?3If@00000000000>7;b`80000000<0l=WI
0?oViP3oi^H00`3oi^H200000080onKV0P0000020?oViP8000000P3oi^H2000000030?oViP000000
00000080onKV0P0000020?oViP80000000<0onKV000000000000?03oi^H003T0onKV00@0d;^k0000
002JRh/0jM;B0P0000020?oViP040<Nc/`00000000000;:QX@80onKV0P0000000`3oi^H0d;^k04e5
A@020000000304e5A@3@^k/0onKV00<0onKV00l0d;^k04e5A@000000000004e5A@3@^k/0onKV04e5
A@000000l=WI0000001XGUh0onKV0=2k^`1=ADD00P0000000`1=ADD0d;^k0?oViP0200000080onKV
1P0000000`3oi^H00000000000020?oViP8000000P3oi^H2000000@0onKV00D0/Z6Q000000000000
00000;:QX@060?oViP8000000P3oi^H200000080onKV0P0000020?oViP80000000<0onKV00000000
00000P3oi^H200000080onKV0P0000000`3oi^H000000000000l0?oViP00>P3oi^H00`3Qbl/0/Z6Q
07a`L00200000080onKV00@0J5iN04e5A@1=ADD0J5iN0P3oi^H2000000050?oViP1=ADD0000007a`
L03@^k/01P3oi^H0101=ADD0000007a`L03@^k/20?oViP0;0>7;b`000000S7in0?oViP2<OWh00000
0>WBdP1=ADD0000007a`L03@^k/00`3oi^H200000080onKV00L0CDE50000003oi^H0onKV0000001X
GUh0onKV008000000P3oi^H200000080onKV0P0000040?oViP050?3If@00000000000000003`fMT0
1P3oi^H200000080onKV0P0000020?oViP8000000P3oi^H2000000030?oViP00000000000080onKV
0P0000020?oViP80000000<0onKV000000000000?03oi^H003T0onKV00h0O71`0=W3``3oi^H0jM;B
0000001=ADD0onKV0;fZZP000000ak>c0;fZZP000000_JZZ0?oViP80000000L0onKV06QNGP000000
onKV0>WBdP000000O71`00@0onKV01@0J5iN0000003oi^H0jM;B0000001lL700/Z6Q00000037/k<0
onKV0<Nc/`000000/Z6Q06QNGP000000onKV0>WBdP000000O71`0?oViP8000000P3oi^H01`2mZZX0
00000<Nc/`3@^k/000000;fZZP3oi^H00P000000202mZZX0l=WI000000000000/Z6Q0>WBdP000000
J5iN103oi^H01@2bXJ400000000000000000/Z6Q00H0onKV0P0000020?oViP80000000T0_JZZ0?3I
f@00000000000;:QX@3Yd]80000006QNGP3oi^H00P0000002@2mZZX0l=WI000000000000/Z6Q0>WB
dP000000J5iN0?oViP02000003`0onKV000i0?oViP090>WBdP2<OWh000000000001XGUh0fL?30>WB
dP000000O71`0080onKV00<0O71`0000003Yd]800P0000000`3oi^H0jM;B07a`L0020000000308an
OP3Yd]80onKV00<0onKV00l0jM;B07a`L0000000000008anOP3Yd]80J5iN0000003`fMT0onKV0?3I
f@000000J5iN0>WBdP1lL7000P0000000`2<OWh0jM;B0000000300000080onKV00@0/Z6Q00000000
0000/Z6Q0P3oi^H2000000050=2k^`1lL700CDE50;fZZP37/k<00P1=ADD01@3@^k/0onKV0?oViP3o
i^H0l=WI0080000000@0hL_;000000000000l=WI1@3oi^H200000080onKV0P0000001@3@^k/0O71`
04e5A@2mZZX0ak>c0080CDE500T0d;^k0?oViP00000000000=2k^`1lL700CDE50;fZZP37/k<00P1=
ADD0103@^k/0onKV00000000000l0?oViP00J03oi^H2000001H0onKV00L0VX^;0000002mZZX0onKV
0;fZZP000000VX^;00H0onKV00<000000?oViP3oi^H05P3oi^H00`000000onKV0?oViP0k0?oViP00
A`3oi^H2000001l0onKV00<0hL_;08anOP3oi^H0503oi^H00`3Qbl/0000007a`L0030?oViP0307a`
L0000000hL_;00H0onKV00<000000?oViP3oi^H0503oi^H00`000000onKV0?oViP0l0?oViP00i03o
i^H00>@0onKV003T0?oViP00i03oi^H00>@0onKV003T0?oViP00i03oi^H003P0onKV00@0/Z6Q04e5
A@000000YiJF0`3oi^H0102WUYH000000000002WUYH90?oViP8000000`3oi^H0102WUYH000000000
002WUYH60?oViP0304e5A@000000000000<000000P3oi^H0102WUYH000000000002WUYH70?oViP04
0:NFUP00000000000:NFUPX0onKV00<0CDE50000000000000`0000020?oViP040:NFUP0000000000
0:NFUPT0onKV0P0000030?oViP040:NFUP00000000000:NFUPP0onKV00@0/Z6Q04e5A@000000YiJF
0`3oi^H0102WUYH000000000002WUYHg0?oViP00=`3oi^H02@2bXJ4000000<Nc/`3Qbl/000000:NF
UP3oi^H0/Z6Q000000020=2k^`030000002WUYH0onKV00L0onKV0P0000020?oViP060;:QX@000000
d;^k0=2k^`000000YiJF1@3oi^H00`2WUYH0CDE50>WBdP040?oViP060;:QX@000000d;^k0=2k^`00
0000YiJF1@3oi^H01P2bXJ4000000=2k^`3@^k/000000:NFUPT0onKV00<0YiJF04e5A@3Yd]80103o
i^H01P2bXJ4000000=2k^`3@^k/000000:NFUPP0onKV0P0000020?oViP060;:QX@000000d;^k0=2k
^`000000YiJF1P3oi^H02@2bXJ4000000<Nc/`3Qbl/000000:NFUP3oi^H0/Z6Q000000020=2k^`03
0000002WUYH0onKV03D0onKV000g0?oViP0404e5A@000000onKV0?oViP80000000<0onKV07a`L000
00000P3oi^H00`000000J5iN0?oViP040?oViPH0000000<0onKV07a`L00000000P3oi^H00`000000
J5iN0?oViP050?oViP80CDE500H0fL?30?oViP3oi^H0onKV07a`L00000020?oViP030000001XGUh0
onKV00@0onKV00H0O71`0000003oi^H0onKV0000001XGUh:0?oViP80CDE500H0fL?30?oViP3oi^H0
onKV07a`L00000020?oViP030000001XGUh0onKV00@0onKV1P0000000`3oi^H0O71`000000020?oV
iP030000001XGUh0onKV00D0onKV00@0CDE50000003oi^H0onKV0P0000000`3oi^H0O71`00000002
0?oViP030000001XGUh0onKV03D0onKV000_0?oViPH000000P3oi^H200000080onKV0P000000103o
i^H000000000003oi^H600000080onKV00<0S7in0>7;b`3oi^H00P0000020?oViP8000000P3oi^H6
00000080onKV00@0jM;B04e5A@000000ak>c0P3oi^H200000080onKV0P0000050?oViP8000000P3o
i^H2000000X0onKV00@0jM;B04e5A@000000ak>c0P3oi^H200000080onKV0P0000050?oViP0308an
OP3Qbl/0onKV008000000P3oi^H200000080onKV0P0000060?oViP8000000P3oi^H2000000030?oV
iP00000000000080onKV0P00000f0?oViP00=`3oi^H2000000050>7;b`3I`l<0000009Z;R`3oi^H0
0P0000020?oViP8000001@3oi^H00`3Yd]80O71`0?oViP0200000080onKV0P0000020?oViP800000
1`3oi^H01@3I`l<000000000003I`l<0onKV008000000P3oi^H2000000D0onKV0P0000020?oViP80
00002`3oi^H01@3I`l<000000000003I`l<0onKV008000000P3oi^H2000000D0onKV00<0jM;B07a`
L03oi^H00P0000020?oViP8000000P3oi^H2000000H0onKV0P0000001@3Qbl/0fL?30000002JRh/0
onKV008000000P3oi^H2000003H0onKV000g0?oViP050000001XGUh0S7in0000002<OWh00P3oi^H2
00000080onKV0P0000060?oViP040:NFUP3@^k/0000000000080onKV0P0000020?oViP800000203o
i^H01037/k<0000006QNGP3oi^H200000080onKV0P0000050?oViP8000000P3oi^H2000000`0onKV
00@0ak>c0000001XGUh0onKV0P0000020?oViP8000001P3oi^H0102WUYH0d;^k0000000000020?oV
iP8000000P3oi^H2000000H0onKV00D0000006QNGP2<OWh0000008anOP020?oViP8000000P3oi^H2
000003H0onKV000g0?oViP0308anOP000000onKV00@0onKV00H0J5iN0000003oi^H0onKV0000001X
GUh60?oViP040?3If@1XGUh0000000000080onKV00H0J5iN0000003oi^H0onKV0000001XGUh90?oV
iP80000000<0onKV06QNGP0000000P3oi^H00`000000J5iN0?oViP040?oViP0606QNGP000000onKV
0?oViP000000J5iN3@3oi^H2000000030?oViP1XGUh000000080onKV00<0000006QNGP3oi^H01@3o
i^H0103`fMT0J5iN0000000000020?oViP0606QNGP000000onKV0?oViP000000J5iN1P3oi^H00`2<
OWh000000?oViP040?oViP0606QNGP000000onKV0?oViP000000J5iN=P3oi^H003L0onKV00T0fL?3
00000037/k<0jM;B0000002JRh/0onKV0:NFUP0000000P3@^k/00`000000YiJF0?oViP060?oViP03
0;fZZP00000000000080onKV00H0YiJF0000003@^k/0d;^k0000002WUYH50?oViP0906QNGP000000
jM;B0>WBdP000000S7in0?oViP2WUYH000000080d;^k00<000000:NFUP3oi^H0103oi^H01P2WUYH0
00000=2k^`3@^k/000000:NFUPT0onKV00T0J5iN0000003Yd]80jM;B0000002<OWh0onKV0:NFUP00
00000P3@^k/00`000000YiJF0?oViP060?oViP030;fZZP00000000000080onKV00H0YiJF0000003@
^k/0d;^k0000002WUYH60?oViP090=W3``000000ak>c0>WBdP000000VX^;0?oViP2WUYH000000080
d;^k00<000000:NFUP3oi^H0=@3oi^H003P0onKV00D0ak>c06QNGP000000J5iN0>WBdP020?oViP04
0:NFUP00000000000:NFUPT0onKV00<0CDE50000003oi^H00P3oi^H0102WUYH000000000002WUYH6
0?oViP050>WBdP1lL70000000000002JRh/00`3oi^H0102WUYH000000000002WUYH70?oViP040:NF
UP00000000000:NFUPX0onKV00D0jM;B07a`L0000000000009Z;R`030?oViP040:NFUP0000000000
0:NFUPT0onKV00<0CDE50000003oi^H00P3oi^H0102WUYH000000000002WUYH80?oViP050<Nc/`1X
GUh0000006QNGP3Yd]800P3oi^H0102WUYH000000000002WUYHg0?oViP00i03oi^H00>@0onKV003T
0?oViP00i03oi^H00340onKVP@00000b0?oViP00<@3oi^H00`000000onKV0?oViP050?oViP030000
003oi^H0onKV00l0onKV00<000000?oViP3oi^H0403oi^H00`000000onKV0?oViP0?0?oViP030000
003oi^H0onKV0100onKV00<000000?oViP3oi^H03`3oi^H00`000000onKV0?oViP0?0?oViP030000
003oi^H0onKV00L0onKV00<000000?oViP3oi^H0<03oi^H00340onKV00<000000?oViP3oi^H0O@3o
i^H00`000000onKV0?oViP0`0?oViP00<@3oi^H00`000000onKV0?oViP0k0?oViP800000@03oi^H0
0`000000onKV0?oViP0`0?oViP00<@3oi^H00`000000onKV0?oViP0X0?oViP030=0PT03oi^H0onKV
00T0onKV403@890;0?oViP80d22@;03oi^H00`000000onKV0?oViP0`0?oViP008@3oi^H0102bXJ40
CDE50000002WUYH30?oViP040:NFUP00000000000:NFUPD0onKV00<000000?oViP3oi^H09`3oi^H3
0=0PT0X0onKV403@890:0?oViP@0d22@:`3oi^H00`000000onKV0?oViP0`0?oViP002P3oi^H01`3Y
d]80O71`0?oViP3@^k/0000004e5A@3@^k/03`3oi^H02@2bXJ4000000<Nc/`3Qbl/000000:NFUP3o
i^H0/Z6Q000000020=2k^`030000002WUYH0onKV00<0onKV00<000000?oViP3oi^H09P3oi^H50=0P
T0T0onKV403@89090?oViPH0d22@:P3oi^H00`000000onKV0?oViP0`0?oViP002P3oi^H00`2<OWh0
fL?30>7;b`030000000304e5A@3oi^H0onKV00d0onKV00@0CDE50000003oi^H0onKV0P0000000`3o
i^H0O71`000000020?oViP030000001XGUh0onKV00<0onKV00<000000?oViP3oi^H09@3oi^H70=0P
T0P0onKV403@89050?oViP030000003oi^H0onKV00P0d22@:@3oi^H00`000000onKV0?oViP0`0?oV
iP002P3oi^H01`000000onKV0;:QX@2JRh/0onKV0>WBdP1=ADD01`3oi^H600000080onKV0P000002
0?oViP80000000<0onKV0000000000000P3oi^H2000000@0onKV00<000000?oViP3oi^H0903oi^H9
0=0PT0L0onKV403@89040?oViP<000002P3@890X0?oViP030000003oi^H0onKV0300onKV000:0?oV
iP070000003Yd]80O71`0>WBdP3oi^H0ak>c0;:QX@0?0?oViP80000000D0hL_;0=W3``000000VX^;
0?oViP0200000080onKV0P0000040?oViP030000003oi^H0onKV02<0onKV2`3@89060?oViP80d22@
1000000:0=0PT0D0onKV0`00000:0=0PT2L0onKV00<000000?oViP3oi^H0<03oi^H000X0onKV00<0
J5iN0000000000001000000?0?oViP050000001XGUh0S7in0000002<OWh00P3oi^H200000080onKV
0P0000040?oViP030000003oi^H0onKV0280onKV3@3@89030?oViPP000002P3@89050?oViP030=0P
T00000000000008000002@3@890V0?oViP030000003oi^H0onKV0300onKV000:0?oViP030=W3``1=
ADD0000000@000003`3oi^H00`2<OWh000000?oViP040?oViP0606QNGP000000onKV0?oViP000000
J5iN103oi^H00`000000onKV0?oViP0Q0?oViPh0d22@3P0000070=0PT0@0onKV0P3@8906000000P0
d22@9@3oi^H00`000000onKV0?oViP0`0?oViP002P3oi^H00`3Yd]80onKV0?oViP030?oViP030>WB
dP3oi^H0onKV00d0onKV00T0fL?300000037/k<0jM;B0000002JRh/0onKV0:NFUP0000000P3@^k/0
0`000000YiJF0?oViP030?oViP030000003oi^H0onKV0200onKV4@3@890<000000L0d22@0`3oi^H4
0=0PT0@000002P3@890T0?oViP030000003oi^H0onKV0300onKV000:0?oViP030000002mZZX0onKV
0080onKV00<0/Z6Q0000003oi^H03`3oi^H01@37/k<0J5iN0000001XGUh0jM;B0080onKV00@0YiJF
000000000000YiJF1@3oi^H00`000000onKV0?oViP0O0?oViQ<0d22@0P3oi^H20=0PT0@000002P3@
89020?oViPD0d22@1@00000:0=0PT2<0onKV00<000000?oViP3oi^H0<03oi^H000X0onKV00L0O71`
0000001XGUh0ak>c04e5A@000000O71`0200onKV00<000000?oViP3oi^H07P3oi^H:0=0PT0030000
003@8900d22@00P0d22@00<0onKV0=0PT03@89000`3@89000`000000d22@0=0PT0080=0PT0030?oV
iP3@8900d22@00D0d22@00<000000=0PT00000000P00000:0=0PT280onKV00<000000?oViP3oi^H0
<03oi^H000/0onKV00D0ak>c04e5A@000000J5iN0=2k^`0Q0?oViP030000003oi^H0onKV01d0onKV
2P3@8903000002D0d22@0`00000:0=0PT240onKV00<000000?oViP3oi^H0<03oi^H000/0onKV00D0
_JZZ04e5A@000000CDE50<Nc/`0Q0?oViP030000003oi^H0onKV01h0onKV1`3@8904000000X0d22@
00<0onKV0=0PT03@89003P3@89000`3oi^H0d22@0=0PT0090=0PT0030000003@8900d22@00P0d22@
1@3oi^H2000001/0onKV00<000000?oViP3oi^H0<03oi^H000X0onKV00L0O71`0000001XGUh0/Z6Q
04e5A@000000O71`0200onKV00<000000?oViP3oi^H07`3oi^H50=0PT0@000002P3@89020?oViQ00
d22@0P3oi^HD0=0PT0H0onKV0P00000K0?oViP030000003oi^H0onKV0300onKV000:0?oViP070000
002mZZX0onKV0?oViP3`fMT0YiJF0000000P0?oViP030000003oi^H0onKV0200onKV103@89030000
00X0d22@0`3oi^H@0=0PT0<0onKV4P3@89070?oViP<000006P3oi^H00`000000onKV0?oViP0`0?oV
iP002P3oi^H00`3Yd]80onKV0?oViP030?oViP030>7;b`3oi^H0onKV01h0onKV00<000000?oViP3o
i^H03`3oi^HA0=0PT0030?oViP3@8900d22@00D00000203@89040?oViQ00d22@103oi^H@0=0PT003
0?oViP3@8900d22@00D0d22@0`0000060=0PT1@0onKV00<000000?oViP3oi^H0<03oi^H000P0onKV
00<000000?oViP0000001P00000P0?oViP030000003oi^H0onKV00l0onKV4@3@89020?oViPD00000
203@890<0?oViP800000303oi^H>0=0PT080onKV1`3@8903000000H0d22@503oi^H00`000000onKV
0?oViP0`0?oViP00203oi^H00`000000onKV0000000600000200onKV00<000000?oViP3oi^H03`3o
i^HA0=0PT0030?oViP0000000000008000002@3@890=0?oViP8000003@3oi^H<0=0PT0<0onKV1`3@
8903000000H0d22@503oi^H00`000000onKV0?oViP0`0?oViP00<@3oi^H00`000000onKV0?oViP0?
0?oViQ40d22@0`0000000`3oi^H0d22@0=0PT0070=0PT0h0onKV0P00000>0?oViPX0d22@103oi^H6
0=0PT0D000001@3@890D0?oViP030000003oi^H0onKV0300onKV000:0?oViP070>WBdP1XGUh0CDE5
0=2k^`3oi^H0O71`0?3If@0B0?oViP8000000`3oi^H0102WUYH000000000002WUYH50?oViP030000
003oi^H0onKV00l0onKV4@3@89000`3oi^H000000?oViP020?oViPL0d22@3`3oi^H2000000l0onKV
203@89050?oViPH0d22@1@0000050=0PT1@0onKV00<000000?oViP3oi^H0<03oi^H000X0onKV00L0
O71`000000000000CDE50?oViP000000VX^;0180onKV0P0000020?oViP060;:QX@000000d;^k0=2k
^`000000YiJF103oi^H00`000000onKV0?oViP0?0?oViQ40d22@1P3oi^H50=0PT100onKV0P00000@
0?oViPH0d22@1P3oi^H70=0PT08000001`3@890D0?oViP030000003oi^H0onKV0300onKV000:0?oV
iP070000003oi^H0O71`0000003I`l<0jM;B0000000?0?oViPH0000000<0onKV07a`L00000000P3o
i^H00`000000J5iN0?oViP030?oViP030000003oi^H0onKV00l0onKV4@3@89070?oViP<0d22@4@3o
i^H200000140onKV103@89070?oViPL0d22@0P0000070=0PT1@0onKV00<000000?oViP3oi^H0<03o
i^H000X0onKV00L000000>WBdP3@^k/000000:NFUP3`fMT0000000L0onKV1P0000020?oViP0308an
OP3Qbl/0onKV008000000P3oi^H200000080onKV0P0000040?oViP030000003oi^H0onKV00l0onKV
1`3@8902000000P0d22@203oi^H00`3@8900onKV0?oViP0@0?oViP8000004P3oi^H20=0PT0P0onKV
1`3@8902000000L0d22@503oi^H00`000000onKV0?oViP0`0?oViP002P3oi^H0102<OWh000000?oV
iP1=ADD20000000307a`L03oi^H0onKV00d0onKV00<0jM;B07a`L03oi^H00P0000020?oViP800000
0P3oi^H2000000@0onKV00<000000?oViP3oi^H03`3oi^H70=0PT0800000203@890K0?oViP800000
703oi^H70=0PT08000001`3@890D0?oViP030000003oi^H0onKV0300onKV000:0?oViP070>WBdP1l
L700onKV0=2k^`1=ADD0J5iN0>WBdP0@0?oViP040:NFUP3@^k/0000000000080onKV0P0000020?oV
iP800000103oi^H00`000000onKV0?oViP0?0?oViPL0d22@0P0000080=0PT1/0onKV0P00000L0?oV
iQ00d22@503oi^H00`000000onKV0?oViP0`0?oViP008@3oi^H0103`fMT0J5iN0000000000020?oV
iP0606QNGP000000onKV0?oViP000000J5iN103oi^H00`000000onKV0?oViP0?0?oViPL0d22@0P00
00080=0PT1/0onKV0P00000L0?oViQ00d22@503oi^H00`000000onKV0?oViP0`0?oViP008P3oi^H0
0`2mZZX00000000000020?oViP060:NFUP000000d;^k0=2k^`000000YiJF103oi^H00`000000onKV
0?oViP0?0?oViPL0d22@100000060=0PT1/0onKV0P00000L0?oViQ00d22@503oi^H00`000000onKV
0?oViP0`0?oViP008`3oi^H00`1=ADD000000?oViP020?oViP040:NFUP00000000000:NFUPD0onKV
00<000000?oViP3oi^H03`3oi^H70=0PT0@000001P3@890K0?oViP800000703oi^H@0=0PT1@0onKV
00<000000?oViP3oi^H0<03oi^H00340onKV00<000000?oViP3oi^H03`3oi^H70=0PT0<000001`3@
890K0?oViP800000703oi^H@0=0PT1@0onKV00<000000?oViP3oi^H0<03oi^H000X0onKV00L0jM;B
06QNGP1=ADD0d;^k0?oViP1lL700l=WI0200onKV00<000000?oViP3oi^H02`3oi^H30=0PT0030?oV
iP3@8900d22@00D0d22@0`0000070=0PT1/0onKV0P00000L0?oViQ00d22@0P3oi^H30=0PT0l0onKV
00<000000?oViP3oi^H0<03oi^H000X0onKV00L0O71`000000000000CDE50?oViP000000VX^;0200
onKV00<000000?oViP3oi^H02P3oi^H<0=0PT0<000001`3@890K0?oViP800000703oi^H@0=0PT003
0?oViP3@8900d22@00<0d22@3P3oi^H00`000000onKV0?oViP0`0?oViP002P3oi^H01`000000onKV
07a`L0000000fL?30>WBdP000000803oi^H00`000000onKV0?oViP090?oViPd0d22@0P0000080=0P
T1/0onKV0P00000L0?oViQL0d22@0`3oi^H00`000000onKV0?oViP070?oViP030000003oi^H0onKV
0300onKV000:0?oViP070000003Yd]80d;^k0000002WUYH0l=WI0000000P0?oViP030000003oi^H0
onKV00P0onKV2@3@89050?oViP8000008`3oi^H2000002/0onKV2@3@8900103oi^H0000000000000
00080?oViP030000003oi^H0onKV0300onKV000:0?oViP0408anOP000000onKV04e5A@80000000<0
O71`0?oViP3oi^H07P3oi^H00`000000onKV0?oViP070?oViP/0d22@103oi^H2000002<0onKV0P00
000Z0?oViPX0d22@0`0000090?oViP030000003oi^H0onKV0300onKV000:0?oViP070>WBdP1lL700
onKV0=2k^`1=ADD0J5iN0>WBdP0P0?oViP030000003oi^H0onKV00H0onKV3@3@890X0?oViP800000
:@3oi^H:0=0PT0<000002P3oi^H00`000000onKV0?oViP0`0?oViP002P3oi^H00`1XGUh0/Z6Q0>7;
b`050?oViP030000003oi^H0onKV01`0onKV00<000000?oViP3oi^H01@3oi^H?0=0PT2L0onKV0P00
000X0?oViPX0d22@0`0000020=0PT0T0onKV00<000000?oViP3oi^H0<03oi^H000X0onKV0`000000
0`1=ADD0VX^;0=2k^`020?oViP030000003oi^H0onKV01`0onKV00<000000?oViP3oi^H0103oi^HA
0=0PT2H0onKV0P00000W0?oViPX0d22@100000030=0PT0P0onKV00<000000?oViP3oi^H0<03oi^H0
00X0onKV00<0l=WI0<Nc/`2<OWh01000000206QNGQh0onKV00<000000?oViP3oi^H00`3oi^HC0=0P
T2D0onKV0P00000V0?oViPX0d22@100000050=0PT0L0onKV00<000000?oViP3oi^H0<03oi^H000d0
onKV00<0l=WI08anOP0000000P0000000`3@^k/0onKV0?oViP0;0?oViP0304e5A@000000000000<0
00000P3oi^H0102WUYH000000000002WUYH50?oViP030000003oi^H0onKV0080onKV2P3@89000`00
0000d22@0=0PT0080=0PT2@0onKV0P00000U0?oViPX0d22@0`0000000`3@890000000=0PT0050=0P
T0H0onKV00<000000?oViP3oi^H0<03oi^H000X0onKV00<0l=WI0<Nc/`2<OWh00`0000000`1XGUh0
hL_;0?oViP0=0?oViP030:NFUP1=ADD0jM;B00@0onKV00H0/Z6Q0000003@^k/0d;^k0000002WUYH4
0?oViP030000003oi^H0onKV00/0d22@0`00000:0=0PT2<0onKV0P00000T0?oViPX0d22@0`00000:
0=0PT0D0onKV00<000000?oViP3oi^H0<03oi^H000X0onKV0`0000000`1XGUh0/Z6Q0>WBdP0A0?oV
iP80CDE500H0fL?30?oViP3oi^H0onKV07a`L00000020?oViP030000001XGUh0onKV00<0onKV00@0
00000?oViP3oi^H0onKV2`3@8903000000P0d22@903oi^H2000002D0onKV2P3@89000`000000d22@
0=0PT0080=0PT0H0onKV00<000000?oViP3oi^H0<03oi^H000X0onKV00<0J5iN0;:QX@3Yd]802`3o
i^H6000000<0onKV00@0jM;B04e5A@000000ak>c0P3oi^H200000080onKV0P0000040?oViP030000
003oi^H0onKV0080onKV2`3@8904000000D0d22@9@3oi^H2000002H0onKV4`3@89070?oViP030000
003oi^H0onKV0300onKV000R0?oViP050=W3``00000000000=W3``3oi^H00P0000020?oViP800000
103oi^H00`000000onKV0?oViP030?oViP/0d22@100000030=0PT2H0onKV0P00000W0?oViQ40d22@
203oi^H00`000000onKV0?oViP0`0?oViP002P3oi^H01`3Yd]80J5iN04e5A@3@^k/0onKV07a`L03`
fMT04P3oi^H01037/k<0000006QNGP3oi^H200000080onKV0P0000040?oViP030000003oi^H0onKV
00@0onKV2@3@890500000080d22@9`3oi^H2000002P0onKV3`3@89090?oViP030000003oi^H0onKV
0300onKV000:0?oViP0707a`L0000000000004e5A@3oi^H0000009Z;R`0C0?oViP80000000<0onKV
06QNGP0000000P3oi^H00`000000J5iN0?oViP030?oViP030000003oi^H0onKV00D0onKV2@3@8905
000002P0onKV0P00000Y0?oViPd0d22@2P3oi^H00`000000onKV0?oViP0`0?oViP002P3oi^H01`00
0000onKV07a`L0000000fL?30>WBdP0000003`3oi^H02@1XGUh000000>WBdP3Yd]80000008anOP3o
i^H0YiJF000000020=2k^`030000002WUYH0onKV00<0onKV00<000000?oViP3oi^H01P3oi^H:0=0P
T0@000009`3oi^H2000002X0onKV2`3@890;0?oViP030000003oi^H0onKV0300onKV000:0?oViP07
0000003Yd]80d;^k0000002WUYH0l=WI0000000?0?oViP050>WBdP1lL70000000000002JRh/00`3o
i^H0102WUYH000000000002WUYH50?oViP030000003oi^H0onKV00L0onKV2P3@8900103oi^H00000
00000000000V0?oViP800000:`3oi^H90=0PT0`0onKV00<000000?oViP3oi^H0<03oi^H000X0onKV
00@0S7in0000003oi^H0CDE50P0000000`1lL700onKV0?oViP0N0?oViP030000003oi^H0onKV00P0
onKV203@89030?oViP030000003oi^H0onKV02D0onKV0P00000/0?oViPL0d22@3@3oi^H00`000000
onKV0?oViP0`0?oViP002P3oi^H01`3Yd]80O71`0?oViP3@^k/0CDE506QNGP3Yd]80803oi^H00`00
0000onKV0?oViP090?oViPH0d22@;03oi^H2000002d0onKV1@3@890>0?oViP030000003oi^H0onKV
0300onKV000:0?oViP030000003oi^H0onKV02@0onKV00<000000?oViP3oi^H02P3oi^H40=0PT2d0
onKV0P00000^0?oViP<0d22@3`3oi^H00`000000onKV0?oViP0`0?oViP00203oi^H00`3Qbl/00000
00000005000000030=2k^`3oi^H0onKV01h0onKV00<000000?oViP3oi^H02`3oi^H20=0PT2h0onKV
0P00000_0?oViP030=0PT03oi^H0onKV00h0onKV00<000000?oViP3oi^H0<03oi^H000P0onKV00<0
S7in0000000000001P00000P0?oViP030000003oi^H0onKV03/0onKV0P0000100?oViP030000003o
i^H0onKV0300onKV000:0?oViP030000003oi^H0onKV00<0onKV00<0O71`0?oViP3oi^H07P3oi^H0
0`000000onKV0?oViP0@0=0PT2/0onKV0P00000[0?oViQ40d22@103oi^H00`000000onKV0?oViP0`
0?oViP00<@3oi^H00`000000onKV0?oViP0@0=0PT2/0onKV0P00000[0?oViQ40d22@103oi^H00`00
0000onKV0?oViP0`0?oViP002`3oi^H01@2mZZX0CDE50000001=ADD0/Z6Q0240onKV00<000000?oV
iP3oi^H0403@890[0?oViP800000:`3oi^HA0=0PT0@0onKV00<000000?oViP3oi^H0<03oi^H000X0
onKV00<0/Z6Q0000000000000`0000000`2bXJ40onKV0?oViP0N0?oViP030000003oi^H0onKV0100
d22@:`3oi^H2000002/0onKV4@3@89040?oViP030000003oi^H0onKV0300onKV000:0?oViP070000
0037/k<0onKV0000003oi^H0ak>c04e5A@0F0?oViP040:NFUP00000000000:NFUPH0onKV00<00000
0?oViP3oi^H0403@890[0?oViP800000:`3oi^HA0=0PT0@0onKV00<000000?oViP3oi^H0<03oi^H0
00X0onKV00L000000=2k^`3oi^H000000?oViP3Yd]80000001D0onKV00H0/Z6Q0000003@^k/0d;^k
0000002WUYH50?oViP030000003oi^H0onKV00X0d22@00<000000=0PT03@89000`3@890[0?oViP80
0000:`3oi^H;0=0PT0030000003@8900d22@00<0d22@103oi^H00`000000onKV0?oViP0`0?oViP00
2P3oi^H01`2bXJ400000000000000000onKV0000002<OWh05@3oi^H01P1lL70000000?oViP3oi^H0
000006QNGPD0onKV00<000000?oViP3oi^H02P3@8908000002T0onKV0P00000[0?oViP/0d22@1`00
00030?oViP030000003oi^H0onKV0300onKV000;0?oViP050;fZZP1XGUh000000?oViP2<OWh05P3o
i^H200000080onKV0P0000050?oViP030000003oi^H0000000L0d22@H@0000070=0PT0l00000<P3o
i^H002H0onKV0P0000020?oViP8000001@3oi^H00`000000onKV000000070=0PT64000001`3@890<
00000080onKV00<000000?oViP3oi^H0<03oi^H000X0onKV1`00000E0?oViP8000000P3oi^H20000
00D0onKV00<000000?oViP3oi^H02P3@8905000000030=0PT03oi^H0onKV02T0onKV0P00000[0?oV
iP/0d22@1@0000000`3@8900onKV0?oViP020?oViP030000003oi^H0onKV0300onKV000:0?oViPL0
00005@3oi^H01P1XGUh000000?oViP3oi^H0000006QNGPD0onKV00<000000?oViP3oi^H02P3@8902
000000@0d22@:`3oi^H2000002/0onKV2`3@8902000000@0d22@103oi^H00`000000onKV0?oViP0`
0?oViP002P3oi^H00`3@^k/0_JZZ0?oViP0I0?oViP060:NFUP000000d;^k0=2k^`000000YiJF1@3o
i^H00`000000onKV0?oViP0@0=0PT2/0onKV0P00000[0?oViQ40d22@103oi^H00`000000onKV0?oV
iP0`0?oViP002P3oi^H00`1lL700l=WI0?oViP0J0?oViP040:NFUP00000000000:NFUPH0onKV00<0
00000?oViP3oi^H0403@890[0?oViP800000:`3oi^HA0=0PT0@0onKV00<000000?oViP3oi^H0<03o
i^H000X0onKV00<0CDE50000000000001000000P0?oViP030000003oi^H0onKV0100d22@:`3oi^H2
000002/0onKV4@3@89040?oViP030000003oi^H0onKV0300onKV000:0?oViP030;fZZP0000000000
00@00000803oi^H00`000000onKV0?oViP0@0=0PT2/0onKV0P00000[0?oViQ40d22@103oi^H00`00
0000onKV0?oViP0`0?oViP002P3oi^H00`37/k<0/Z6Q0?oViP0T0?oViP030000003oi^H0onKV0100
d22@:`3oi^H2000002/0onKV4@3@89040?oViP030000003oi^H0onKV0300onKV000:0?oViP0304e5
A@3Yd]80onKV02@0onKV00<000000?oViP3oi^H02`3oi^H20=0PT2h0onKV0P00000_0?oViP030=0P
T03oi^H0onKV00h0onKV00<000000?oViP3oi^H0<03oi^H000X0onKV00<0CDE50000000000001000
000P0?oViP030000003oi^H0onKV00X0onKV103@890]0?oViP800000;P3oi^H30=0PT0l0onKV00<0
00000?oViP3oi^H0<03oi^H000X0onKV00<0d;^k06QNGP0000001000000P0?oViP030000003oi^H0
onKV00T0onKV1P3@890/0?oViP800000;@3oi^H50=0PT0h0onKV00<000000?oViP3oi^H0<03oi^H0
0340onKV00<000000?oViP3oi^H0203oi^H80=0PT0<0onKV00<000000?oViP3oi^H09@3oi^H20000
02`0onKV1`3@890=0?oViP030000003oi^H0onKV0300onKV00080?oViP030>WBdP3oi^H0onKV02H0
onKV00<000000?oViP3oi^H01`3oi^H:0=0PT0040?oViP0000000000000002H0onKV0P00000[0?oV
iPT0d22@303oi^H00`000000onKV0?oViP0`0?oViP00203oi^H00`000000_JZZ0?oViP0V0?oViP03
0000003oi^H0onKV00H0onKV2`3@8903000002L0onKV0P00000Z0?oViP/0d22@2`3oi^H00`000000
onKV0?oViP0`0?oViP00203oi^H0101lL700000007a`L03Yd]8D0?oViP0304e5A@000000000000<0
00000P3oi^H0102WUYH000000000002WUYH50?oViP030000003oi^H0onKV00D0onKV2`3@89030000
02P0onKV0P00000Y0?oViPd0d22@2P3oi^H00`000000onKV0?oViP0`0?oViP002@3oi^H0102mZZX0
00000000002mZZXC0?oViP030:NFUP1=ADD0jM;B00@0onKV00H0/Z6Q0000003@^k/0d;^k0000002W
UYH40?oViP030000003oi^H0onKV00@0onKV2P3@890400000080d22@9`3oi^H2000002P0onKV3`3@
89090?oViP030000003oi^H0onKV0300onKV000:0?oViP030>WBdP1lL700000000@00000403oi^H2
04e5A@060=W3``3oi^H0onKV0?oViP1lL70000000P3oi^H00`000000J5iN0?oViP030?oViP030000
003oi^H0onKV00<0onKV2P3@8905000000<0d22@9P3oi^H2000002L0onKV4@3@89080?oViP030000
003oi^H0onKV0300onKV000:0?oViP030>WBdP1lL700000000@00000403oi^H0103Yd]80CDE50000
0037/k<20?oViP8000000P3oi^H2000000@0onKV00<000000?oViP3oi^H00P3oi^H;0=0PT0@00000
1@3@890U0?oViP8000009P3oi^HC0=0PT0L0onKV00<000000?oViP3oi^H0<03oi^H000T0onKV00@0
_JZZ000000000000_JZZ5@3oi^H01@3I`l<000000000003I`l<0onKV008000000P3oi^H2000000@0
onKV00@000000?oViP3oi^H0onKV2`3@8903000000030=0PT0000000d22@00D0d22@903oi^H20000
02D0onKV2P3@89000`000000d22@0=0PT0080=0PT0H0onKV00<000000?oViP3oi^H0<03oi^H000P0
onKV00@0O71`0000001lL700jM;B5`3oi^H01037/k<0000006QNGP3oi^H200000080onKV0P000004
0?oViP030000003oi^H0onKV00/0d22@0`00000:0=0PT2<0onKV0P00000T0?oViPX0d22@0`00000:
0=0PT0D0onKV00<000000?oViP3oi^H0<03oi^H000P0onKV00<000000;fZZP3oi^H06@3oi^H20000
00030?oViP1XGUh000000080onKV00<0000006QNGP3oi^H00`3oi^H010000000onKV0?oViP3oi^H;
0=0PT0030000003@8900d22@00P0d22@903oi^H2000002D0onKV2P3@8903000000P0d22@1P3oi^H0
0`000000onKV0?oViP0`0?oViP00203oi^H00`3Yd]80onKV0?oViP0E0?oViP0906QNGP000000jM;B
0>WBdP000000S7in0?oViP2WUYH000000080d;^k00<000000:NFUP3oi^H00`3oi^H00`000000onKV
0?oViP020?oViQ@0d22@9@3oi^H2000002H0onKV2P3@8904000000D0d22@1`3oi^H00`000000onKV
0?oViP0`0?oViP00803oi^H01@3Yd]80O71`000000000000VX^;00<0onKV00@0YiJF000000000000
YiJF1@3oi^H00`000000onKV0?oViP030?oViQ80d22@9P3oi^H2000002L0onKV2P3@8904000000<0
d22@203oi^H00`000000onKV0?oViP0`0?oViP00<@3oi^H00`000000onKV0?oViP040?oViQ00d22@
9`3oi^H2000002P0onKV2@3@890400000080d22@2@3oi^H00`000000onKV0?oViP0`0?oViP00<@3o
i^H00`000000onKV0?oViP050?oViPh0d22@:03oi^H2000002T0onKV2@3@8904000000X0onKV00<0
00000?oViP3oi^H0<03oi^H00340onKV00<000000?oViP3oi^H01P3oi^H<0=0PT2T0onKV0P00000Z
0?oViPX0d22@0`0000090?oViP030000003oi^H0onKV0300onKV000a0?oViP030000003oi^H0onKV
00L0onKV2P3@89050?oViP8000008`3oi^H2000002/0onKV2@3@8900103oi^H00000000000000008
0?oViP030000003oi^H0onKV0300onKV000a0?oViP030000003oi^H0onKV00P0onKV203@89060?oV
iP8000008`3oi^H2000002`0onKV1`3@89030?oViP030000003oi^H0onKV00L0onKV00<000000?oV
iP3oi^H0<03oi^H00340onKV00<000000?oViP3oi^H02@3oi^H60=0PT0L0onKV0`00000R0?oViP80
0000;@3oi^H50=0PT0h0onKV00<000000?oViP3oi^H0<03oi^H000X0onKV1`00000P0?oViP030000
003oi^H0onKV00X0onKV103@89000`3oi^H0d22@0=0PT0050=0PT0<000001`3@890K0?oViP800000
703oi^H@0=0PT080onKV0`3@890?0?oViP030000003oi^H0onKV0300onKV00090?oViPT000007`3o
i^H00`000000onKV0?oViP0;0?oViP80d22@0P3oi^H70=0PT0<000001`3@890K0?oViP800000703o
i^H@0=0PT0<0onKV00<0d22@0?oViP3oi^H03P3oi^H00`000000onKV0?oViP0`0?oViP00203oi^H0
0`000000onKV0?oViP070?oViP030000003oi^H0onKV01`0onKV00<000000?oViP3oi^H03`3oi^H7
0=0PT0<000001`3@890K0?oViP800000703oi^H@0=0PT1@0onKV00<000000?oViP3oi^H0<03oi^H0
00X0onKV1`00000P0?oViP030000003oi^H0onKV00l0onKV1`3@8904000000H0d22@6`3oi^H20000
01`0onKV403@890D0?oViP030000003oi^H0onKV0300onKV000:0?oViPL000004P3oi^H2000000<0
onKV00@0YiJF000000000000YiJF1@3oi^H00`000000onKV0?oViP0?0?oViPL0d22@100000060=0P
T1/0onKV0P00000L0?oViQ00d22@503oi^H00`000000onKV0?oViP0`0?oViP002P3oi^H00`3@^k/0
_JZZ0?oViP0F0?oViP8000000P3oi^H01P2bXJ4000000=2k^`3@^k/000000:NFUP@0onKV00<00000
0?oViP3oi^H03`3oi^H70=0PT0800000203@890K0?oViP800000703oi^H@0=0PT1@0onKV00<00000
0?oViP3oi^H0<03oi^H000X0onKV00<0O71`0?3If@3oi^H04`3oi^H6000000030?oViP1lL7000000
0080onKV00<0000006QNGP3oi^H00`3oi^H00`000000onKV0?oViP0?0?oViPL0d22@0P0000080=0P
T1/0onKV0P00000L0?oViQ00d22@503oi^H00`000000onKV0?oViP0`0?oViP002P3oi^H00`1=ADD0
000000000004000000l0onKV00<0S7in0>7;b`3oi^H00P0000020?oViP8000000P3oi^H2000000@0
onKV00<000000?oViP3oi^H03`3oi^H70=0PT0800000203@890K0?oViP800000703oi^H70=0PT080
00001`3@890D0?oViP030000003oi^H0onKV0300onKV000:0?oViP030;fZZP000000000000@00000
3`3oi^H00`3Yd]80O71`0?oViP0200000080onKV0P0000020?oViP800000103oi^H00`000000onKV
0?oViP0?0?oViPL0d22@0P0000080=0PT0L0onKV0`3@890A0?oViP8000004P3oi^H30=0PT0L0onKV
1`3@8902000000L0d22@503oi^H00`000000onKV0?oViP0`0?oViP002P3oi^H00`37/k<0/Z6Q0?oV
iP0D0?oViP040:NFUP3@^k/0000000000080onKV0P0000020?oViP800000103oi^H00`000000onKV
0?oViP0?0?oViQ40d22@1P3oi^H50=0PT100onKV0P00000A0?oViPD0d22@1P3oi^H70=0PT0800000
1`3@890D0?oViP030000003oi^H0onKV0300onKV000:0?oViP0304e5A@3Yd]80onKV01@0onKV00@0
l=WI06QNGP00000000000P3oi^H01P1XGUh000000?oViP3oi^H0000006QNGP@0onKV00<000000?oV
iP3oi^H03`3oi^HA0=0PT0030?oViP000000onKV0080onKV1`3@890?0?oViP800000403oi^H70=0P
T0D0onKV1`3@8902000000L0d22@503oi^H00`000000onKV0?oViP0`0?oViP002P3oi^H00`1=ADD0
00000000000400000140onKV00<0_JZZ0000000000000P3oi^H01P2WUYH000000=2k^`3@^k/00000
0:NFUP@0onKV00<000000?oViP3oi^H03`3oi^HA0=0PT0<0000000<0onKV0=0PT03@89001`3@890>
0?oViP8000003`3oi^H90=0PT0@0onKV1P3@8905000000D0d22@503oi^H00`000000onKV0?oViP0`
0?oViP002P3oi^H00`3@^k/0J5iN0000000400000180onKV00<0CDE50000003oi^H00P3oi^H0102W
UYH000000000002WUYH50?oViP030000003oi^H0onKV00l0onKV4@3@8900103oi^H0000000000000
000:0=0PT0d0onKV0P00000>0?oViP/0d22@0`3oi^H60=0PT0D000001@3@890D0?oViP030000003o
i^H0onKV0300onKV000a0?oViP030000003oi^H0onKV00l0onKV4@3@89020?oViP<000002P3@890<
0?oViP8000003@3oi^H=0=0PT080onKV1`3@8903000000H0d22@503oi^H00`000000onKV0?oViP0`
0?oViP002P3oi^H700000200onKV00<000000?oViP3oi^H03`3oi^HA0=0PT0030?oViP3@8900d22@
00@000002@3@890;0?oViP800000303oi^H?0=0PT0030?oViP3@8900d22@00D0d22@0`0000060=0P
T1@0onKV00<000000?oViP3oi^H0<03oi^H000X0onKV1`00000P0?oViP030000003oi^H0onKV00l0
onKV5@3@8904000000T0d22@0`3oi^H@0=0PT0@0onKV603@8903000000H0d22@503oi^H00`000000
onKV0?oViP0`0?oViP002P3oi^H00`3@^k/0_JZZ0?oViP0T0?oViP030000003oi^H0onKV01l0onKV
1@3@8904000000X0d22@0P3oi^H@0=0PT0<0onKV4`3@89060?oViP8000006`3oi^H00`000000onKV
0?oViP0`0?oViP002P3oi^H00`1lL700l=WI0?oViP0T0?oViP030000003oi^H0onKV01h0onKV1`3@
8904000000X0d22@00<0onKV0=0PT03@89003P3@89020?oViPX0d22@00<000000=0PT03@8900203@
89050?oViP8000006`3oi^H00`000000onKV0?oViP0`0?oViP002P3oi^H00`1=ADD0000000000004
00000200onKV00<000000?oViP3oi^H07@3oi^H:0=0PT0<000009@3@8903000000X0d22@103oi^H2
000001/0onKV00<000000?oViP3oi^H0<03oi^H000X0onKV00<0_JZZ0000000000001000000P0?oV
iP030000003oi^H0onKV01h0onKV2P3@89000`000000d22@0=0PT0080=0PT0030?oViP3@8900d22@
00h0d22@00<0onKV0=0PT03@89001`3@8903000000X0d22@8P3oi^H00`000000onKV0?oViP0`0?oV
iP002P3oi^H00`37/k<0/Z6Q0?oViP0T0?oViP030000003oi^H0onKV01l0onKV4`3@89020?oViQ00
d22@0P3oi^H60=0PT0@000002P3@890S0?oViP030000003oi^H0onKV0300onKV000:0?oViP0304e5
A@3Yd]80onKV02@0onKV00<000000?oViP3oi^H0803oi^HA0=0PT0030?oViP000000000000H00000
2P3@89030?oViP@0d22@1000000:0=0PT2@0onKV00<000000?oViP3oi^H0<03oi^H000X0onKV00<0
CDE50000000000001000000@0?oViP040;:QX@1=ADD000000:NFUP<0onKV00@0YiJF000000000000
YiJF1@3oi^H00`000000onKV0?oViP0Q0?oViPh0d22@3P0000070=0PT0@0onKV0`3@8905000000P0
d22@9@3oi^H00`000000onKV0?oViP0`0?oViP002P3oi^H00`3@^k/0J5iN00000004000000l0onKV
00T0/Z6Q00000037/k<0hL_;0000002WUYH0onKV0;:QX@0000000P3@^k/00`000000YiJF0?oViP03
0?oViP030000003oi^H0onKV0280onKV3@3@89020?oViP`000001`3@89050?oViP030=0PT0000000
000000<00000203@890V0?oViP030000003oi^H0onKV0300onKV000P0?oViP0404e5A@000000onKV
0?oViP80000000<0onKV07a`L00000000P3oi^H00`000000J5iN0?oViP030?oViP030000003oi^H0
onKV02<0onKV2`3@89060?oViP80d22@1000000:0=0PT0D0onKV100000090=0PT2L0onKV00<00000
0?oViP3oi^H0<03oi^H000P0onKV00<000000?oViP3oi^H01`3oi^H00`000000onKV0?oViP0;0?oV
iP8000000P3oi^H2000000030?oViP00000000000080onKV0P0000040?oViP030000003oi^H0onKV
02@0onKV2@3@89070?oViPD0d22@00<000000=0PT03@8900203@89040?oViP<000002P3@890X0?oV
iP030000003oi^H0onKV0300onKV00090?oViPT000003P3oi^H2000000050>7;b`3I`l<0000009Z;
R`3oi^H00P0000020?oViP800000103oi^H00`000000onKV0?oViP0U0?oViPL0d22@203oi^H@0=0P
T0D0onKV00<000000?oViP3oi^H0203@890Y0?oViP030000003oi^H0onKV0300onKV000:0?oViPL0
00003`3oi^H01@000000J5iN08anOP000000S7in0080onKV0P0000020?oViP800000103oi^H00`00
0000onKV0?oViP0V0?oViPD0d22@2@3oi^H@0=0PT0T0onKV1P3@890Z0?oViP030000003oi^H0onKV
0300onKV000P0?oViP0308anOP000000onKV00@0onKV00H0J5iN0000003oi^H0onKV0000001XGUh4
0?oViP030000003oi^H0onKV02L0onKV0`3@890:0?oViQ00d22@2P3oi^H40=0PT2/0onKV00<00000
0?oViP3oi^H0<03oi^H00200onKV00T0fL?300000037/k<0jM;B0000002JRh/0onKV0:NFUP000000
0P3@^k/00`000000YiJF0?oViP030?oViP030000003oi^H0onKV02P0onKV00<0d22@0?oViP3oi^H0
2@3oi^H@0=0PT0/0onKV0P3@890/0?oViP030000003oi^H0onKV0300onKV000Q0?oViP050<Nc/`1X
GUh0000006QNGP3Yd]800P3oi^H0102WUYH000000000002WUYH50?oViP030000003oi^H0onKV03@0
onKV403@890i0?oViP030000003oi^H0onKV0300onKV000a0?oViP030000003oi^H0onKV03@0onKV
403@890i0?oViP030000003oi^H0onKV0300onKV000a0?oViP030000003oi^H0onKV03/0onKV0P00
00100?oViP030000003oi^H0onKV0300onKV000a0?oViP040000003oi^H0onKV000000@0onKV00<0
00000?oViP3oi^H00P3oi^H01@000000onKV0?oViP3oi^H0000000@0onKV00D000000?oViP3oi^H0
onKV000000040?oViP030000003oi^H0onKV0080onKV00D000000?oViP3oi^H0onKV000000040?oV
iP050000003oi^H0onKV0?oViP000000103oi^H00`000000onKV0?oViP020?oViP050000003oi^H0
onKV0?oViP000000103oi^H01@000000onKV0?oViP3oi^H0000000@0onKV00<000000?oViP3oi^H0
0P3oi^H01@000000onKV0?oViP3oi^H0000000@0onKV00D000000?oViP3oi^H0onKV000000040?oV
iP030000003oi^H0onKV0080onKV00D000000?oViP3oi^H0onKV000000040?oViP050000003oi^H0
onKV0?oViP000000103oi^H010000000onKV0?oViP3oi^H200000380onKV000a0?oViX400000<P3o
i^H00>@0onKV003T0?oViP00i03oi^H004H0onKV0P0000000`1XGUh0d;^k0?oViP2I0?oViP00B03o
i^H00`1XGUh000000>7;b`2I0?oViP0000<0000004e5A@2WUYH00`3oi^H0102bXJ40CDE504e5A@2b
XJ430?oViP040;:QX@1=ADD0CDE50;:QX@80onKV0P0000040?oViP0308anOP1=ADD0ak>c00800000
00@0onKV000000000000onKV0P0000020?oViP80000000D0onKV0=2k^`1=ADD0CDE50;:QX@020000
00040?oViP3@^k/0000007a`L080onKV00@0/Z6Q04e5A@000000S7in1P3oi^H01P3Yd]80VX^;0000
00000000CDE50:NFUP<0onKV0P0000001@1XGUh0onKV0?oViP3`fMT0VX^;0080000000H0O71`0>WB
dP3oi^H0d;^k0000001lL7020?oViP040;:QX@1=ADD0000008anOP80onKV0P0000020?oViP800000
0P3oi^H2000000D0onKV00D0hL_;07a`L0000000CDE50:NFUP020?oViP040=2k^`1=ADD0CDE50;:Q
X@80000000<0onKV0000000000000`3oi^H00`3@^k/0000007a`L0020?oViP040;:QX@1=ADD00000
08anOP80onKV00L0l=WI09Z;R`000000000007a`L03Yd]80onKV0080000000D0onKV0=2k^`1=ADD0
CDE50;:QX@02000000030?oViP00000000000080onKV0P0000001P3oi^H0jM;B08anOP000000CDE5
0;:QX@80onKV100000000`1XGUh0fL?30?oViP0b0?oViP0000L0onKV0=W3``000000S7in0?oViP2m
ZZX000000080ak>c00D000000;fZZP3oi^H0_JZZ000000020<Nc/`030000002mZZX0onKV00800000
0`3oi^H0102WUYH000000<Nc/`2mZZX2000000040?oViP00000000000?oViP8000000P3oi^H20000
00050?oViP1=ADD000000>WBdP37/k<00P0000000`3oi^H00000000000020?oViP060;:QX@000000
ak>c0>WBdP000000S7in1@3oi^H02@1XGUh000000=W3``3oi^H0hL_;0000002<OWh0onKV0=2k^`03
000000090>WBdP3oi^H0O71`0000003Yd]80l=WI0000001XGUh0onKV008000000P3oi^H01`2bXJ40
00000<Nc/`3Yd]80000008anOP3oi^H00P0000020?oViP8000000P3oi^H2000000@0onKV00`0jM;B
0000002JRh/0onKV0=W3``000000S7in0?oViP1=ADD000000>WBdP37/k<2000000030?oViP000000
000000<0onKV0P0000020?oViP0>0;:QX@000000ak>c0>WBdP000000S7in0?oViP1lL70000000>WB
dP3`fMT0000006QNGP3oi^H2000000050?oViP1=ADD000000>WBdP37/k<00P0000000`3oi^H00000
000000020?oViP80000000P0onKV08anOP000000jM;B0<Nc/`000000/Z6Q0?oViP8000000P3oi^H0
0`2JRh/000000=W3``0b0?oViP001@3oi^H02@1XGUh000000?oViP3oi^H0000006QNGP3oi^H0J5iN
000000020?oViP030000001XGUh0onKV008000000`3oi^H0101=ADD000000?oViP3oi^H200000004
0?oViP00000000000?oViP8000000P3oi^H2000000030?oViP00000000000080onKV0P0000000`3o
i^H00000000000020?oViP0304e5A@000000onKV00`0onKV00T0ak>c000000000000onKV09Z;R`00
0000S7in0000002bXJ400`3oi^H01@3I`l<0YiJF0000001=ADD0onKV008000000P3oi^H00`1=ADD0
00000?oViP040?oViP8000000P3oi^H200000080onKV0P0000040?oViP0309Z;R`000000jM;B00D0
onKV0P0000020?oViP80000000<0onKV0000000000000`3oi^H200000080onKV00<0CDE50000003o
i^H01P3oi^H01@3I`l<0YiJF0000001=ADD0onKV0080000000<0onKV0000000000000P3oi^H20000
00030?oViP00000000000080onKV0P0000050?oViP030000001=ADD0onKV008000000P3oi^H00`3Y
d]80000009Z;R`0b0?oViP001@3oi^H200000080onKV0P0000000`3oi^H00000000000020?oViP80
000000<0onKV0000000000000`3oi^H200000080onKV0P000000103oi^H000000000003oi^H20000
0080onKV0P0000001@3oi^H0d;^k0000002JRh/0jM;B0080000000<0onKV0000000000000P3oi^H6
000000L0onKV00h0d;^k06QNGP000000000008anOP3oi^H0CDE50000003`fMT0000006QNGP3oi^H0
d;^k04e5A@80000000<0CDE50=2k^`3oi^H00P0000020?oViPH0000000<0onKV0000000000000P3o
i^H200000080onKV0P0000040?oViP8000001P3oi^H0103@^k/0000009Z;R`3Yd]82000000030?oV
iP000000000000<0onKV0P0000020?oViPH0000000<0onKV0=2k^`1=ADD00P0000000`1=ADD0d;^k
0?oViP02000000050?oViP3@^k/0000009Z;R`3Yd]800P0000000`3oi^H00000000000020?oViP80
00001@3oi^H2000000030?oViP000000000000<0onKV0P00000b0?oViP001@3oi^H02@1XGUh00000
0?oViP3oi^H0000006QNGP3oi^H0J5iN000000020?oViP030000001XGUh0onKV008000000`3oi^H0
101=ADD000000?oViP3oi^H2000000040?oViP00000000000?oViP8000000P3oi^H200000080onKV
00<0hL_;0;:QX@1lL7000P0000000`3oi^H00000000000020?oViP0604e5A@000000onKV0?oViP00
0000J5iN1@3oi^H00`3Yd]80J5iN000000020000000=08anOP3oi^H0hL_;0000002<OWh0onKV08an
OP000000jM;B04e5A@000000O71`0=2k^`030?oViP8000000P3oi^H01`1=ADD000000?oViP3oi^H0
000006QNGP3oi^H00P0000020?oViP8000000P3oi^H2000000@0onKV0P0000070?oViP030>7;b`2b
XJ40O71`0080000000<0onKV0000000000000`3oi^H200000080onKV00/0CDE50000003oi^H0onKV
0000001XGUh0onKV04e5A@000000O71`0=2k^`030?oViP8000000P3oi^H00`3Qbl/0/Z6Q07a`L002
000000030?oViP00000000000080onKV0P0000040?oViP040<Nc/`000000VX^;0?oViP8000000`3o
i^H200000380onKV00050?oViP090;fZZP000000ak>c0<Nc/`000000_JZZ0?oViP2mZZX000000080
ak>c00<000000;fZZP3oi^H00P0000001`3I`l<0onKV0?oViP2WUYH000000<Nc/`2WUYH00P000000
103oi^H000000000003oi^H20000000<0;fZZP3Yd]80000004e5A@3oi^H0O71`0=W3``3oi^H0jM;B
0000001=ADD0onKV0P0000020?oViP060;fZZP000000ak>c0=2k^`000000_JZZ1@3oi^H01@2<OWh0
00000000001lL700hL_;0080onKV00h0/Z6Q00000037/k<0onKV0<Nc/`000000/Z6Q06QNGP000000
onKV0>WBdP000000O71`0?oViP8000000P3oi^H01`2mZZX000000<Nc/`3@^k/000000;fZZP3oi^H0
0P000000202mZZX0l=WI000000000000/Z6Q0>WBdP000000J5iN103oi^H00`1=ADD000000?oViP05
0?oViP0707a`L03I`l<0onKV0>WBdP000000CDE50?oViP02000000030=W3``3oi^H0onKV00800000
0P3oi^H03P2mZZX000000<Nc/`3@^k/000000;fZZP3oi^H0J5iN0000003oi^H0jM;B0000001lL700
onKV0P000000203oi^H0O71`0=W3``3oi^H0jM;B0000001=ADD0onKV0P000000102mZZX0jM;B0000
001=ADD30?oViP0506QNGP000000J5iN0?3If@3oi^H00P0000030?oViP800000<P3oi^H000H0onKV
00@0/Z6Q04e5A@000000/Z6Q0`3oi^H0102bXJ40CDE50000002bXJ420?oViP80000000L0S7in07a`
L03oi^H0onKV08anOP1XGUh0d;^k0080000000@0onKV000000000000onKV0P0000001`3@^k/0O71`
04e5A@3@^k/0onKV0>WBdP2<OWh00P0000000`1XGUh0fL?30000000300000080onKV00@0/Z6Q0000
00000000/Z6Q1P3oi^H2000000030<Nc/`3oi^H0onKV0080onKV00T0J5iN0000003`fMT0onKV0?3I
f@000000J5iN0>WBdP1lL7000P0000000`2<OWh0jM;B0000000300000080onKV00@0/Z6Q00000000
0000/Z6Q0P3oi^H2000000050=2k^`1lL700CDE50;fZZP37/k<00P1=ADD00`3@^k/0onKV0?oViP02
0?oViP0309Z;R`000000jM;B00D0onKV00L0jM;B08anOP000000000006QNGP3I`l<0onKV00800000
00<0S7in07a`L00000000`0000020?oViP040;:QX@00000000000;:QX@80onKV00L0jM;B07a`L000
0000000008anOP3Yd]80onKV0080000000<0onKV0>WBdP2<OWh00P0000000`1XGUh0fL?30?oViP02
000000040=2k^`1lL700CDE50=2k^`@0onKV00@0hL_;0000001lL700onKV0P0000020?oViP030>WB
dP000000VX^;0380onKV0000103oi^H0fL?30000002<OWhH0?oViP8000004P3oi^H2000000d0onKV
00L0S7in0000003Yd]80onKV0=W3``000000J5iN00h0onKV0P00000G0?oViP070>WBdP000000VX^;
0?oViP3I`l<0000008anOP0=0?oViP8000008@3oi^H01`2JRh/000000>WBdP3Yd]80000004e5A@3o
i^H00P0000020?oViP0309Z;R`000000hL_;0380onKV0002000000030:NFUP3oi^H0onKV01L0onKV
0P0000000`3oi^H000000000000?0?oViP030>7;b`2<OWh0onKV00d0onKV00H0YiJF04e5A@000000
000009Z;R`3Yd]8>0?oViP030>7;b`2<OWh0onKV01L0onKV00D0hL_;07a`L000000000000:NFUP0>
0?oViP030>7;b`2<OWh0onKV00l0onKV0P00000?0?oViP070>WBdP2JRh/000000000002<OWh0jM;B
0?oViP040000000306QNGP3@^k/0onKV0380onKV003T0?oViP00i03oi^H00>@0onKV003T0?oViP00
i03oi^H00>@0onKV00100?oViP060=W3``1XGUh000000000002<OWh0jM;B6@3oi^H00`000000onKV
0?oViP0?0?oViP060=W3``1XGUh000000000002<OWh0jM;B7@3oi^H01P3I`l<0J5iN000000000000
S7in0>WBdP80onKV00<0S7in0>7;b`3oi^H0@P3oi^H100000040onKV0@3oi^H00400onKV00H0CDE5
0<Nc/`3oi^H0l=WI0000002<OWhH0?oViP030000003oi^H0onKV0100onKV00H0CDE50<Nc/`3oi^H0
l=WI0000002<OWhM0?oViP0604e5A@37/k<0onKV0?3If@000000S7in0P3oi^H00`3Yd]80J5iN0?oV
iP130?oViP4000000@3oi^H00080onKV0P0000001@3oi^H0d;^k04e5A@1=ADD0/Z6Q0080000000@0
onKV000000000000onKV0P0000000`3@^k/0CDE507a`L0020?oViP040=2k^`1=ADD0CDE50;:QX@80
00000P3oi^H01P2bXJ4000000000002<OWh0jM;B0?oViP8000000P3oi^H2000000D0onKV0P000000
1@3oi^H0ak>c00000037/k<0onKV0080000000D0onKV0=2k^`1=ADD0CDE50;:QX@0200000080onKV
00<0S7in06QNGP3@^k/00P0000000`3oi^H00000000000020?oViP8000000P3oi^H0102bXJ40CDE5
0000002<OWh20?oViP030=2k^`000000O71`00D0onKV0P000000203oi^H000000000003oi^H0ak>c
00000037/k<0onKV0P0000001@3oi^H0d;^k04e5A@1=ADD0/Z6Q008000000P3oi^H00`2<OWh0J5iN
0=2k^`02000000030?oViP00000000000080onKV00D0/Z6Q000000000000S7in0>WBdP040?oViP80
00000`3oi^H2000000030?oViP00000000000080onKV0P0000020?oViP0308anOP1XGUh0d;^k0080
00000P3oi^H2000000P0onKV0P0000030?oViP040;:QX@1=ADD000000:NFUPD0onKV00X0/Z6Q0000
00000000S7in0>WBdP3oi^H0d;^k04e5A@1XGUh0jM;B0P0000001P3oi^H000000000003@^k/0CDE5
07a`L0<0onKV00@0/Z6Q04e5A@1=ADD0/Z6Q0P3oi^H200000080onKV00<0S7in04e5A@37/k<00P00
00000`3oi^H0l=WI09Z;R`020000000307a`L03Yd]80onKV0080onKV0P0000000080onKV0P000000
1@3oi^H0CDE50000003Yd]80ak>c0080000000@0onKV000000000000onKV0P0000002@2WUYH0d;^k
0000002WUYH0onKV04e5A@000000jM;B0<Nc/`02000000080?oViP2bXJ4000000<Nc/`3Yd]800000
07a`L03oi^H200000080onKV0P0000050?oViP80000000D0onKV09Z;R`000000VX^;0?oViP020000
00050?oViP1=ADD000000>WBdP37/k<00P0000001@3oi^H0YiJF00000037/k<0YiJF0080000000<0
onKV0000000000000P3oi^H2000000080?oViP2bXJ4000000<Nc/`3Yd]80000008anOP3oi^H20000
00H0onKV0P000000203oi^H000000000003oi^H0VX^;0000002JRh/0onKV0P0000001@3oi^H0CDE5
0000003Yd]80ak>c0080000000D0onKV0:NFUP000000ak>c0:NFUP020000000:0?oViP0000000000
0?oViP2bXJ4000000<Nc/`3Yd]80000007a`L0@0onKV0P0000030?oViP80000000<0onKV00000000
00000P3oi^H2000000050?oViP2WUYH000000<Nc/`2WUYH00P0000020?oViP800000203oi^H20000
0080onKV00H0/Z6Q00000037/k<0hL_;0000002WUYH30?oViP0;0;:QX@000000ak>c0>WBdP000000
O71`0?oViP1XGUh000000>WBdP2mZZX00P0000002P3oi^H000000000002WUYH0d;^k0000002WUYH0
onKV0;fZZP0000020<Nc/`030000002mZZX0onKV0080000000D0onKV0:NFUP000000ak>c0;fZZP02
000000070?oViP1lL70000000>WBdP3`fMT0000006QNGP030?oViP80000000020?oViP80000000<0
onKV0000000000000P3oi^H2000000040?oViP00000000000?oViP8000000P3oi^H00`000000CDE5
0?oViP0200000080onKV0P0000000`3oi^H0CDE5000000050?oViP8000000P3oi^H2000000D0onKV
0P0000001@3oi^H0CDE50000001=ADD0onKV0080000000<0onKV0000000000000P3oi^H200000003
0?oViP1=ADD000000080onKV0P0000000`3oi^H00000000000020?oViP80000000<0onKV04e5A@00
00001@3oi^H2000000H0onKV0P000000203oi^H000000000003oi^H0CDE50000001=ADD0onKV0P00
00000`3oi^H00000000000020?oViP80000000<0onKV04e5A@0000000P3oi^H2000000060?oViP00
000000000?oViP1=ADD00000203oi^H2000000<0onKV0P0000000`3oi^H00000000000020?oViP80
000000<0onKV04e5A@0000000P3oi^H2000000`0onKV0P0000020?oViP0404e5A@000000onKV0?oV
iP8000000`3oi^H00`1=ADD000000?oViP040?oViP8000000P3oi^H2000000030?oViP0000000000
0080onKV00D0000004e5A@3oi^H0J5iN000000020?oViP030000001XGUh0onKV0080000000<0onKV
04e5A@0000000P3oi^H2000000<0onKV00@0fL?30:NFUP000000CDE50`3oi^H2000000000P3oi^H2
000000050?oViP3@^k/0000009Z;R`3Yd]800P000000103oi^H000000000003oi^H200000080onKV
0P0000001@3oi^H0d;^k0000002JRh/0jM;B0080000000<0onKV0000000000001@3oi^H200000080
onKV0P0000050?oViP80000000D0jM;B0000002JRh/000000>WBdP02000000050?oViP3@^k/00000
09Z;R`3Yd]800P0000000`3oi^H00000000000020?oViP80000000<0onKV0000000000000P3oi^H2
000000030?oViP000000000000@0000000<0onKV0000000000001P3oi^H2000000080?oViP000000
00000>WBdP000000VX^;0000003Yd]82000000050?oViP3@^k/0000009Z;R`3Yd]800P0000000`3o
i^H00000000000020?oViP80000000@0onKV000000000000onKV0P0000080?oViP8000000`3oi^H2
000000030?oViP00000000000080onKV0P0000000`3oi^H00000000000020?oViP800000303oi^H2
00000080onKV0P0000020?oViP8000000`3oi^H2000000D0onKV0P0000020?oViP80000000<0onKV
0000000000000P3oi^H2000000030?oViP00000000000080onKV0P000000103oi^H000000000003o
i^H200000080onKV0P0000000`3oi^H0d;^k04e5A@020000000304e5A@3@^k/0onKV0080onKV0P00
000000@000000P3oi^H00`3Qbl/0/Z6Q07a`L002000000040?oViP00000000000?oViP8000000P3o
i^H01`000000CDE50?oViP3oi^H0hL_;0;:QX@1lL7000P0000000`3oi^H0CDE5000000050?oViP80
00000P3oi^H2000000D0onKV0P0000001@3@^k/000000>7;b`000000d;^k008000000P3oi^H00`3Q
bl/0/Z6Q07a`L002000000030?oViP1=ADD000000080onKV0P0000000`3oi^H00000000000020?oV
iP80000000<0onKV04e5A@0000000P3oi^H00`000000J5iN0?oViP02000000H0onKV0P000000203o
i^H000000000003@^k/000000>7;b`000000d;^k0P0000020?oViP030>7;b`2bXJ40O71`00800000
00<0onKV04e5A@0000000P3oi^H2000000060?oViP00000000000?oViP1=ADD00000203oi^H20000
00<0onKV0P0000000`3oi^H00000000000020?oViP80000000<0onKV04e5A@0000000P3oi^H20000
00`0onKV0P0000020?oViP80000000@0hL_;0=W3``000000VX^;0`3oi^H00`1=ADD000000?oViP04
0?oViP8000000P3oi^H2000000030?oViP00000000000080onKV00D0000004e5A@3oi^H0J5iN0000
00020?oViP030000001XGUh0onKV0080000000<0onKV04e5A@0000000P3oi^H2000000050?oViP1=
ADD0000007a`L03@^k/01@3oi^H2000000000P3oi^H2000000080?oViP1lL700fL?30?oViP3Yd]80
000004e5A@3oi^H20000000F0?oViP00000000000:NFUP37/k<000000:NFUP3oi^H0O71`0=W3``3o
i^H0jM;B0000001=ADD0onKV0;:QX@000000ak>c0>WBdP000000S7in0?oViP80000000@0YiJF0>WB
dP000000J5iN1@3oi^H2000000050:NFUP1XGUh0onKV06QNGP2WUYH00P000000303oi^H0O71`0=W3
``3oi^H0jM;B0000001=ADD0onKV0:NFUP000000ak>c0:NFUP80000000l0onKV000000000000_JZZ
0>WBdP000000CDE50?oViP2mZZX000000<Nc/`3@^k/000000;fZZP3oi^H00P0000060?oViP800000
00P0onKV000000000000YiJF06QNGP3oi^H0J5iN0:NFUP80000000`0onKV07a`L03I`l<0onKV0>WB
dP000000CDE50?oViP2WUYH000000<Nc/`2WUYH20000000:0?oViP00000000000?oViP2bXJ400000
0<Nc/`3Yd]80000008anOP@0onKV0P0000000`3I`l<0onKV0?oViP020000000<0?oViP0000000000
0;fZZP3Yd]80000004e5A@3oi^H0YiJF00000037/k<0YiJF0P00000:0?oViP0408anOP3oi^H00000
00000080onKV00D0000006QNGP2<OWh0000008anOP040?oViP070;:QX@000000ak>c0>WBdP000000
S7in0?oViP0200000080onKV0P0000002P3oi^H000000000002WUYH0ak>c0000002WUYH0onKV0;fZ
ZP0000020<Nc/`030000002mZZX0onKV0080000000D0onKV0:NFUP000000ak>c0:NFUP0200000007
0?oViP1XGUh000000?oViP3Yd]80000007a`L0030?oViP80000000020?oViP80000000<0onKV0>WB
dP2<OWh00P0000000`1XGUh0fL?30?oViP02000000060?oViP00000000000;fZZP1=ADD0S7in0P3o
i^H01P3Yd]80S7in000000000000J5iN0=W3``80onKV00H0/Z6Q04e5A@000000S7in0>WBdP3oi^H2
000000040>7;b`2<OWh0CDE50=2k^`D0onKV0P0000001@1XGUh0YiJF0?oViP2JRh/0J5iN00800000
00<0onKV0>WBdP2<OWh00P0000001`1XGUh0fL?30?oViP3oi^H0S7in06QNGP3@^k/00P0000001`3o
i^H000000000003@^k/0O71`04e5A@3@^k/00P3oi^H01@2bXJ4000000000002bXJ40onKV00@00000
1@3oi^H2000000080?oViP000000000006QNGP2WUYH0onKV09Z;R`1XGUh2000000030?oViP3Yd]80
S7in0080000000L0J5iN0=W3``3oi^H0onKV08anOP1XGUh0d;^k0080000000<0onKV000000000000
0P3oi^H01@2bXJ40CDE50000002<OWh0jM;B00@0onKV0P0000000`2<OWh0O71`0?oViP0200000007
0?oViP00000000000=2k^`1lL700CDE50=2k^`020?oViP0308anOP1XGUh0d;^k008000002P3oi^H0
10000000O71`0000000000020?oViP0308anOP000000onKV00L0onKV00H0/Z6Q04e5A@000000S7in
0>WBdP3oi^H200000080onKV0P0000001P3oi^H000000000002mZZX0CDE508anOP<0onKV00@0/Z6Q
04e5A@000000/Z6Q0P3oi^H200000080onKV00<0S7in06QNGP3@^k/00P0000000`3oi^H0jM;B07a`
L0020000000308anOP3Yd]80onKV0080onKV0P0000000080onKV0P0000080?oViP80000000<0onKV
0000000000004`3oi^H2000000T0onKV0`0000000`3@^k/0onKV0<Nc/`03000001d0onKV0P000007
0?oViP030000003oi^H000000080000000<0d;^k0?oViP37/k<00`00000k0?oViP040>WBdP2<OWh0
000000000080onKV00H0fL?300000037/k<0jM;B0000002JRh/A0?oViP8000004`3oi^H2000000X0
onKV0@0000010?oViP000P3oi^H2000000P0onKV0P0000000`3oi^H000000000000C0?oViP800000
2@3oi^H3000000030?3If@3oi^H0hL_;00<000007@3oi^H00`3Qbl/0S7in0?oViP070?oViP@00000
00<0l=WI0?oViP3Qbl/00`00000?0?oViP800000403oi^H2000001X0onKV00<0VX^;0000003oi^H0
0P3oi^H01@37/k<0J5iN0000001XGUh0jM;B0140onKV0P00000<0?oViP8000001@3oi^H2000000T0
onKV0@0000010?oViP40onKV003T0?oViP00i03oi^H00>@0onKV003T0?oViP00i03oi^H00>@0onKV
000g0?oViP060=W3``1XGUh000000000002<OWh0jM;BD03oi^H01P3I`l<0J5iN000000000000S7in
0>WBdU40onKV000g0?oViP0604e5A@37/k<0onKV0?3If@000000S7inD03oi^H01P1=ADD0ak>c0?oV
iP3`fMT0000008anOU40onKV00070000000306QNGP3I`l<0onKV00D0onKV10000000101XGUh0fL?3
0?oViP3oi^H2000000<0onKV00@0d;^k04e5A@1=ADD0/Z6Q0P0000001`3oi^H0jM;B000000000000
_JZZ0?oViP37/k<00P0000001@3Yd]80onKV000000000000onKV008000000P3oi^H200000080onKV
00<0S7in06QNGP3@^k/00P0000040?oViP030>7;b`000000O71`00<0onKV00<0O71`0000003Qbl/0
1@3oi^H2000000/0onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oViP030?oViP030000
003oi^H0onKV00<0onKV00<000000?oViP3oi^H0103oi^H2000000D0onKV0P0000001@3oi^H0ak>c
00000037/k<0onKV0080000000D0onKV0=2k^`1=ADD0CDE50;:QX@0200000080onKV00<0S7in06QN
GP3@^k/00P0000000`3oi^H00000000000020?oViP050;:QX@000000000008anOP3Yd]800P3oi^H0
1@3Qbl/0O71`0000001=ADD0YiJF0080onKV00@0d;^k04e5A@1XGUh0jM;B0P0000001P3oi^H00000
0000003@^k/0CDE507a`L0D0onKV0P00000[0?oViP000`3oi^H200000080onKV00<0VX^;0000003I
`l<01@3oi^H200000080onKV00@0VX^;0000003I`l<0onKV0P0000030?oViP0404e5A@000000jM;B
0<Nc/`80000000L0onKV0>7;b`000000000008anOP3oi^H0VX^;0080000000D0hL_;0?oViP000000
00000?oViP0200000080onKV0P0000001@3oi^H0YiJF00000037/k<0YiJF008000001@3oi^H01`2J
Rh/000000;fZZP3oi^H0_JZZ0000002JRh/01P3oi^H2000000T0onKV01L000000?oViP000000onKV
0000003oi^H000000?oViP000000onKV0000003oi^H000000?oViP000000onKV0000003oi^H00000
0?oViP000000onKV000000040?oViP8000001@3oi^H2000000050?oViP2JRh/0000009Z;R`3oi^H0
0P0000001@3oi^H0CDE50000003Yd]80ak>c0080000000D0onKV0:NFUP000000ak>c0:NFUP020000
000G0?oViP00000000000?oViP2bXJ4000000<Nc/`3Yd]80000007a`L03oi^H0jM;B0000002JRh/0
onKV0=W3``000000S7in0?oViP1XGUh000000>WBdP2mZZX00P0000001`3oi^H000000000002WUYH0
d;^k0000002WUYH0103oi^H2000002/0onKV00000`3I`l<0onKV0?oViP0200000080onKV00<0jM;B
0000002JRh/01@3oi^H200000080onKV00@0jM;B0000002JRh/0onKV0P0000030?oViP8000000P3o
i^H2000000030?oViP37/k<000000080000000H0onKV00000000000000000<Nc/`3oi^H200000003
0?oViP00000000000080onKV0P0000000`3oi^H0CDE5000000020?oViP8000001@3oi^H0103`fMT0
00000000003Qbl/2000000030?3If@3oi^H0onKV00@0onKV0P00000:0?oViP<000000`3oi^H30000
00<0onKV0`0000030?oViP<00000303oi^H2000000050?oViP1=ADD0000004e5A@3oi^H00P000000
0`3oi^H00000000000020?oViP80000000<0onKV04e5A@0000000P3oi^H2000000060?oViP000000
00000?oViP1=ADD000001@3oi^H00`2JRh/000000>WBdP050?oViP8000000P3oi^H2000000030?oV
iP00000000000080onKV00<0000004e5A@3oi^H00`3oi^H2000002/0onKV00000`000000ak>c0?oV
iP02000000<0onKV0P0000050?oViP8000000`3oi^H2000000030?oViP000000000000<0onKV00@0
d;^k0000002JRh/0jM;B0P0000002`3oi^H0_JZZ0000002WUYH000000;fZZP000000/Z6Q0000002m
ZZX0onKV0080000000<0onKV0000000000000P3oi^H2000000030?oViP00000000000080onKV0P00
00060?oViP050;:QX@00000000000000002bXJ401`3oi^H2000000T0onKV01L000000?oViP000000
onKV0000003oi^H000000?oViP000000onKV0000003oi^H000000?oViP000000onKV0000003oi^H0
00000?oViP000000onKV0000000;0?oViP80000000D0jM;B0000002JRh/000000>WBdP0200000005
0?oViP3@^k/0000009Z;R`3Yd]800P0000000`3oi^H00000000000020?oViP80000000@0onKV0000
00000000onKV0P0000050?oViP8000001P3oi^H200000080onKV0P0000000`3oi^H0000000000002
0?oViP800000103oi^H2000002/0onKV0002000000030=W3``000000000000<0onKV0P0000050?oV
iP8000000`3oi^H2000000030?oViP000000000000@0onKV00<0hL_;0;:QX@1lL7000P000000103o
i^H0S7in0000003oi^H20000000504e5A@3oi^H0000008anOP3oi^H00P0000000`3oi^H000000000
00020?oViP80000000<0onKV04e5A@0000000P3oi^H2000000H0onKV00D0l=WI0000000000000000
0?3If@060?oViP040;fZZP00000000000;fZZPX0onKV00<000000?oViP3oi^H00`3oi^H00`000000
onKV0?oViP030?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H02`3oi^H200000005
0=2k^`000000hL_;0000003@^k/00P0000020?oViP030>7;b`2bXJ40O71`0080000000<0onKV04e5
A@0000000P3oi^H2000000060?oViP00000000000?oViP1=ADD000001@3oi^H2000000H0onKV0P00
00020?oViP80000000<0onKV0000000000000P3oi^H00`000000CDE50?oViP030?oViP800000:`3o
i^H000030<Nc/`000000J5iN008000000`3oi^H2000000D0onKV0P0000030?oViP80000000@0onKV
000000000000fL?30P3oi^H04@1lL700fL?30?oViP3Yd]80000004e5A@3oi^H0S7in07a`L03oi^H0
S7in0000002JRh/0onKV07a`L02<OWh0onKV0080000000`0onKV000000000000_JZZ0>WBdP000000
CDE50?oViP2WUYH000000<Nc/`2WUYH2000000H0onKV00D0/Z6Q00000000000000000;:QX@050?oV
iP060>WBdP000000O71`07a`L0000000jM;B8P3oi^H2000000D0onKV0P0000001@2WUYH0J5iN0?oV
iP1XGUh0YiJF0080000000`0onKV07a`L03I`l<0onKV0>WBdP000000CDE50?oViP2WUYH000000<Nc
/`2WUYH20000000=0?oViP00000000000?oViP2bXJ4000000<Nc/`3Yd]80000008anOP3oi^H0CDE5
000000060?oViP8000000P3oi^H2000000070?oViP00000000000:NFUP37/k<000000:NFUP020?oV
iP0408anOP3oi^H00000000002/0onKV00000`3oi^H000000000000200000080onKV00<0jM;B0000
002JRh/01@3oi^H200000080onKV00@0jM;B0000002JRh/0onKV0P0000001@2<OWh0O71`0?oViP3Y
d]80S7in0080000000d0J5iN0=W3``3oi^H000000;:QX@3oi^H0_JZZ0000003@^k/0onKV0;:QX@00
0000onKV0080000000L0onKV000000000000d;^k07a`L01=ADD0d;^k0080onKV00<0S7in06QNGP3@
^k/00P0000050?oViP040?3If@00000000000>7;b`80000000<0l=WI0?oViP3oi^H00P3oi^H01P1l
L70000000>WBdP3Yd]80000007a`L280onKV0P0000050?oViP80000000D0J5iN0:NFUP3oi^H0VX^;
06QNGP02000000030?oViP3Yd]80S7in0080000000L0J5iN0=W3``3oi^H0onKV08anOP1XGUh0d;^k
0080000000<0onKV0000000000000P3oi^H02@2bXJ40CDE50000002<OWh0jM;B0?oViP2JRh/00000
0>WBdP050?oViP8000000P3oi^H2000000060?oViP00000000000;fZZP1=ADD0S7in0`3oi^H01000
0000O71`00000000000[0?oViP0000<0jM;B0000002<OWh00P0000020?oViP0309Z;R`000000hL_;
00D0onKV0P0000020?oViP0309Z;R`000000hL_;02`0onKV00L0VX^;0000002mZZX0onKV0;fZZP00
0000VX^;00<0onKV00<0_JZZ0000002mZZX00P3oi^H00`2mZZX000000;fZZP0X0?oViP<0000000<0
d;^k0?oViP37/k<00`00000I0?oViP070>WBdP000000VX^;0?oViP3I`l<0000008anOP080?oViP80
00001P3oi^H0103Yd]80S7in00000000000[0?oViP0000<0000009Z;R`3oi^H0100000000`1XGUh0
d;^k0?oViP050?oViP@0000000<0J5iN0=2k^`3oi^H05`3oi^H200000180onKV00<0hL_;0000001l
L7000`3oi^H01`1lL70000000>7;b`3oi^H0jM;B0000001lL700103oi^H00`1lL70000000>WBdP0W
0?oViP<0000000<0l=WI0?oViP3Qbl/00`00000?0?oViP8000002@3oi^H01@3Qbl/0O71`00000000
0000YiJF00T0onKV0P0000080?oViP0309Z;R`000000onKV02X0onKV003T0?oViP00i03oi^H00>@0
onKV003T0?oViP00i03oi^H00>@0onKV003T0?oViP00i03oi^H00>@0onKV0000\
\>"],
  ImageRangeCache->{{{132.313, 359.313}, {712, 488.125}} -> {-266.604, \
419.552, 1.08824, 1.08824}}],

Cell["\<\

field map in the direction X (main field generated, transverse to the axial Z \
direction)
\
\>", "Text"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0136054 -0.502325 0.000922022 [
[.02381 -0.0125 -5.34375 -15.8125 ]
[.02381 -0.0125 5.34375 0 ]
[.15986 -0.0125 -8.6875 -15.8125 ]
[.15986 -0.0125 8.6875 0 ]
[.29592 -0.0125 -8.6875 -15.8125 ]
[.29592 -0.0125 8.6875 0 ]
[.43197 -0.0125 -8.6875 -15.8125 ]
[.43197 -0.0125 8.6875 0 ]
[.56803 -0.0125 -8.6875 -15.8125 ]
[.56803 -0.0125 8.6875 0 ]
[.70408 -0.0125 -8.6875 -15.8125 ]
[.70408 -0.0125 8.6875 0 ]
[.84014 -0.0125 -8.6875 -15.8125 ]
[.84014 -0.0125 8.6875 0 ]
[.97619 -0.0125 -8.6875 -15.8125 ]
[.97619 -0.0125 8.6875 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -56.4688 -31.625 ]
[.5 -0.0125 56.4688 -15.8125 ]
[-0.0125 .05089 -24.0625 -7.90625 ]
[-0.0125 .05089 0 7.90625 ]
[-0.0125 .14309 -24.0625 -7.90625 ]
[-0.0125 .14309 0 7.90625 ]
[-0.0125 .23529 -24.0625 -7.90625 ]
[-0.0125 .23529 0 7.90625 ]
[-0.0125 .32749 -24.0625 -7.90625 ]
[-0.0125 .32749 0 7.90625 ]
[-0.0125 .4197 -30.75 -7.90625 ]
[-0.0125 .4197 0 7.90625 ]
[-0.0125 .5119 -30.75 -7.90625 ]
[-0.0125 .5119 0 7.90625 ]
[-0.0125 .6041 -30.75 -7.90625 ]
[-0.0125 .6041 0 7.90625 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -46.5625 -33.875 ]
[-0.01875 .30902 -30.75 33.875 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -122.125 0 ]
[.5 .63053 122.125 67.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.15986 0 m
.15986 .61803 L
s
.29592 0 m
.29592 .61803 L
s
.43197 0 m
.43197 .61803 L
s
.56803 0 m
.56803 .61803 L
s
.70408 0 m
.70408 .61803 L
s
.84014 0 m
.84014 .61803 L
s
0 .05089 m
1 .05089 L
s
0 .14309 m
1 .14309 L
s
0 .23529 m
1 .23529 L
s
0 .32749 m
1 .32749 L
s
0 .4197 m
1 .4197 L
s
0 .5119 m
1 .5119 L
s
0 g
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -66.3438 -19.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.15986 0 m
.15986 .00625 L
s
gsave
.15986 -0.0125 -69.6875 -19.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.29592 0 m
.29592 .00625 L
s
gsave
.29592 -0.0125 -69.6875 -19.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.43197 0 m
.43197 .00625 L
s
gsave
.43197 -0.0125 -69.6875 -19.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(30) show
1.000 setlinewidth
grestore
.56803 0 m
.56803 .00625 L
s
gsave
.56803 -0.0125 -69.6875 -19.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
.70408 0 m
.70408 .00625 L
s
gsave
.70408 -0.0125 -69.6875 -19.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
.84014 0 m
.84014 .00625 L
s
gsave
.84014 -0.0125 -69.6875 -19.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(60) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -69.6875 -19.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(70) show
1.000 setlinewidth
grestore
.125 Mabswid
.05102 0 m
.05102 .00375 L
s
.07823 0 m
.07823 .00375 L
s
.10544 0 m
.10544 .00375 L
s
.13265 0 m
.13265 .00375 L
s
.18707 0 m
.18707 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.2415 0 m
.2415 .00375 L
s
.26871 0 m
.26871 .00375 L
s
.32313 0 m
.32313 .00375 L
s
.35034 0 m
.35034 .00375 L
s
.37755 0 m
.37755 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45918 0 m
.45918 .00375 L
s
.48639 0 m
.48639 .00375 L
s
.51361 0 m
.51361 .00375 L
s
.54082 0 m
.54082 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62245 0 m
.62245 .00375 L
s
.64966 0 m
.64966 .00375 L
s
.67687 0 m
.67687 .00375 L
s
.73129 0 m
.73129 .00375 L
s
.7585 0 m
.7585 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81293 0 m
.81293 .00375 L
s
.86735 0 m
.86735 .00375 L
s
.89456 0 m
.89456 .00375 L
s
.92177 0 m
.92177 .00375 L
s
.94898 0 m
.94898 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -117.469 -35.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Map) show
90.250 16.188 moveto
(distance) show
%%IncludeResource: font Mathematica2-Bold
%%IncludeFont: Mathematica2-Bold
/Mathematica2-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
142.188 16.188 moveto
(H) show
146.375 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(mm) show
%%IncludeResource: font Mathematica2-Bold
%%IncludeFont: Mathematica2-Bold
/Mathematica2-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
167.750 16.188 moveto
(L) show
171.938 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .05089 m
.00625 .05089 L
s
gsave
-0.0125 .05089 -85.0625 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(600) show
1.000 setlinewidth
grestore
0 .14309 m
.00625 .14309 L
s
gsave
-0.0125 .14309 -85.0625 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(700) show
1.000 setlinewidth
grestore
0 .23529 m
.00625 .23529 L
s
gsave
-0.0125 .23529 -85.0625 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(800) show
1.000 setlinewidth
grestore
0 .32749 m
.00625 .32749 L
s
gsave
-0.0125 .32749 -85.0625 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(900) show
1.000 setlinewidth
grestore
0 .4197 m
.00625 .4197 L
s
gsave
-0.0125 .4197 -91.75 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1000) show
1.000 setlinewidth
grestore
0 .5119 m
.00625 .5119 L
s
gsave
-0.0125 .5119 -91.75 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1100) show
1.000 setlinewidth
grestore
0 .6041 m
.00625 .6041 L
s
gsave
-0.0125 .6041 -91.75 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1200) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .06933 m
.00375 .06933 L
s
0 .08777 m
.00375 .08777 L
s
0 .10621 m
.00375 .10621 L
s
0 .12465 m
.00375 .12465 L
s
0 .16153 m
.00375 .16153 L
s
0 .17997 m
.00375 .17997 L
s
0 .19841 m
.00375 .19841 L
s
0 .21685 m
.00375 .21685 L
s
0 .25373 m
.00375 .25373 L
s
0 .27217 m
.00375 .27217 L
s
0 .29061 m
.00375 .29061 L
s
0 .30905 m
.00375 .30905 L
s
0 .34593 m
.00375 .34593 L
s
0 .36438 m
.00375 .36438 L
s
0 .38282 m
.00375 .38282 L
s
0 .40126 m
.00375 .40126 L
s
0 .43814 m
.00375 .43814 L
s
0 .45658 m
.00375 .45658 L
s
0 .47502 m
.00375 .47502 L
s
0 .49346 m
.00375 .49346 L
s
0 .53034 m
.00375 .53034 L
s
0 .54878 m
.00375 .54878 L
s
0 .56722 m
.00375 .56722 L
s
0 .58566 m
.00375 .58566 L
s
0 .03245 m
.00375 .03245 L
s
0 .01401 m
.00375 .01401 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -133.531 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
94.875 11.9063 translate
90 rotate
-94.875 -11.9063 translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Bx) show
%%IncludeResource: font Mathematica2-Bold
%%IncludeFont: Mathematica2-Bold
/Mathematica2-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
81.625 16.188 moveto
(H) show
85.813 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Gauss) show
%%IncludeResource: font Mathematica2-Bold
%%IncludeFont: Mathematica2-Bold
/Mathematica2-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
122.563 16.188 moveto
(L) show
126.750 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .61178 m
.02381 .61803 L
s
.15986 .61178 m
.15986 .61803 L
s
.29592 .61178 m
.29592 .61803 L
s
.43197 .61178 m
.43197 .61803 L
s
.56803 .61178 m
.56803 .61803 L
s
.70408 .61178 m
.70408 .61803 L
s
.84014 .61178 m
.84014 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05102 .61428 m
.05102 .61803 L
s
.07823 .61428 m
.07823 .61803 L
s
.10544 .61428 m
.10544 .61803 L
s
.13265 .61428 m
.13265 .61803 L
s
.18707 .61428 m
.18707 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.2415 .61428 m
.2415 .61803 L
s
.26871 .61428 m
.26871 .61803 L
s
.32313 .61428 m
.32313 .61803 L
s
.35034 .61428 m
.35034 .61803 L
s
.37755 .61428 m
.37755 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.45918 .61428 m
.45918 .61803 L
s
.48639 .61428 m
.48639 .61803 L
s
.51361 .61428 m
.51361 .61803 L
s
.54082 .61428 m
.54082 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62245 .61428 m
.62245 .61803 L
s
.64966 .61428 m
.64966 .61803 L
s
.67687 .61428 m
.67687 .61803 L
s
.73129 .61428 m
.73129 .61803 L
s
.7585 .61428 m
.7585 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.81293 .61428 m
.81293 .61803 L
s
.86735 .61428 m
.86735 .61803 L
s
.89456 .61428 m
.89456 .61803 L
s
.92177 .61428 m
.92177 .61803 L
s
.94898 .61428 m
.94898 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .05089 m
1 .05089 L
s
.99375 .14309 m
1 .14309 L
s
.99375 .23529 m
1 .23529 L
s
.99375 .32749 m
1 .32749 L
s
.99375 .4197 m
1 .4197 L
s
.99375 .5119 m
1 .5119 L
s
.99375 .6041 m
1 .6041 L
s
.125 Mabswid
.99625 .06933 m
1 .06933 L
s
.99625 .08777 m
1 .08777 L
s
.99625 .10621 m
1 .10621 L
s
.99625 .12465 m
1 .12465 L
s
.99625 .16153 m
1 .16153 L
s
.99625 .17997 m
1 .17997 L
s
.99625 .19841 m
1 .19841 L
s
.99625 .21685 m
1 .21685 L
s
.99625 .25373 m
1 .25373 L
s
.99625 .27217 m
1 .27217 L
s
.99625 .29061 m
1 .29061 L
s
.99625 .30905 m
1 .30905 L
s
.99625 .34593 m
1 .34593 L
s
.99625 .36438 m
1 .36438 L
s
.99625 .38282 m
1 .38282 L
s
.99625 .40126 m
1 .40126 L
s
.99625 .43814 m
1 .43814 L
s
.99625 .45658 m
1 .45658 L
s
.99625 .47502 m
1 .47502 L
s
.99625 .49346 m
1 .49346 L
s
.99625 .53034 m
1 .53034 L
s
.99625 .54878 m
1 .54878 L
s
.99625 .56722 m
1 .56722 L
s
.99625 .58566 m
1 .58566 L
s
.99625 .03245 m
1 .03245 L
s
.99625 .01401 m
1 .01401 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -183.125 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 75.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Field) show
94.250 16.188 moveto
(Map) show
118.188 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
124.813 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(System) show
170.500 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
177.875 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(MagicCub1) show
63.000 33.438 moveto
(Halbach) show
112.938 33.438 moveto
(Magnet) show
%%IncludeResource: font Mathematica2-Bold
%%IncludeFont: Mathematica2-Bold
/Mathematica2-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
158.250 33.438 moveto
(H) show
162.438 33.438 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Magic) show
199.688 33.438 moveto
(ring) show
222.313 33.438 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
228.938 33.438 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(16) show
245.625 33.438 moveto
(cuboids) show
%%IncludeResource: font Mathematica2-Bold
%%IncludeFont: Mathematica2-Bold
/Mathematica2-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
291.563 33.438 moveto
(L) show
63.000 50.688 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Bx) show
81.625 50.688 moveto
(Field) show
112.875 50.688 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
124.313 50.688 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(continuous) show
192.125 50.688 moveto
(plot) show
217.438 50.688 moveto
(mode) show
252.750 50.688 moveto
(Potential) show
63.000 67.938 moveto
(plot) show
88.313 67.938 moveto
(direction) show
142.188 67.938 moveto
(Z) show
152.813 67.938 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
159.438 67.938 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(initial) show
193.938 67.938 moveto
(point) show
%%IncludeResource: font Mathematica2-Bold
%%IncludeFont: Mathematica2-Bold
/Mathematica2-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
226.563 67.938 moveto
(8) show
231.000 67.938 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
237.688 67.938 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
244.313 67.938 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
251.000 67.938 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
257.625 67.938 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
265.750 67.938 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(35) show
%%IncludeResource: font Mathematica2-Bold
%%IncludeFont: Mathematica2-Bold
/Mathematica2-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
279.125 67.938 moveto
(<) show
283.563 67.938 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.01 w
.02381 .01472 m
.06244 .07247 L
.10458 .13894 L
.14415 .20365 L
.18221 .26671 L
.22272 .3331 L
.26171 .39445 L
.30316 .45467 L
.34309 .50563 L
.3815 .54616 L
.40095 .56297 L
.42237 .5783 L
.44268 .58959 L
.45178 .59358 L
.46172 .59717 L
.4671 .59877 L
.4721 .60005 L
.47727 .60115 L
.48196 .60195 L
.48658 .60256 L
.4887 .60278 L
.49093 .60297 L
.49332 .60313 L
.49438 .60319 L
.49552 .60324 L
.49675 .60328 L
.49789 .6033 L
.49859 .60331 L
.49925 .60332 L
.50049 .60332 L
.50163 .60331 L
.50286 .60329 L
.50401 .60325 L
.50508 .60321 L
.50754 .60308 L
.51014 .60289 L
.51268 .60264 L
.51504 .60237 L
.5204 .60157 L
.5293 .59971 L
.53882 .59699 L
.54906 .59324 L
.56016 .5882 L
.58032 .57657 L
.62123 .54359 L
.66064 .50123 L
.69852 .45236 L
.73886 .39357 L
.77769 .33245 L
.81897 .26477 L
Mistroke
.85873 .1989 L
.89697 .13644 L
.93767 .0723 L
.97619 .01472 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{342.75, 211.813},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005F0000db000`400?l00000o`00003oo`3oi^IG
0?oViP00o`3oi^IG0?oViP00S03oi^H2000003l0onKV00<000000?oViP3oi^H0503oi^H00`000000
onKV0?oViP1_0?oViP00S03oi^H2000003h0onKV00<000000?oViP3oi^H05P3oi^H00`000000onKV
0?oViP1^0?oViP00N`3oi^H2000000050?oViP37/k<000000<Nc/`3oi^H00P0000001@3oi^H0d;^k
04e5A@1=ADD0/Z6Q0080000000H0onKV000000000000ak>c0000002<OWh60?oViP0308anOP1=ADD0
ak>c0080000000H0onKV000000000000onKV0?3If@2JRh/20000000807a`L03Yd]80onKV0=2k^`00
0000O71`0?oViP3@^k/204e5A@040;:QX@00000000000?oViP8000000P3oi^H200000080onKV00D0
/Z6Q000000000000S7in0>WBdP020?oViP040;:QX@1=ADD0000008anOPH0onKV0P0000020?oViP80
00000P3oi^H200000080onKV0P0000000`3oi^H00000000000020?oViP8000000P3oi^H200000003
0?oViP000000000006l0onKV001k0?oViP80000000D0onKV09Z;R`000000VX^;0?oViP0200000005
0?oViP1=ADD000000>WBdP37/k<00P0000001`3oi^H000000000002WUYH0d;^k0000002WUYH0103o
i^H0102WUYH000000<Nc/`2mZZX20000000;0?oViP00000000000?oViP1lL70000000>WBdP3`fMT0
000006QNGP3oi^H00P0000020?oViP0404e5A@000000jM;B0<Nc/`80000000<0onKV000000000000
0P3oi^H20000000>0?oViP2bXJ4000000<Nc/`3Yd]80000007a`L03oi^H0/Z6Q00000037/k<0jM;B
0000002<OWh50?oViP8000000P3oi^H200000080onKV0P0000020?oViP80000000<0onKV00000000
00000P3oi^H200000080onKV0P0000000`3oi^H000000000001_0?oViP00N`3oi^H2000000050?oV
iP1=ADD0000004e5A@3oi^H00P0000000`3oi^H00000000000020?oViP80000000<0onKV00000000
00000P3oi^H00`000000CDE50?oViP030?oViP0404e5A@000000onKV0?oViP80000000<0onKV0000
000000000`3oi^H01@3I`l<0YiJF0000001=ADD0onKV008000000P3oi^H200000080onKV0P000000
0`3oi^H00000000000020?oViP80000000<0onKV04e5A@0000001@3oi^H00`1=ADD000000?oViP08
0?oViP8000000P3oi^H200000080onKV0P0000020?oViP80000000<0onKV0000000000000P3oi^H2
00000080onKV0P0000000`3oi^H000000000001_0?oViP00N`3oi^H2000000050>WBdP000000VX^;
0000003Yd]800P0000001@3oi^H0d;^k0000002JRh/0jM;B0080000000<0onKV0000000000000P3o
i^H2000000@0onKV0P0000020?oViP80000000H0onKV000000000000onKV0=2k^`1=ADD200000003
04e5A@3@^k/0onKV008000000P3oi^H0103@^k/0000009Z;R`3Yd]82000000030?oViP0000000000
0080onKV0P0000000`3oi^H00000000000050?oViPH000001@3oi^H200000080onKV0P0000020?oV
iP8000000P3oi^H2000000030?oViP00000000000080onKV0P0000020?oViP80000000<0onKV0000
00000000K`3oi^H007/0onKV0P0000001@3@^k/000000>7;b`000000d;^k008000000P3oi^H00`3Q
bl/0/Z6Q07a`L002000000030?oViP00000000000080onKV00<0000004e5A@3oi^H00`3oi^H0101=
ADD000000?oViP3oi^H2000000080?oViP00000000000?oViP1=ADD0000007a`L03@^k/30?oViP80
00000`3oi^H00`3Qbl/0/Z6Q07a`L002000000030?oViP00000000000080onKV0P0000000`3oi^H0
CDE5000000050?oViP0604e5A@000000onKV0?oViP000000J5iN1@3oi^H200000080onKV0P000002
0?oViP8000000P3oi^H2000000030?oViP00000000000080onKV0P0000020?oViP80000000<0onKV
000000000000K`3oi^H007/0onKV0P0000001@2WUYH0J5iN0?oViP1XGUh0YiJF0080000000P0onKV
07a`L03I`l<0onKV0>WBdP000000CDE50?oViP80000000@0YiJF0<Nc/`000000YiJF103oi^H0102W
UYH000000<Nc/`2WUYH20000000;0?oViP00000000000?oViP1XGUh000000?oViP3Yd]80000007a`
L03oi^H00P0000020?oViP0707a`L03I`l<0onKV0>WBdP000000CDE50?oViP020000000B0;fZZP3Y
d]80000004e5A@3oi^H0/Z6Q00000037/k<0jM;B0000002<OWh0onKV0;fZZP000000ak>c0=2k^`00
0000_JZZ1@3oi^H200000080onKV0P0000002@2mZZX0l=WI000000000000/Z6Q0>WBdP000000J5iN
0?oViP02000000090;fZZP3`fMT000000000002bXJ40jM;B0000001XGUh0onKV00800000K`3oi^H0
07/0onKV0P0000001@1XGUh0YiJF0?oViP2JRh/0J5iN0080000000<0onKV0>WBdP2<OWh00P000000
0`1XGUh0fL?30?oViP02000000030=2k^`1=ADD0O71`00H0onKV00<0S7in06QNGP3@^k/00P000000
1P3oi^H000000000003oi^H0jM;B07a`L080000000<0S7in0>WBdP0000000`0000000`3oi^H0jM;B
08anOP020000000306QNGP3I`l<0onKV0080000000@0d;^k07a`L01=ADD0d;^k0P3oi^H01@2bXJ40
CDE50000002<OWh0jM;B0080onKV00@0/Z6Q000000000000/Z6Q1P3oi^H200000080onKV0P000000
1@3@^k/0O71`04e5A@2mZZX0ak>c0080CDE500T0d;^k0?oViP00000000000=2k^`1lL700CDE50;fZ
ZP37/k<00P1=ADD0103@^k/0onKV00000000001_0?oViP00N`3oi^H3000000030=2k^`3oi^H0ak>c
00<000005P3oi^H2000000/0onKV0P00000S0?oViP030000003oi^H0onKV01H0onKV00<000000?oV
iP3oi^H0KP3oi^H007/0onKV0`0000000`3`fMT0onKV0>7;b`03000001H0onKV0P0000000`3oi^H0
0000000000080?oViP030>7;b`2<OWh0onKV02<0onKV00<000000?oViP3oi^H0503oi^H00`000000
onKV0?oViP1_0?oViP00o`3oi^IG0?oViP00o`3oi^IG0?oViP00o`3oi^IG0?oViP00o`3oi^IG0?oV
iP00o`3oi^IG0?oViP00o`3oi^IG0?oViP00o`3oi^IG0?oViP00G@3oi^H0102WUYH000000000002W
UYHB0?oViP8000000`3oi^H0102WUYH000000000002WUYH<0?oViP0304e5A@000000000000<00000
0P3oi^H0102WUYH000000000002WUYH;0?oViP050>WBdP2<OWh0000004e5A@2bXJ400`3oi^H0102W
UYH000000000002WUYH?0?oViP8000000`3oi^H0102WUYH000000000002WUYH;0?oViP050>WBdP2<
OWh000000000002bXJ400`3oi^H0102WUYH000000000002WUYH=0?oViP040;:QX@1=ADD000000:NF
UP<0onKV00@0YiJF000000000000YiJF3@3oi^H2000000D0onKV00@0YiJF000000000000YiJFC03o
i^H005`0onKV00H0/Z6Q0000003@^k/0d;^k0000002WUYHA0?oViP8000000P3oi^H01P2bXJ400000
0=2k^`3@^k/000000:NFUP/0onKV00<0YiJF04e5A@3Yd]80103oi^H01P2bXJ4000000=2k^`3@^k/0
00000:NFUPX0onKV00T0S7in0000003Yd]80ak>c0000002bXJ40onKV0;:QX@0000000P3@^k/00`00
0000YiJF0?oViP0=0?oViP8000000P3oi^H01P2bXJ4000000=2k^`3@^k/000000:NFUPX0onKV00T0
O71`0000003Yd]80d;^k0000002bXJ40onKV0;:QX@0000000P3@^k/00`000000YiJF0?oViP0:0?oV
iP090;:QX@000000ak>c0>7;b`000000YiJF0?oViP2bXJ4000000080d;^k00<000000:NFUP3oi^H0
2`3oi^H00`1XGUh000000?3If@030?oViP060;:QX@000000d;^k0=2k^`000000YiJFB`3oi^H005`0
onKV00H0O71`0000003oi^H0onKV0000001XGUhA0?oViP8000000P3oi^H01P1lL70000000?oViP3o
i^H0000006QNGP`0onKV0P1=ADD01P3I`l<0onKV0?oViP3oi^H0O71`00000080onKV00<0000006QN
GP3oi^H03@3oi^H01@000000CDE50?oViP1lL70000000080onKV00<0000006QNGP3oi^H02P3oi^H6
000000030?oViP1lL70000000080onKV00<0000006QNGP3oi^H03@3oi^H01@000000CDE50?oViP1l
L70000000080onKV00<0000006QNGP3oi^H02P3oi^H0101=ADD000000?oViP3oi^H2000000030?oV
iP1lL70000000080onKV00<0000006QNGP3oi^H02`3oi^H00`2WUYH000000=W3``030?oViP0607a`
L0000000onKV0?oViP000000J5iNB`3oi^H005`0onKV0P0000020?oViP8000004@3oi^H200000080
onKV0P0000020?oViP800000303oi^H0103Yd]80CDE500000037/k<20?oViP8000000P3oi^H20000
00h0onKV0P0000000`3oi^H00000000000020?oViP8000002`3oi^H00`2<OWh0hL_;0?oViP020000
0080onKV0P0000020?oViP8000003P3oi^H2000000030?oViP00000000000080onKV0P00000;0?oV
iP8000000P3oi^H2000000030?oViP00000000000080onKV0P00000<0?oViP030=W3``000000/Z6Q
00<0onKV0P0000020?oViP800000B`3oi^H005`0onKV0P0000020?oViP8000004@3oi^H200000080
onKV0P0000020?oViP8000003@3oi^H01@3I`l<000000000003I`l<0onKV008000000P3oi^H20000
00d0onKV00@0ak>c0000002JRh/0onKV0P0000020?oViP8000002`3oi^H00`3Yd]80O71`0?oViP02
00000080onKV0P0000020?oViP8000002P3oi^H01`2<OWh0CDE50>WBdP37/k<0000009Z;R`3oi^H0
0P0000020?oViP8000002`3oi^H2000000050>7;b`3I`l<0000009Z;R`3oi^H00P0000020?oViP80
00003@3oi^H204e5A@<0onKV0P0000020?oViP800000B`3oi^H005`0onKV0P0000020?oViP800000
3`3oi^H0102<OWh0onKV0000000000020?oViP8000000P3oi^H2000000h0onKV00@0ak>c0000001X
GUh0onKV0P0000020?oViP800000303oi^H01@1XGUh0000006QNGP3`fMT0onKV008000000P3oi^H2
000000`0onKV00@0YiJF0=2k^`00000000000P3oi^H200000080onKV0P00000:0?oViP0508anOP00
0000CDE50000002<OWh00P3oi^H200000080onKV0P00000;0?oViP050000001XGUh0S7in0000002<
OWh00P3oi^H200000080onKV0P00000=0?oViP030;fZZP000000_JZZ0080onKV0P0000020?oViP80
0000B`3oi^H005`0onKV00H0J5iN0000003oi^H0onKV0000001XGUh?0?oViP040000001lL7000000
00000080onKV00H0J5iN0000003oi^H0onKV0000001XGUh?0?oViP80000000<0onKV06QNGP000000
0P3oi^H00`000000J5iN0?oViP0<0?oViP060>7;b`000000O71`0?oViP1XGUh000000P3oi^H00`00
0000J5iN0?oViP0;0?oViP040?3If@1XGUh0000000000080onKV00H0J5iN0000003oi^H0onKV0000
001XGUh:0?oViP030;fZZP000000ak>c00@0onKV00H0J5iN0000003oi^H0onKV0000001XGUh;0?oV
iP0308anOP000000onKV00@0onKV00H0J5iN0000003oi^H0onKV0000001XGUh>0?oViP0606QNGP00
0000jM;B0?oViP1XGUh000000P3oi^H00`000000J5iN0?oViP1:0?oViP00G03oi^H01P2WUYH00000
0=2k^`3@^k/000000:NFUPl0onKV00@0jM;B08anOP00000000000P3oi^H01P2WUYH000000=2k^`3@
^k/000000:NFUP/0onKV00T0J5iN0000003Yd]80jM;B0000002<OWh0onKV0:NFUP0000000P3@^k/0
0`000000YiJF0?oViP090?oViP0909Z;R`000000jM;B0>WBdP000000CDE50?oViP2WUYH000000080
d;^k00<000000:NFUP3oi^H0303oi^H00`2mZZX00000000000020?oViP060:NFUP000000d;^k0=2k
^`000000YiJF2P3oi^H00`3I`l<0000009Z;R`040?oViP060:NFUP000000d;^k0=2k^`000000YiJF
2`3oi^H02@3I`l<000000<Nc/`3Yd]80000009Z;R`3oi^H0YiJF000000020=2k^`030000002WUYH0
onKV00d0onKV00H0fL?30000002<OWh0onKV0:NFUP0000020=2k^`030000002WUYH0onKV04X0onKV
001M0?oViP040:NFUP00000000000:NFUQ80onKV00<0VX^;0000003oi^H00P3oi^H0102WUYH00000
0000002WUYH<0?oViP050>WBdP1lL70000000000002JRh/00`3oi^H0102WUYH000000000002WUYH;
0?oViP060>WBdP2JRh/000000000002<OWh0jM;B0P3oi^H0102WUYH000000000002WUYH?0?oViP03
04e5A@000000onKV0080onKV00@0YiJF000000000000YiJF2`3oi^H00`3`fMT00000000000030000
0080onKV00@0YiJF000000000000YiJF3@3oi^H01@37/k<0J5iN0000001XGUh0jM;B0080onKV00@0
YiJF000000000000YiJF303oi^H600000080onKV00@0YiJF000000000000YiJFC03oi^H00?l0onKV
E`3oi^H00?l0onKVE`3oi^H00?l0onKVE`3oi^H00?l0onKVE`3oi^H005/0onKV[P00001=0?oViP00
F`3oi^H01@000000onKV0?oViP3oi^H0000000@0onKV00D000000?oViP3oi^H0onKV000000040?oV
iP030000003oi^H0onKV0080onKV00<000000?oViP3oi^H00P3oi^H01@000000onKV0?oViP3oi^H0
000000@0onKV00<000000?oViP3oi^H00P3oi^H01@000000onKV0?oViP3oi^H0000000@0onKV00<0
00000?oViP3oi^H00P3oi^H00`000000onKV0?oViP020?oViP050000003oi^H0onKV0?oViP000000
103oi^H00`000000onKV0?oViP020?oViP030000003oi^H0onKV0080onKV00D000000?oViP3oi^H0
onKV000000040?oViP030000003oi^H0onKV0080onKV00D000000?oViP3oi^H0onKV000000040?oV
iP030000003oi^H0onKV0080onKV00<000000?oViP3oi^H00P3oi^H01@000000onKV0?oViP3oi^H0
000000@0onKV00<000000?oViP3oi^H00P3oi^H01@000000onKV0?oViP3oi^H0000000@0onKV00<0
00000?oViP3oi^H00P3oi^H00`000000onKV0?oViP020?oViP050000003oi^H0onKV0?oViP000000
103oi^H00`000000onKV0?oViP020?oViP030000003oi^H0onKV0080onKV00D000000?oViP3oi^H0
onKV000000030?oViP030000003oi^H0onKV04/0onKV001K0?oViP050000003oi^H0onKV0?oViP00
00005`3oi^H00`000000onKV0?oViP0D0?oViP030000003oi^H0onKV01D0onKV00<000000?oViP3o
i^H0503oi^H00`000000onKV0?oViP0E0?oViP030000003oi^H0onKV01D0onKV00<000000?oViP3o
i^H0503oi^H01@000000onKV0?oViP3oi^H0000004d0onKV001K0?oViP050000003oi^H0onKV0?oV
iP0000005`3oi^H00`0007l0onKV0?oViP0D0?oViP030000O`3oi^H0onKV01D0onKV00<0001o0?oV
iP3oi^H0503oi^H00`0007l0onKV0?oViP0E0?oViP030000O`3oi^H0onKV01D0onKV00<0001o0?oV
iP3oi^H0503oi^H01@000000onKV0?oViP3oi^H0000004d0onKV001K0?oViP030000003oi^H0onKV
0080onKV00<000000?oViP3oi^H0503oi^H00`0007l0onKV0?oViP0D0?oViP030000O`3oi^H0onKV
01D0onKV00<0001o0?oViP3oi^H0503oi^H00`0007l0onKV0?oViP0E0?oViP030000O`3oi^H0onKV
01D0onKV00<0001o0?oViP3oi^H04`3oi^H00`000000onKV0?oViP020?oViP030000003oi^H0onKV
04/0onKV001K0?oViP030000003oi^H0onKV0080onKV00<000000?oViP3oi^H0503oi^H00`0007l0
onKV0?oViP0D0?oViP030000O`3oi^H0onKV01D0onKV00<0001o0?oViP3oi^H0503oi^H00`0007l0
onKV0?oViP0E0?oViP030000O`3oi^H0onKV01D0onKV00<0001o0?oViP3oi^H04`3oi^H00`000000
onKV0?oViP020?oViP030000003oi^H0onKV04/0onKV00140?oViP040;:QX@1=ADD000000:NFUP<0
onKV00@0YiJF000000000000YiJF0`3oi^H0102WUYH000000000002WUYH50?oViP030000003oi^H0
onKV00<0onKV00<000000?oViP3oi^H04`3oi^H00`0007l0onKV0?oViP0D0?oViP030000O`3oi^H0
onKV01D0onKV00<0001o0?oViP3oi^H0503oi^H00`0007l0onKV0?oViP0E0?oViP030000O`3oi^H0
onKV01D0onKV00<0001o0?oViP3oi^H04P3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0
onKV04/0onKV00130?oViP090;:QX@000000ak>c0>7;b`000000YiJF0?oViP2bXJ4000000080d;^k
00D000000:NFUP3oi^H0/Z6Q000000020=2k^`030000002WUYH0onKV00<0onKV00<000000?oViP3o
i^H0103oi^H00`000000onKV0?oViP0B0?oViP030000O`3oi^H0onKV01@0onKV00<0001o0?oViP3o
i^H05@3oi^H00`0007l0onKV0?oViP0D0?oViP030000O`3oi^H0onKV01D0onKV00<0001o0?oViP3o
i^H05@3oi^H00`0007l0onKV0?oViP0B0?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3o
i^H0B`3oi^H004<0onKV00@0CDE50000003oi^H0onKV0P0000000`3oi^H0O71`000000020?oViP05
0000001XGUh0onKV07a`L00000000P3oi^H00`000000J5iN0?oViP030?oViP030000003oi^H0onKV
00@0onKV00<000000?oViP3oi^H04P3oi^H00`0007l0onKV0?oViP0D0?oViP030000O`3oi^H0onKV
01D0onKV00<0001o0?oViP3oi^H0503oi^H00`0007l0onKV0?oViP0E0?oViP030000O`3oi^H0onKV
01D0onKV00<0001o0?oViP3oi^H04@3oi^H00`000000onKV0?oViP040?oViP030000003oi^H0onKV
04/0onKV00130?oViP8000000P3oi^H2000000030?oViP00000000000080onKV0P0000000`3oi^H0
0000000000020?oViP800000103oi^H2000000H0001o00<000000000O`0007l0VP0007l00`000000
001o0000O`040000O`800000C@3oi^H004<0onKV0P0000001@3Qbl/0fL?30000002JRh/0onKV0080
00000P3oi^H2000000030?oViP00000000000080onKV0P0000040?oViP030000003oi^H0onKV00H0
onKV00<000000?oViP3oi^H0403oi^H00`0007l0onKV0?oViP0D0?oViP030000O`3oi^H0onKV01D0
onKV00<0001o0?oViP3oi^H0503oi^H00`0007l0onKV0?oViP0E0?oViP030000O`3oi^H0onKV01D0
onKV00<0001o0?oViP3oi^H0403oi^H00`000000onKV0?oViP050?oViP030000003oi^H0onKV04/0
onKV00130?oViP050000001XGUh0S7in0000002<OWh00P3oi^H200000080onKV0P0000000`3oi^H0
0000000000020?oViP800000103oi^H00`000000onKV0?oViP070?oViP030000003oi^H0onKV00l0
onKV00<0001o0?oViP3oi^H0503oi^H00`0007l0onKV0?oViP0E0?oViP030000O`3oi^H0onKV01@0
onKV00<0001o0?oViP3oi^H05@3oi^H00`0007l0onKV0?oViP0E0?oViP030000O`3oi^H0onKV00l0
onKV00<000000?oViP3oi^H01P3oi^H00`000000onKV0?oViP1;0?oViP00@`3oi^H00`2<OWh00000
0?oViP040?oViP0906QNGP000000onKV0?oViP000000J5iN0?oViP1XGUh000000080onKV00<00000
06QNGP3oi^H00`3oi^H00`000000onKV0?oViP070?oViP030000003oi^H0onKV00l0onKV00<0001o
0?oViP3oi^H0503oi^H00`0007l0onKV0?oViP0E0?oViP030000O`3oi^H0onKV01@0onKV00<0001o
0?oViP3oi^H05@3oi^H00`0007l0onKV0?oViP0E0?oViP030000O`3oi^H0onKV00l0onKV00<00000
0?oViP3oi^H01P3oi^H00`000000onKV0?oViP1;0?oViP00@`3oi^H02@3I`l<000000<Nc/`3Yd]80
000009Z;R`3oi^H0YiJF000000020=2k^`050000002WUYH0onKV0:NFUP0000000P3@^k/00`000000
YiJF0?oViP030?oViP030000003oi^H0onKV00P0onKV00<000000?oViP3oi^H03P3oi^H00`0007l0
onKV0?oViP0D0?oViP030000O`3oi^H0onKV01D0onKV00<0001o0?oViP3oi^H0503oi^H00`0007l0
onKV0?oViP0E0?oViP030000O`3oi^H0onKV01D0onKV00<0001o0?oViP3oi^H03P3oi^H00`000000
onKV0?oViP070?oViP030000003oi^H0onKV04/0onKV00140?oViP050<Nc/`1XGUh0000006QNGP3Y
d]800P3oi^H0102WUYH000000000002WUYH30?oViP040:NFUP00000000000:NFUPD0onKV00<00000
0?oViP3oi^H02@3oi^H00`000000onKV0?oViP0=0?oViP030000O`3oi^H0onKV01@0onKV00<0001o
0?oViP3oi^H05@3oi^H00`0007l0onKV0?oViP0D0?oViP030000O`3oi^H0onKV01D0onKV00<0001o
0?oViP3oi^H05@3oi^H00`0007l0onKV0?oViP0=0?oViP030000003oi^H0onKV00P0onKV00<00000
0?oViP3oi^H0B`3oi^H005/0onKV00<000000?oViP3oi^H02@3oi^H00`000000onKV0?oViP0=0?oV
iP030000O`3oi^H0onKV01@0onKV00<0001o0?oViP3oi^H05@3oi^H00`0007l0onKV0?oViP0D0?oV
iP030000O`3oi^H0onKV01D0onKV00<0001o0?oViP3oi^H05@3oi^H00`0007l0onKV0?oViP0=0?oV
iP030000003oi^H0onKV00P0onKV00<000000?oViP3oi^H0B`3oi^H005/0onKV00<000000?oViP3o
i^H02P3oi^H00`000000onKV0?oViP0<0?oViP030000O`3oi^H0onKV01@0onKV00<0001o0?oViP3o
i^H05@3oi^H00`0007l0onKV0?oViP0D0?oViP030000O`3oi^H0onKV01D0onKV00<0001o0?oViP3o
i^H05@3oi^H00`0007l0onKV0?oViP0<0?oViP030000003oi^H0onKV00T0onKV00<000000?oViP3o
i^H0B`3oi^H005/0onKV00<000000?oViP3oi^H02P3oi^H00`000000onKV0?oViP0<0?oViP030000
O`3oi^H0onKV01@0onKV00<0001o0?oViP3oi^H05@3oi^H00`0007l0onKV0?oViP0D0?oViP030000
O`3oi^H0onKV01D0onKV00<0001o0?oViP3oi^H05@3oi^H00`0007l0onKV0?oViP0;0?oViP030000
003oi^H0onKV00X0onKV00<000000?oViP3oi^H0B`3oi^H005/0onKV00<000000?oViP3oi^H02`3o
i^H00`000000onKV0?oViP0;0?oViP030000O`3oi^H0onKV01@0onKV00<0001o0?oViP3oi^H05@3o
i^H00`0007l0onKV0?oViP0D0?oViP030000O`3oi^H0onKV01D0onKV00<0001o0?oViP3oi^H05@3o
i^H00`0007l0onKV0?oViP0;0?oViP030000003oi^H0onKV00X0onKV00<000000?oViP3oi^H0B`3o
i^H005/0onKV00<000000?oViP3oi^H02`3oi^H00`000000onKV0?oViP0;0?oViP030000O`3oi^H0
onKV01@0onKV00<0001o0?oViP3oi^H05@3oi^H00`0007l0onKV0?oViP0D0?oViP030000O`3oi^H0
onKV01D0onKV00<0001o0?oViP3oi^H05@3oi^H00`0007l0onKV0?oViP0:0?oViP030000003oi^H0
onKV00/0onKV00<000000?oViP3oi^H0B`3oi^H005/0onKV00<000000?oViP3oi^H0303oi^H00`00
0000onKV0?oViP0:0?oViP030000O`3oi^H0onKV01@0onKV00<0001o0?oViP3oi^H05@3oi^H00`00
07l0onKV0?oViP0D0?oViP030000O`3oi^H0onKV01D0onKV00<0001o0?oViP3oi^H05@3oi^H00`00
07l0onKV0?oViP0:0?oViP030000003oi^H0onKV00/0onKV00<000000?oViP3oi^H0B`3oi^H005/0
onKV00<000000?oViP3oi^H03@3oi^H00`000000onKV0?oViP090?oViP030000O`3oi^H0onKV01@0
onKV00<0001o0?oViP3oi^H05@3oi^H00`0007l0onKV0?oViP0D0?oViP030000O`3oi^H0onKV01D0
onKV00<0001o0?oViP3oi^H05@3oi^H00`0007l0onKV0?oViP090?oViP030000003oi^H0onKV00`0
onKV00<000000?oViP3oi^H0B`3oi^H004@0onKV0P0000050?oViP040:NFUP00000000000:NFUP<0
onKV00@0YiJF000000000000YiJF1@3oi^H00`000000onKV0?oViP0=0?oViP030000003oi^H0onKV
00T0onKV00<0001o0?oViP3oi^H0503oi^H00`0007l0onKV0?oViP0E0?oViP030000O`3oi^H0onKV
01@0onKV00<0001o0?oViP3oi^H05@3oi^H00`0007l0onKV0?oViP0E0?oViP030000O`3oi^H0onKV
00P0onKV00<000000?oViP3oi^H03@3oi^H00`000000onKV0?oViP1;0?oViP00;03oi^H9000000l0
onKV00<0J5iN0000003`fMT00`3oi^H02@2bXJ4000000=2k^`3@^k/000000:NFUP3oi^H0/Z6Q0000
00020=2k^`030000002WUYH0onKV00<0onKV00<000000?oViP3oi^H03P3oi^H00`000000onKV0?oV
iP080?oViP030000O`3oi^H0onKV01@0onKV00<0001o0?oViP3oi^H05@3oi^H00`0007l0onKV0?oV
iP0D0?oViP030000O`3oi^H0onKV01D0onKV00<0001o0?oViP3oi^H05@3oi^H00`0007l0onKV0?oV
iP080?oViP030000003oi^H0onKV00d0onKV00<000000?oViP3oi^H0B`3oi^H002`0onKV2@00000?
0?oViP030:NFUP000000fL?300<0onKV00T0O71`0000003oi^H0onKV0000001XGUh0onKV07a`L000
00000P3oi^H00`000000J5iN0?oViP030?oViP030000003oi^H0onKV00h0onKV00<000000?oViP3o
i^H0203oi^H00`0007l0onKV0?oViP0D0?oViP030000O`3oi^H0onKV01D0onKV00<0001o0?oViP3o
i^H0503oi^H00`0007l0onKV0?oViP0E0?oViP030000O`3oi^H0onKV01D0onKV00<0001o0?oViP3o
i^H01`3oi^H00`000000onKV0?oViP0>0?oViP030000003oi^H0onKV04/0onKV000/0?oViP050000
003oi^H0onKV0?oViP0000000`3oi^H00`000000onKV0?oViP0=0?oViP030=W3``000000/Z6Q00<0
onKV0P0000020?oViP80000000<0onKV0000000000000P3oi^H2000000@0onKV0P00000@0000O`03
0000000007l0001o08H0001o00<000000000O`0007l03P0007l2000004d0onKV000/0?oViP050000
003oi^H0onKV0?oViP0000000`3oi^H00`000000onKV0?oViP0>0?oViP80CDE50`3oi^H200000080
onKV0P0000000`3oi^H00000000000020?oViP800000103oi^H00`000000onKV0?oViP0@0?oViP03
0000003oi^H0onKV00H0onKV00<0001o0?oViP3oi^H0503oi^H00`0007l0onKV0?oViP0E0?oViP03
0000O`3oi^H0onKV01@0onKV00<0001o0?oViP3oi^H05@3oi^H00`0007l0onKV0?oViP0E0?oViP03
0000O`3oi^H0onKV00H0onKV00<000000?oViP3oi^H03`3oi^H00`000000onKV0?oViP1;0?oViP00
;03oi^H02@000000hL_;0?oViP3Qbl/000000=W3``3oi^H0hL_;0000000@0?oViP030;fZZP000000
_JZZ0080onKV0P0000020?oViP80000000<0onKV0000000000000P3oi^H2000000@0onKV00<00000
0?oViP3oi^H0403oi^H00`000000onKV0?oViP060?oViP030000O`3oi^H0onKV01@0onKV00<0001o
0?oViP3oi^H05@3oi^H00`0007l0onKV0?oViP0D0?oViP030000O`3oi^H0onKV01D0onKV00<0001o
0?oViP3oi^H05@3oi^H00`0007l0onKV0?oViP050?oViP030000003oi^H0onKV0100onKV00<00000
0?oViP3oi^H0B`3oi^H002`0onKV00D0O71`000000000000000007a`L0030000000308anOP3oi^H0
onKV00l0onKV00H0J5iN0000003Yd]80onKV06QNGP0000020?oViP050000001XGUh0onKV06QNGP00
00000P3oi^H00`000000J5iN0?oViP030?oViP030000003oi^H0onKV0140onKV00<000000?oViP3o
i^H01@3oi^H00`0007l0onKV0?oViP0D0?oViP030000O`3oi^H0onKV01D0onKV00<0001o0?oViP3o
i^H0503oi^H00`0007l0onKV0?oViP0E0?oViP030000O`3oi^H0onKV01D0onKV00<0001o0?oViP3o
i^H0103oi^H00`000000onKV0?oViP0A0?oViP030000003oi^H0onKV04/0onKV000/0?oViP090>WB
dP1XGUh000000;:QX@3`fMT0J5iN0000002<OWh0jM;B0140onKV00H0fL?30000002<OWh0onKV0:NF
UP0000020=2k^`050000002WUYH0onKV0:NFUP0000000P3@^k/00`000000YiJF0?oViP030?oViP03
0000003oi^H0onKV0180onKV00<000000?oViP3oi^H0103oi^H00`0007l0onKV0?oViP0D0?oViP03
0000O`3oi^H0onKV01D0onKV00<0001o0?oViP3oi^H0503oi^H00`0007l0onKV0?oViP0E0?oViP03
0000O`3oi^H0onKV01D0onKV00<0001o0?oViP3oi^H0103oi^H00`000000onKV0?oViP0A0?oViP03
0000003oi^H0onKV04/0onKV00130?oViPH000000P3oi^H0102WUYH000000000002WUYH30?oViP04
0:NFUP00000000000:NFUPD0onKV00<000000?oViP3oi^H04P3oi^H00`000000onKV0?oViP040?oV
iP030000O`3oi^H0onKV01@0onKV00<0001o0?oViP3oi^H05@3oi^H00`0007l0onKV0?oViP0D0?oV
iP030000O`3oi^H0onKV01D0onKV00<0001o0?oViP3oi^H05@3oi^H00`0007l0onKV0?oViP030?oV
iP030000003oi^H0onKV0180onKV00<000000?oViP3oi^H0B`3oi^H002h0onKV00<0jM;B0?oViP3o
i^H00`3oi^H00`3Yd]80onKV0?oViP0T0?oViP030000003oi^H0onKV01<0onKV00<000000?oViP3o
i^H00`3oi^H00`0007l0onKV0?oViP0D0?oViP030000O`3oi^H0onKV01D0onKV00<0001o0?oViP3o
i^H0503oi^H00`0007l0onKV0?oViP0E0?oViP030000O`3oi^H0onKV01D0onKV00<0001o0?oViP3o
i^H00`3oi^H00`000000onKV0?oViP0B0?oViP030000003oi^H0onKV04/0onKV000^0?oViP030000
002mZZX0onKV0080onKV00<0/Z6Q0000003oi^H09@3oi^H00`000000onKV0?oViP0C0?oViP030000
003oi^H0onKV00<0onKV00<0001o0?oViP3oi^H0503oi^H00`0007l0onKV0?oViP0E0?oViP030000
O`3oi^H0onKV01@0onKV00<0001o0?oViP3oi^H05@3oi^H00`0007l0onKV0?oViP0E0?oViP030000
O`3oi^H0onKV0080onKV00<000000?oViP3oi^H04`3oi^H00`000000onKV0?oViP1;0?oViP00;P3o
i^H01`1lL700000006QNGP37/k<0CDE50000001lL7009P3oi^H00`000000onKV0?oViP0D0?oViP03
0000003oi^H0onKV0080onKV00<0001o0?oViP3oi^H0503oi^H00`0007l0onKV0?oViP0E0?oViP03
0000O`3oi^H0onKV01@0onKV00<0001o0?oViP3oi^H05@3oi^H00`0007l0onKV0?oViP0E0?oViP05
0000O`3oi^H0onKV0?oViP0000005P3oi^H00`000000onKV0?oViP1;0?oViP00;`3oi^H01@37/k<0
CDE50000001XGUh0d;^k02L0onKV00<000000?oViP3oi^H05@3oi^H01@000000onKV0?oViP3oi^H0
001o01H0onKV00<0001o0?oViP3oi^H05@3oi^H00`0007l0onKV0?oViP0D0?oViP030000O`3oi^H0
onKV01D0onKV00<0001o0?oViP3oi^H05@3oi^H01@0007l0onKV0?oViP3oi^H0000001H0onKV00<0
00000?oViP3oi^H0B`3oi^H002l0onKV00D0_JZZ04e5A@000000CDE50<Nc/`0W0?oViP030000003o
i^H0onKV01D0onKV00D000000?oViP3oi^H0onKV0000O`0F0?oViP030000O`3oi^H0onKV01D0onKV
00<0001o0?oViP3oi^H0503oi^H00`0007l0onKV0?oViP0E0?oViP030000O`3oi^H0onKV01D0onKV
00@0001o0?oViP3oi^H000005`3oi^H00`000000onKV0?oViP1;0?oViP00;P3oi^H01`1lL7000000
06QNGP2bXJ40CDE50000001lL7009P3oi^H00`000000onKV0?oViP0F0?oViP040000003oi^H0onKV
0000OaH0onKV00<0001o0?oViP3oi^H05@3oi^H00`0007l0onKV0?oViP0D0?oViP030000O`3oi^H0
onKV01D0onKV00<0001o0?oViP3oi^H05@3oi^H00`0007l0onKV0000000H0?oViP030000003oi^H0
onKV04/0onKV000^0?oViP070000002mZZX0onKV0?oViP3`fMT0YiJF0000000V0?oViP030000003o
i^H0onKV01L0onKV00<000000?oViP0007l05P3oi^H00`0007l0onKV0?oViP0E0?oViP030000O`3o
i^H0onKV01@0onKV00<0001o0?oViP3oi^H05@3oi^H00`0007l0onKV0?oViP0E0?oViP030000O`3o
i^H0000001P0onKV00<000000?oViP3oi^H0B`3oi^H002h0onKV00<0jM;B0?oViP3oi^H00`3oi^H0
0`3Qbl/0onKV0?oViP0=0?oViP0409Z;R`000000000009Z;R`<0onKV00@0YiJF000000000000YiJF
0`3oi^H0102WUYH000000000002WUYH50?oViP030000003oi^H0onKV01L0onKV00<000000?oViP00
07l05P3oi^H00`0007l0onKV0?oViP0E0?oViP030000O`3oi^H0onKV01@0onKV00<0001o0?oViP3o
i^H05@3oi^H00`0007l0onKV0?oViP0E0?oViP030000O`000000onKV01P0onKV00<000000?oViP3o
i^H0B`3oi^H004<0onKV00T0S7in0000003Qbl/0hL_;0000002<OWh0onKV0;:QX@0000000P3@^k/0
1@000000YiJF0?oViP2bXJ4000000080d;^k00<000000:NFUP3oi^H00`3oi^H00`000000onKV0?oV
iP0H0?oViP030000000007l0onKV01D0onKV00<0001o0?oViP3oi^H05@3oi^H00`0007l0onKV0?oV
iP0D0?oViP030000O`3oi^H0onKV01D0onKV00<0001o0?oViP3oi^H05@3oi^H00`000000onKV0?oV
iP0H0?oViP030000003oi^H0onKV04/0onKV00130?oViP8000000P3oi^H2000000030?oViP1lL700
00000080onKV00D0000006QNGP3oi^H0O71`000000020?oViP030000001XGUh0onKV00<0onKV00<0
00000?oViP3oi^H0603oi^H00`000000001o0?oViP0E0?oViP030000O`3oi^H0onKV01D0onKV00<0
001o0?oViP3oi^H0503oi^H00`0007l0onKV0?oViP0E0?oViP030000O`3oi^H0onKV01D0onKV00<0
00000?oViP3oi^H0603oi^H00`000000onKV0?oViP1;0?oViP00@`3oi^H01`2<OWh000000>7;b`3Q
bl/0000008anOP3oi^H00P0000020?oViP80000000<0onKV0000000000000P3oi^H2000000@0onKV
0P00000J0000O`030000000007l0001o0780001o00<000000000O`0007l0600007l2000004d0onKV
00140?oViP0406QNGP000000000004e5A@80onKV0P0000020?oViP80000000<0onKV000000000000
0P3oi^H2000000@0onKV00<000000?oViP3oi^H06@3oi^H00`000000onKV0?oViP0D0?oViP030000
O`3oi^H0onKV01D0onKV00<0001o0?oViP3oi^H0503oi^H00`0007l0onKV0?oViP0E0?oViP030000
O`3oi^H0onKV01@0onKV00<000000000O`3oi^H06@3oi^H00`000000onKV0?oViP1;0?oViP00;P3o
i^H7000000h0onKV00L0VX^;0000003Qbl/0hL_;0000002WUYH0onKV008000000P3oi^H200000003
0?oViP00000000000080onKV0P0000040?oViP030000003oi^H0onKV01T0onKV00<0001o0000003o
i^H0503oi^H00`0007l0onKV0?oViP0E0?oViP030000O`3oi^H0onKV01@0onKV00<0001o0?oViP3o
i^H05@3oi^H00`0007l0onKV0?oViP0C0?oViP030000003oi^H0001o01X0onKV00<000000?oViP3o
i^H0B`3oi^H002d0onKV2@00000=0?oViP8000000P3oi^H2000000030?oViP1XGUh000000080onKV
00D0000006QNGP3oi^H0J5iN000000020?oViP030000001XGUh0onKV00<0onKV00<000000?oViP3o
i^H06@3oi^H00`0007l000000?oViP0D0?oViP030000O`3oi^H0onKV01D0onKV00<0001o0?oViP3o
i^H0503oi^H00`0007l0onKV0?oViP0E0?oViP030000O`3oi^H0onKV0180onKV00@000000?oViP3o
i^H0001o6P3oi^H00`000000onKV0?oViP1;0?oViP00;03oi^H00`000000onKV0?oViP070?oViP03
0000003oi^H0onKV00X0onKV00T0S7in0000003Qbl/0hL_;0000002<OWh0onKV0:NFUP0000000P3@
^k/01@000000YiJF0?oViP2WUYH000000080d;^k00<000000:NFUP3oi^H00`3oi^H00`000000onKV
0?oViP0I0?oViP030000O`3oi^H0000001@0onKV00<0001o0?oViP3oi^H05@3oi^H00`0007l0onKV
0?oViP0D0?oViP030000O`3oi^H0onKV01D0onKV00<0001o0?oViP3oi^H04P3oi^H010000000onKV
0?oViP0007lJ0?oViP030000003oi^H0onKV04/0onKV000]0?oViP070>WBdP2JRh/0CDE50000001=
ADD0VX^;0>WBdP0?0?oViP060>WBdP2JRh/000000000002JRh/0l=WI0P3oi^H0102WUYH000000000
002WUYH30?oViP040:NFUP00000000000:NFUPD0onKV00<000000?oViP3oi^H06@3oi^H00`0007l0
onKV0000000D0?oViP030000O`3oi^H0onKV01D0onKV00<0001o0?oViP3oi^H0503oi^H00`0007l0
onKV0?oViP0E0?oViP030000O`3oi^H0onKV0140onKV00D000000?oViP3oi^H0onKV0000O`0J0?oV
iP030000003oi^H0onKV04/0onKV000/0?oViP030>7;b`000000000000D0000000<0hL_;0?oViP3o
i^H0903oi^H00`000000onKV0?oViP0I0?oViP040000O`3oi^H0onKV000001<0onKV00<0001o0?oV
iP3oi^H05@3oi^H00`0007l0onKV0?oViP0D0?oViP030000O`3oi^H0onKV01D0onKV00<0001o0?oV
iP3oi^H0403oi^H00`000000onKV0?oViP020?oViP030000O`3oi^H0onKV01P0onKV00<000000?oV
iP3oi^H0B`3oi^H002`0onKV00<0O71`09Z;R`3Yd]800`3oi^H00`3Qbl/0VX^;07a`L00V0?oViP03
0000003oi^H0onKV01T0onKV00D0001o0?oViP3oi^H0onKV0000000B0?oViP030000O`3oi^H0onKV
01D0onKV00<0001o0?oViP3oi^H0503oi^H00`0007l0onKV0?oViP0E0?oViP030000O`3oi^H0onKV
0100onKV00<000000?oViP3oi^H00P3oi^H00`0007l0onKV0?oViP0H0?oViP030000003oi^H0onKV
04/0onKV000/0?oViP030000003oi^H0onKV00D0onKV00<000000?oViP3oi^H0903oi^H00`000000
onKV0?oViP0I0?oViP050000O`3oi^H0onKV0?oViP0000004P3oi^H00`0007l0onKV0?oViP0E0?oV
iP030000O`3oi^H0onKV01@0onKV00<0001o0?oViP3oi^H05@3oi^H00`0007l0onKV0?oViP0?0?oV
iP030000003oi^H0onKV00<0onKV00<0001o0?oViP3oi^H0603oi^H00`000000onKV0?oViP1;0?oV
iP00;03oi^H01@000000fL?30?oViP3oi^H000000080onKV00<0_JZZ0000003oi^H09@3oi^H00`00
0000onKV0?oViP0I0?oViP030000O`3oi^H0onKV0080onKV00<000000?oViP3oi^H03`3oi^H00`00
07l0onKV0?oViP0E0?oViP030000O`3oi^H0onKV01@0onKV00<0001o0?oViP3oi^H05@3oi^H00`00
07l0onKV0?oViP0?0?oViP030000003oi^H0onKV00<0onKV00<0001o0?oViP3oi^H0603oi^H00`00
0000onKV0?oViP1;0?oViP00;03oi^H0102JRh/000000?oViP3oi^H40000000308anOP3oi^H0onKV
02@0onKV00<000000?oViP3oi^H06@3oi^H00`0007l0onKV0?oViP030?oViP030000003oi^H0onKV
00h0onKV00<0001o0?oViP3oi^H05@3oi^H00`0007l0onKV0?oViP0D0?oViP030000O`3oi^H0onKV
01D0onKV00<0001o0?oViP3oi^H03P3oi^H00`000000onKV0?oViP040?oViP030000O`3oi^H0onKV
01P0onKV00<000000?oViP3oi^H0B`3oi^H002`0onKV00@0l=WI07a`L03oi^H0onKV100000000`3@
^k/0onKV0?oViP0T0?oViP030000003oi^H0onKV01T0onKV00<0001o0?oViP3oi^H00`3oi^H00`00
0000onKV0?oViP0>0?oViP030000O`3oi^H0onKV01D0onKV00<0001o0?oViP3oi^H0503oi^H00`00
07l0onKV0?oViP0E0?oViP030000O`3oi^H0onKV00d0onKV00<000000?oViP3oi^H01@3oi^H00`00
07l0onKV0?oViP0H0?oViP030000003oi^H0onKV04/0onKV001K0?oViP030000003oi^H0onKV01T0
onKV00<0001o0?oViP3oi^H0103oi^H00`000000onKV0?oViP0=0?oViP030000O`3oi^H0onKV01D0
onKV00<0001o0?oViP3oi^H0503oi^H00`0007l0onKV0?oViP0E0?oViP030000O`3oi^H0onKV00d0
onKV00<000000?oViP3oi^H01@3oi^H00`0007l0onKV0?oViP0H0?oViP030000003oi^H0onKV04/0
onKV00130?oViP050>WBdP1XGUh0000006QNGP37/k<00`3oi^H0102WUYH000000000002WUYH30?oV
iP040:NFUP00000000000:NFUPD0onKV00<000000?oViP3oi^H06@3oi^H00`0007l0onKV0?oViP04
0?oViP030000003oi^H0onKV00d0onKV00<0001o0?oViP3oi^H05@3oi^H00`0007l0onKV0?oViP0D
0?oViP030000O`3oi^H0onKV01D0onKV00<0001o0?oViP3oi^H0303oi^H00`000000onKV0?oViP06
0?oViP030000O`3oi^H0onKV01P0onKV00<000000?oViP3oi^H0B`3oi^H002h0onKV00L0jM;B07a`
L03oi^H0d;^k0000001=ADD0d;^k00h0onKV00T0VX^;0000003Yd]80ak>c0000003I`l<0onKV0;:Q
X@0000000P3@^k/01@000000YiJF0?oViP2bXJ4000000080d;^k00<000000:NFUP3oi^H00`3oi^H0
0`000000onKV0?oViP0I0?oViP030000O`3oi^H0onKV00D0onKV00<000000?oViP3oi^H0303oi^H0
0`0007l0onKV0?oViP0E0?oViP030000O`3oi^H0onKV01@0onKV00<0001o0?oViP3oi^H05@3oi^H0
0`0007l0onKV0?oViP0<0?oViP030000003oi^H0onKV00H0onKV00<0001o0?oViP3oi^H0603oi^H0
0`000000onKV0?oViP1;0?oViP00;P3oi^H00`2<OWh0fL?30>7;b`030000000304e5A@3oi^H0onKV
0100onKV00D0000008anOP3oi^H0O71`000000020?oViP050000001XGUh0onKV07a`L00000000P3o
i^H00`000000J5iN0?oViP030?oViP030000003oi^H0onKV01T0onKV00<0001o0?oViP3oi^H01P3o
i^H00`000000onKV0?oViP0;0?oViP030000O`3oi^H0onKV01D0onKV00<0001o0?oViP3oi^H0503o
i^H00`0007l0onKV0?oViP0E0?oViP030000O`3oi^H0onKV00/0onKV00<000000?oViP3oi^H01`3o
i^H00`0007l0onKV0?oViP0H0?oViP030000003oi^H0onKV04/0onKV000^0?oViP070000003oi^H0
/Z6Q09Z;R`3oi^H0jM;B04e5A@0?0?oViP0608anOP000000S7in06QNGP000000onKV0P0000020?oV
iP80000000<0onKV0000000000000P3oi^H2000000@0onKV0P00000S0000O`030000000007l0001o
0600001o00<000000000O`0007l08@0007l2000004d0onKV000^0?oViP070000003Yd]80O71`0>WB
dP3oi^H0ak>c0;:QX@0>0?oViP0409Z;R`000000fL?30>7;b`80000000<0onKV0000000000000P3o
i^H2000000030?oViP00000000000080onKV0P0000040?oViP030000003oi^H0onKV01T0onKV00<0
001o0?oViP3oi^H01`3oi^H00`000000onKV0?oViP0:0?oViP030000O`3oi^H0onKV01D0onKV00<0
001o0?oViP3oi^H0503oi^H00`0007l0onKV0?oViP0E0?oViP030000O`3oi^H0onKV00X0onKV00<0
00000?oViP3oi^H0203oi^H00`0007l0onKV0?oViP0H0?oViP030000003oi^H0onKV04/0onKV000^
0?oViP0306QNGP000000000000@000003P3oi^H200000080onKV0P0000000`3oi^H0000000000002
0?oViP80000000<0onKV0000000000000P3oi^H2000000@0onKV00<000000?oViP3oi^H06@3oi^H0
0`0007l0onKV0?oViP080?oViP030000003oi^H0onKV00T0onKV00<0001o0?oViP3oi^H05@3oi^H0
0`0007l0onKV0?oViP0D0?oViP030000O`3oi^H0onKV01D0onKV00<0001o0?oViP3oi^H02@3oi^H0
0`000000onKV0?oViP090?oViP030000O`3oi^H0onKV01P0onKV00<000000?oViP3oi^H0B`3oi^H0
02h0onKV00<0fL?304e5A@0000001000000>0?oViP8000000P3oi^H01@000000J5iN0?oViP1XGUh0
00000080onKV00D0000006QNGP3oi^H0J5iN000000020?oViP030000001XGUh0onKV00<0onKV00<0
00000?oViP3oi^H06@3oi^H00`0007l0onKV0?oViP080?oViP030000003oi^H0onKV00T0onKV00<0
001o0?oViP3oi^H05@3oi^H00`0007l0onKV0?oViP0D0?oViP030000O`3oi^H0onKV01D0onKV00<0
001o0?oViP3oi^H02@3oi^H00`000000onKV0?oViP090?oViP030000O`3oi^H0onKV01P0onKV00<0
00000?oViP3oi^H0B`3oi^H004<0onKV00T0YiJF0000003Qbl/0ak>c0000002WUYH0onKV0:NFUP00
00000P3@^k/01@000000YiJF0?oViP2WUYH000000080d;^k00<000000:NFUP3oi^H00`3oi^H00`00
0000onKV0?oViP0I0?oViP030000O`3oi^H0onKV00T0onKV00<000000?oViP3oi^H0203oi^H00`00
07l0onKV0?oViP0E0?oViP030000O`3oi^H0onKV01@0onKV00<0001o0?oViP3oi^H05@3oi^H00`00
07l0onKV0?oViP080?oViP030000003oi^H0onKV00X0onKV00<0001o0?oViP3oi^H0603oi^H00`00
0000onKV0?oViP1;0?oViP00;P3oi^H50000000306QNGP3@^k/0onKV00h0onKV00@0YiJF00000000
0000YiJF0`3oi^H0102WUYH000000000002WUYH30?oViP040:NFUP00000000000:NFUPD0onKV00<0
00000?oViP3oi^H06@3oi^H00`0007l0onKV0?oViP0:0?oViP030000003oi^H0onKV00L0onKV00<0
001o0?oViP3oi^H05@3oi^H00`0007l0onKV0?oViP0D0?oViP030000O`3oi^H0onKV01D0onKV00<0
001o0?oViP3oi^H01`3oi^H00`000000onKV0?oViP0;0?oViP030000O`3oi^H0onKV01P0onKV00<0
00000?oViP3oi^H0B`3oi^H002h0onKV1P0000000`1=ADD0onKV0?oViP0T0?oViP030000003oi^H0
onKV01T0onKV00<0001o0?oViP3oi^H02P3oi^H00`000000onKV0?oViP070?oViP030000O`3oi^H0
onKV01D0onKV00<0001o0?oViP3oi^H0503oi^H00`0007l0onKV0?oViP0E0?oViP030000O`3oi^H0
onKV00L0onKV00<000000?oViP3oi^H02`3oi^H00`0007l0onKV0?oViP0H0?oViP030000003oi^H0
onKV04/0onKV000c0?oViP030>WBdP1XGUh0onKV02D0onKV00<000000?oViP3oi^H06@3oi^H00`00
07l0onKV0?oViP0;0?oViP030000003oi^H0onKV00H0onKV00<0001o0?oViP3oi^H05@3oi^H00`00
07l0onKV0?oViP0D0?oViP030000O`3oi^H0onKV01D0onKV00<0001o0?oViP3oi^H01P3oi^H00`00
0000onKV0?oViP0<0?oViP030000O`3oi^H0onKV01P0onKV00<000000?oViP3oi^H0B`3oi^H003<0
onKV00<0_JZZ0>WBdP3oi^H09@3oi^H00`000000onKV0?oViP0I0?oViP030000O`3oi^H0onKV00/0
onKV00<000000?oViP3oi^H01P3oi^H00`0007l0onKV0?oViP0E0?oViP030000O`3oi^H0onKV01@0
onKV00<0001o0?oViP3oi^H05@3oi^H00`0007l0onKV0?oViP060?oViP030000003oi^H0onKV00`0
onKV00<0001o0?oViP3oi^H0603oi^H00`000000onKV0?oViP1;0?oViP00;P3oi^H7000002H0onKV
00<000000?oViP3oi^H06@3oi^H00`0007l0onKV0?oViP0<0?oViP030000003oi^H0onKV00D0onKV
00<0001o0?oViP3oi^H05@3oi^H00`0007l0onKV0?oViP0D0?oViP030000O`3oi^H0onKV01D0onKV
00<0001o0?oViP3oi^H01@3oi^H00`000000onKV0?oViP0=0?oViP030000O`3oi^H0onKV01P0onKV
00<000000?oViP3oi^H0B`3oi^H002h0onKV1`00000V0?oViP030000003oi^H0onKV01T0onKV00<0
001o0?oViP3oi^H03@3oi^H00`000000onKV0?oViP040?oViP030000O`3oi^H0onKV01D0onKV00<0
001o0?oViP3oi^H0503oi^H00`0007l0onKV0?oViP0E0?oViP030000O`3oi^H0onKV00@0onKV00<0
00000?oViP3oi^H03P3oi^H00`0007l0onKV0?oViP0H0?oViP030000003oi^H0onKV04/0onKV001K
0?oViP030000003oi^H0onKV01T0onKV00<0001o0?oViP3oi^H03@3oi^H00`000000onKV0?oViP04
0?oViP030000O`3oi^H0onKV01D0onKV00<0001o0?oViP3oi^H0503oi^H00`0007l0onKV0?oViP0E
0?oViP030000O`3oi^H0onKV00@0onKV00<000000?oViP3oi^H03P3oi^H00`0007l0onKV0?oViP0H
0?oViP030000003oi^H0onKV04/0onKV000^0?oViP070>WBdP1XGUh0CDE50=2k^`3oi^H0O71`0?3I
f@0V0?oViP030000003oi^H0onKV01T0onKV00<0001o0?oViP3oi^H03P3oi^H00`000000onKV0?oV
iP030?oViP030000O`3oi^H0onKV01D0onKV00<0001o0?oViP3oi^H0503oi^H00`0007l0onKV0?oV
iP0E0?oViP030000O`3oi^H0onKV00<0onKV00<000000?oViP3oi^H03`3oi^H00`0007l0onKV0?oV
iP0H0?oViP030000003oi^H0onKV04/0onKV000^0?oViP0707a`L0000000000004e5A@3oi^H00000
09Z;R`0:0?oViP8000000`3oi^H0102WUYH000000000002WUYH30?oViP040:NFUP00000000000:NF
UP<0onKV00@0YiJF000000000000YiJF1@3oi^H00`000000onKV0?oViP0I0?oViP030000O`3oi^H0
onKV00l0onKV00<000000?oViP3oi^H00P3oi^H00`0007l0onKV0?oViP0E0?oViP030000O`3oi^H0
onKV01@0onKV00<0001o0?oViP3oi^H05@3oi^H00`0007l0onKV0?oViP020?oViP030000003oi^H0
onKV0100onKV00<0001o0?oViP3oi^H0603oi^H00`000000onKV0?oViP1;0?oViP00;P3oi^H01`00
0000onKV07a`L0000000fL?30>WBdP0000002P3oi^H200000080onKV00T0/Z6Q0000003@^k/0d;^k
0000002WUYH0onKV0;:QX@0000000P3@^k/01@000000YiJF0?oViP2bXJ4000000080d;^k00<00000
0:NFUP3oi^H00`3oi^H00`000000onKV0?oViP0I0?oViP030000O`3oi^H0onKV00l0onKV00<00000
0?oViP3oi^H00P3oi^H00`0007l0onKV0?oViP0E0?oViP030000O`3oi^H0onKV01@0onKV00<0001o
0?oViP3oi^H05@3oi^H00`0007l0onKV0?oViP020?oViP030000003oi^H0onKV0100onKV00<0001o
0?oViP3oi^H0603oi^H00`000000onKV0?oViP1;0?oViP00;P3oi^H01`000000jM;B0=2k^`000000
YiJF0?3If@0000002P3oi^H200000080onKV00T0O71`0000003oi^H0onKV0000001XGUh0onKV07a`
L00000000P3oi^H01@000000J5iN0?oViP1lL70000000080onKV00<0000006QNGP3oi^H00`3oi^H0
0`000000onKV0?oViP0I0?oViP030000O`3oi^H0onKV0100onKV00D000000?oViP3oi^H0onKV0000
O`0G0?oViP030000O`3oi^H0onKV01@0onKV00<0001o0?oViP3oi^H05@3oi^H01@0007l0onKV0?oV
iP3oi^H0000001<0onKV00<0001o0?oViP3oi^H0603oi^H00`000000onKV0?oViP1;0?oViP00;P3o
i^H0102<OWh000000?oViP1=ADD20000000307a`L03oi^H0onKV00P0onKV0P0000020?oViP800000
0P3oi^H2000000030?oViP00000000000080onKV0P0000000`3oi^H00000000000020?oViP800000
103oi^H2000002h0001o00<000000000O`0007l0BP0007l00`000000001o0000O`0/0000O`800000
C@3oi^H002h0onKV00L0jM;B07a`L03oi^H0d;^k04e5A@1XGUh0jM;B00X0onKV0P0000020?oViP80
00000P3oi^H2000000030?oViP00000000000080onKV0P0000000`3oi^H00000000000020?oViP80
0000103oi^H00`000000onKV0?oViP0I0?oViP030000O`3oi^H0onKV0140onKV00@000000?oViP3o
i^H0001o5`3oi^H00`0007l0onKV0?oViP0D0?oViP030000O`3oi^H0onKV01D0onKV00<0001o0?oV
iP0000005@3oi^H00`0007l0onKV0?oViP0H0?oViP030000003oi^H0onKV04/0onKV000m0?oViP04
08anOP3oi^H0000000000080onKV0P0000020?oViP80000000<0onKV0000000000000P3oi^H20000
00030?oViP00000000000080onKV0P0000040?oViP030000003oi^H0onKV01T0onKV00<0001o0?oV
iP3oi^H04P3oi^H00`000000onKV0000O`0G0?oViP030000O`3oi^H0onKV01@0onKV00<0001o0?oV
iP3oi^H05@3oi^H00`0007l0onKV0000000E0?oViP030000O`3oi^H0onKV01P0onKV00<000000?oV
iP3oi^H0B`3oi^H002h0onKV00L0jM;B06QNGP1=ADD0d;^k0?oViP1lL700l=WI00P0onKV00@00000
07a`L000000000000P3oi^H02@1XGUh000000?oViP3oi^H0000006QNGP3oi^H0J5iN000000020?oV
iP050000001XGUh0onKV06QNGP0000000P3oi^H00`000000J5iN0?oViP030?oViP030000003oi^H0
onKV01T0onKV00<0001o0?oViP3oi^H04`3oi^H00`000000001o0?oViP0F0?oViP030000O`3oi^H0
onKV01@0onKV00<0001o0?oViP3oi^H05@3oi^H00`0007l000000?oViP0E0?oViP030000O`3oi^H0
onKV01P0onKV00<000000?oViP3oi^H0B`3oi^H002h0onKV00L0O71`000000000000CDE50?oViP00
0000VX^;00P0onKV00@0jM;B08anOP00000000000P3oi^H02@2WUYH000000=2k^`3@^k/000000:NF
UP3oi^H0YiJF000000020=2k^`050000002WUYH0onKV0:NFUP0000000P3@^k/00`000000YiJF0?oV
iP030?oViP030000003oi^H0onKV01T0onKV00<0001o0?oViP3oi^H0503oi^H00`000000onKV0?oV
iP0E0?oViP030000O`3oi^H0onKV01@0onKV00<0001o0?oViP3oi^H05@3oi^H00`000000onKV0?oV
iP0E0?oViP030000O`3oi^H0onKV01P0onKV00<000000?oViP3oi^H0B`3oi^H002h0onKV00L00000
0?oViP1lL70000000=W3``3Yd]80000000X0onKV00<0VX^;0000003oi^H00P3oi^H0102WUYH00000
0000002WUYH30?oViP040:NFUP00000000000:NFUP<0onKV00@0YiJF000000000000YiJF1@3oi^H0
0`000000onKV0?oViP0I0?oViP030000O`3oi^H0onKV01@0onKV00<000000?oViP3oi^H05@3oi^H0
0`0007l0onKV0?oViP0D0?oViP030000O`3oi^H0onKV01D0onKV00<000000?oViP3oi^H05@3oi^H0
0`0007l0onKV0?oViP0H0?oViP030000003oi^H0onKV04/0onKV000^0?oViP070000003Yd]80d;^k
0000002WUYH0l=WI0000000V0?oViP030000003oi^H0onKV01T0onKV00<0001o0?oViP3oi^H0503o
i^H00`0007l000000?oViP0E0?oViP030000O`3oi^H0onKV01@0onKV00<0001o0?oViP3oi^H0503o
i^H00`000000001o0?oViP0F0?oViP030000O`3oi^H0onKV01P0onKV00<000000?oViP3oi^H0B`3o
i^H002h0onKV00@0S7in0000003oi^H0CDE50P0000000`1lL700onKV0?oViP0T0?oViP030000003o
i^H0onKV01T0onKV00<0001o0?oViP3oi^H0503oi^H00`0007l0onKV0000000E0?oViP030000O`3o
i^H0onKV01@0onKV00<0001o0?oViP3oi^H04`3oi^H00`000000onKV0000O`0G0?oViP030000O`3o
i^H0onKV01P0onKV00<000000?oViP3oi^H0B`3oi^H002h0onKV00L0jM;B07a`L03oi^H0d;^k04e5
A@1XGUh0jM;B02H0onKV00<000000?oViP3oi^H06@3oi^H00`0007l0onKV0?oViP0D0?oViP040000
O`3oi^H0onKV000001@0onKV00<0001o0?oViP3oi^H0503oi^H00`0007l0onKV0?oViP0B0?oViP04
0000003oi^H0onKV0000OaL0onKV00<0001o0?oViP3oi^H0603oi^H00`000000onKV0?oViP1;0?oV
iP00F`3oi^H00`000000onKV0?oViP0I0?oViP030000O`3oi^H0onKV01@0onKV00@0001o0?oViP3o
i^H00000503oi^H00`0007l0onKV0?oViP0D0?oViP030000O`3oi^H0onKV0180onKV00@000000?oV
iP3oi^H0001o5`3oi^H00`0007l0onKV0?oViP0H0?oViP030000003oi^H0onKV04/0onKV000/0?oV
iP030000003oi^H0onKV00L0onKV00<000000?oViP3oi^H08P3oi^H00`000000onKV0?oViP0I0?oV
iP030000O`3oi^H0onKV01@0onKV00D0001o0?oViP3oi^H0onKV0000000C0?oViP030000O`3oi^H0
onKV01@0onKV00<0001o0?oViP3oi^H04@3oi^H01@000000onKV0?oViP3oi^H0001o01L0onKV00<0
001o0?oViP3oi^H0603oi^H00`000000onKV0?oViP1;0?oViP00;@3oi^H9000002D0onKV00<00000
0?oViP3oi^H06@3oi^H00`0007l0onKV0?oViP0D0?oViP030000O`3oi^H0onKV0080onKV00<00000
0?oViP3oi^H0403oi^H00`0007l0onKV0?oViP0D0?oViP030000O`3oi^H0onKV0100onKV00<00000
0?oViP3oi^H00P3oi^H00`0007l0onKV0?oViP0E0?oViP030000O`3oi^H0onKV01P0onKV00<00000
0?oViP3oi^H0B`3oi^H002h0onKV1`00000V0?oViP030000003oi^H0onKV01T0onKV00<0001o0?oV
iP3oi^H0503oi^H00`0007l0onKV0?oViP030?oViP030000003oi^H0onKV00l0onKV00<0001o0?oV
iP3oi^H0503oi^H00`0007l0onKV0?oViP0?0?oViP030000003oi^H0onKV00<0onKV00<0001o0?oV
iP3oi^H05@3oi^H00`0007l0onKV0?oViP0H0?oViP030000003oi^H0onKV04/0onKV000o0?oViP80
00001@3oi^H2000000<0onKV00@0YiJF000000000000YiJF0`3oi^H0102WUYH000000000002WUYH5
0?oViP030000003oi^H0onKV01T0onKV00<0001o0?oViP3oi^H0503oi^H00`0007l0onKV0?oViP03
0?oViP030000003oi^H0onKV00l0onKV00<0001o0?oViP3oi^H0503oi^H00`0007l0onKV0?oViP0?
0?oViP030000003oi^H0onKV00<0onKV00<0001o0?oViP3oi^H05@3oi^H00`0007l0onKV0?oViP0H
0?oViP030000003oi^H0onKV04/0onKV000o0?oViP8000001@3oi^H200000080onKV00T0/Z6Q0000
003@^k/0d;^k0000002WUYH0onKV0;:QX@0000000P3@^k/00`000000YiJF0?oViP030?oViP030000
003oi^H0onKV01T0onKV00<0001o0?oViP3oi^H0503oi^H00`0007l0onKV0?oViP040?oViP030000
003oi^H0onKV00h0onKV00<0001o0?oViP3oi^H0503oi^H00`0007l0onKV0?oViP0>0?oViP030000
003oi^H0onKV00@0onKV00<0001o0?oViP3oi^H05@3oi^H00`0007l0onKV0?oViP0H0?oViP030000
003oi^H0onKV04/0onKV000o0?oViP8000001@3oi^H200000080onKV00T0O71`0000003oi^H0onKV
0000001XGUh0onKV07a`L00000000P3oi^H00`000000J5iN0?oViP030?oViP030000003oi^H0onKV
01T0onKV00<0001o0?oViP3oi^H0503oi^H00`0007l0onKV0?oViP050?oViP030000003oi^H0onKV
00d0onKV00<0001o0?oViP3oi^H0503oi^H00`0007l0onKV0?oViP0=0?oViP030000003oi^H0onKV
00D0onKV00<0001o0?oViP3oi^H05@3oi^H00`0007l0onKV0?oViP0H0?oViP030000003oi^H0onKV
04/0onKV000o0?oViP8000001@3oi^H200000080onKV0P0000020?oViP80000000<0onKV00000000
00000P3oi^H2000000@0onKV0P00000j0000O`030000000007l0001o0380001o00<000000000O`00
07l0>00007l2000004d0onKV000o0?oViP8000001@3oi^H200000080onKV0P0000020?oViP800000
00<0onKV0000000000000P3oi^H2000000@0onKV00<000000?oViP3oi^H06@3oi^H00`0007l0onKV
0?oViP0D0?oViP030000O`3oi^H0onKV00L0onKV00<000000?oViP3oi^H02`3oi^H00`0007l0onKV
0?oViP0D0?oViP030000O`3oi^H0onKV00/0onKV00<000000?oViP3oi^H01`3oi^H00`0007l0onKV
0?oViP0E0?oViP030000O`3oi^H0onKV01P0onKV00<000000?oViP3oi^H0B`3oi^H003d0onKV00@0
S7in0?oViP00000000000`3oi^H0102<OWh0onKV0000000000020?oViP8000000P3oi^H200000003
0?oViP00000000000080onKV0P0000040?oViP030000003oi^H0onKV01T0onKV00<0001o0?oViP3o
i^H0503oi^H00`0007l0onKV0?oViP080?oViP030000003oi^H0onKV00X0onKV00<0001o0?oViP3o
i^H0503oi^H00`0007l0onKV0?oViP0:0?oViP030000003oi^H0onKV00P0onKV00<0001o0?oViP3o
i^H05@3oi^H00`0007l0onKV0?oViP0H0?oViP030000003oi^H0onKV04/0onKV000m0?oViP040000
001lL7000000000000<0onKV00@0000007a`L000000000000P3oi^H02@1XGUh000000?oViP3oi^H0
000006QNGP3oi^H0J5iN000000020?oViP030000001XGUh0onKV00<0onKV00<000000?oViP3oi^H0
6@3oi^H00`0007l0onKV0?oViP0D0?oViP030000O`3oi^H0onKV00T0onKV00<000000?oViP3oi^H0
2@3oi^H00`0007l0onKV0?oViP0D0?oViP030000O`3oi^H0onKV00X0onKV00<000000?oViP3oi^H0
203oi^H00`0007l0onKV0?oViP0E0?oViP030000O`3oi^H0onKV01P0onKV00<000000?oViP3oi^H0
B`3oi^H003d0onKV00@0jM;B08anOP00000000000`3oi^H0103Yd]80S7in0000000000020?oViP09
0:NFUP000000d;^k0=2k^`000000YiJF0?oViP2WUYH000000080d;^k00<000000:NFUP3oi^H00`3o
i^H00`000000onKV0?oViP0I0?oViP030000O`3oi^H0onKV01@0onKV00<0001o0?oViP3oi^H02P3o
i^H00`000000onKV0?oViP080?oViP030000O`3oi^H0onKV01@0onKV00<0001o0?oViP3oi^H02@3o
i^H00`000000onKV0?oViP090?oViP030000O`3oi^H0onKV01D0onKV00<0001o0?oViP3oi^H0603o
i^H00`000000onKV0?oViP1;0?oViP00?`3oi^H00`2JRh/000000?oViP040?oViP0309Z;R`000000
onKV0080onKV00@0YiJF000000000000YiJF0`3oi^H0102WUYH000000000002WUYH50?oViP030000
003oi^H0onKV01T0onKV00<0001o0?oViP3oi^H0503oi^H00`0007l0onKV0?oViP0;0?oViP030000
003oi^H0onKV00L0onKV00<0001o0?oViP3oi^H0503oi^H00`0007l0onKV0?oViP080?oViP030000
003oi^H0onKV00X0onKV00<0001o0?oViP3oi^H05@3oi^H00`0007l0onKV0?oViP0H0?oViP030000
003oi^H0onKV04/0onKV001K0?oViP030000003oi^H0onKV01T0onKV00<0001o0?oViP3oi^H0503o
i^H00`0007l0onKV0?oViP0<0?oViP030000003oi^H0onKV00H0onKV00<0001o0?oViP3oi^H0503o
i^H00`0007l0onKV0?oViP070?oViP030000003oi^H0onKV00/0onKV00<0001o0?oViP3oi^H05@3o
i^H00`0007l0onKV0?oViP0H0?oViP030000003oi^H0onKV04/0onKV001K0?oViP030000003oi^H0
onKV01T0onKV00<0001o0?oViP3oi^H0503oi^H00`0007l0onKV0?oViP0=0?oViP030000003oi^H0
onKV00D0onKV00<0001o0?oViP3oi^H0503oi^H00`0007l0onKV0?oViP060?oViP030000003oi^H0
onKV00`0onKV00<0001o0?oViP3oi^H05@3oi^H00`0007l0onKV0?oViP0H0?oViP030000003oi^H0
onKV04/0onKV001K0?oViP030000003oi^H0onKV01T0onKV00<0001o0?oViP3oi^H0503oi^H00`00
07l0onKV0?oViP0>0?oViP030000003oi^H0onKV00@0onKV00<0001o0?oViP3oi^H0503oi^H00`00
07l0onKV0?oViP050?oViP030000003oi^H0onKV00d0onKV00<0001o0?oViP3oi^H05@3oi^H00`00
07l0onKV0?oViP0H0?oViP030000003oi^H0onKV04/0onKV001K0?oViP030000003oi^H0onKV01T0
onKV00<0001o0?oViP3oi^H0503oi^H00`0007l0onKV0?oViP0?0?oViP030000003oi^H0onKV00<0
onKV00<0001o0?oViP3oi^H0503oi^H00`0007l0onKV0?oViP030?oViP800000403oi^H00`0007l0
onKV0?oViP0E0?oViP030000O`3oi^H0onKV01P0onKV00<000000?oViP3oi^H0B`3oi^H005/0onKV
00<000000?oViP3oi^H06@3oi^H00`0007l0onKV0?oViP0D0?oViP030000O`3oi^H0onKV0100onKV
00<000000?oViP3oi^H00P3oi^H00`0007l0onKV0?oViP0D0?oViP030000O`3oi^H0onKV0080onKV
00<000000?oViP3oi^H0403oi^H00`0007l0onKV0?oViP0E0?oViP030000O`3oi^H0onKV01P0onKV
00<000000?oViP3oi^H0B`3oi^H005/0onKV00<000000?oViP3oi^H06@3oi^H00`0007l0onKV0?oV
iP0D0?oViP030000O`3oi^H0onKV0140onKV0P0000020?oViP030000O`3oi^H0onKV01@0onKV00D0
001o0?oViP3oi^H0onKV0000000C0?oViP030000O`3oi^H0onKV01D0onKV00<0001o0?oViP3oi^H0
603oi^H00`000000onKV0?oViP1;0?oViP00F`3oi^H00`000000onKV0?oViP0I0?oViP030000O`3o
i^H0onKV01@0onKV00<0001o0?oViP3oi^H04`3oi^H00`000000onKV0000O`0F0?oViP040000O`3o
i^H0onKV000001@0onKV00<0001o0?oViP3oi^H05@3oi^H00`0007l0onKV0?oViP0H0?oViP030000
003oi^H0onKV04/0onKV000o0?oViP8000000P3oi^H00`1=ADD000000000000300000080onKV00@0
YiJF000000000000YiJF0`3oi^H0102WUYH000000000002WUYH50?oViP030000003oi^H0onKV01T0
onKV00<0001o0?oViP3oi^H0503oi^H00`0007l0onKV0?oViP0D0?oViP8000005P3oi^H00`0007l0
00000000000E0?oViP030000O`3oi^H0onKV01D0onKV00<0001o0?oViP3oi^H0603oi^H00`000000
onKV0?oViP1;0?oViP00?`3oi^H200000080onKV00<0YiJF04e5A@3Yd]80103oi^H02@2bXJ400000
0=2k^`3@^k/000000:NFUP3oi^H0/Z6Q000000020=2k^`030000002WUYH0onKV00<0onKV00<00000
0?oViP3oi^H06@3oi^H00`0007l0onKV0?oViP0D0?oViP030000O`3oi^H0onKV01D0onKV00<0001o
0000000000004@3oi^H4000001L0onKV00<0001o0?oViP3oi^H05@3oi^H00`0007l0onKV0?oViP0H
0?oViP030000003oi^H0onKV04/0onKV000o0?oViP8000000`3oi^H204e5A@060=W3``3oi^H0onKV
0?oViP1lL70000000P3oi^H01@000000J5iN0?oViP1lL70000000080onKV00<0000006QNGP3oi^H0
0`3oi^H00`000000onKV0?oViP0I0?oViP030000O`3oi^H0onKV01@0onKV00<0001o0?oViP3oi^H0
5@3oi^H00`0007l0onKV0?oViP04000000/0onKV0P0000030?oViP030000O`3oi^H0onKV01D0onKV
00<0001o0?oViP3oi^H05@3oi^H00`0007l0onKV0?oViP0H0?oViP030000003oi^H0onKV04/0onKV
000o0?oViP8000000`3oi^H0103Yd]80CDE500000037/k<20?oViP8000000P3oi^H2000000030?oV
iP00000000000080onKV0P0000040?oViP8000006P3oi^H00`0007l0onKV0?oViP0D0?oViP030000
O`3oi^H0onKV01D0onKV00<0001o0?oViP3oi^H0103oi^H;000000D0onKV00<0001o0?oViP3oi^H0
5@3oi^H00`0007l0onKV0?oViP0E0?oViP030000O`3oi^H0onKV01L0onKV0P00001=0?oViP00?`3o
i^H2000000@0onKV00D0fL?3000000000000fL?30?oViP0200000080onKV0P0000000`3oi^H00000
000000020?oViP800000103oi^H00`000000onKV0?oViP0I0?oViP030000O`3oi^H0onKV01@0onKV
00<0001o0?oViP3oi^H05@3oi^H00`0007l0onKV0?oViP0D0?oViP030000O`3oi^H0onKV01D0onKV
00<0001o0?oViP3oi^H05@3oi^H00`0007l0onKV0?oViP0H0?oViP030000003oi^H0onKV04/0onKV
000m0?oViP0408anOP3oi^H00000000000D0onKV00@0ak>c0000001XGUh0onKV0P0000020?oViP80
000000<0onKV0000000000000P3oi^H2000000@0onKV00D000000?oViP3oi^H0onKV000000040?oV
iP050000003oi^H0onKV0?oViP000000103oi^H00`000000onKV0?oViP020?oViP030000003oi^H0
onKV0080onKV00D000000?oViP3oi^H0onKV000000040?oViP030000003oi^H0onKV0080onKV00D0
00000?oViP3oi^H0onKV000000040?oViP030000003oi^H0onKV0080onKV00<000000?oViP3oi^H0
0P3oi^H01@000000onKV0?oViP3oi^H0000000@0onKV00<000000?oViP3oi^H00P3oi^H00`000000
onKV0?oViP020?oViP050000003oi^H0onKV0?oViP000000103oi^H00`000000onKV0?oViP020?oV
iP050000003oi^H0onKV0?oViP000000103oi^H00`000000onKV0?oViP020?oViP030000003oi^H0
onKV0080onKV00D000000?oViP3oi^H0onKV000000040?oViP030000003oi^H0onKV0080onKV00D0
00000?oViP3oi^H0onKV000000040?oViP030000003oi^H0onKV0080onKV00<000000?oViP3oi^H0
0P3oi^H01@000000onKV0?oViP3oi^H0000000@0onKV00<000000?oViP3oi^H00P3oi^H00`000000
onKV0?oViP020?oViP050000003oi^H0onKV0?oViP0000000`3oi^H00`000000onKV0?oViP1;0?oV
iP00?@3oi^H010000000O71`0000000000060?oViP80000000<0onKV06QNGP0000000P3oi^H01@00
0000J5iN0?oViP1XGUh000000080onKV00<0000006QNGP3oi^H00`3oi^J^000004d0onKV000m0?oV
iP040>WBdP2<OWh0000000000080onKV00T0J5iN0000003Yd]80jM;B0000002<OWh0onKV0:NFUP00
00000P3@^k/01@000000YiJF0?oViP2WUYH000000080d;^k00<000000:NFUP3oi^H0oP3oi^H003l0
onKV00H0VX^;0000003oi^H0onKV0>WBdP1lL7020000000509Z;R`3oi^H0onKV0?oViP2WUYH00P00
00001@2WUYH0onKV0?oViP3oi^H0YiJF0080000000<0YiJF0?oViP3oi^H0oP3oi^H00?l0onKVE`3o
i^H00?l0onKVE`3oi^H003X0onKV0P00001G0?oViP0308anOP3Qbl/0onKV02H0onKV0P00000P0?oV
iP800000203oi^H00`2<OWh0hL_;0?oViP0;0?oViP0308anOP3Qbl/0onKV01X0onKV0P0000110?oV
iP00>P3oi^H2000005L0onKV00<0jM;B06QNGP3oi^H09P3oi^H2000001l0onKV0P0000090?oViP03
0>WBdP1XGUh0onKV00/0onKV00<0jM;B06QNGP3oi^H06`3oi^H200000400onKV000j0?oViP800000
00<0ak>c0000002<OWh00P3oi^H200000080onKV00@0/Z6Q04e5A@1=ADD0/Z6Q0P3oi^H00`3@^k/0
000007a`L0060?oViP0308anOP1=ADD0ak>c0080000000@0onKV000000000000onKV0P0000040?oV
iP040;:QX@1=ADD0000008anOP<0onKV00X0/Z6Q000000000000S7in0>WBdP3oi^H0d;^k0000001l
L700onKV0P0000020?oViP040;:QX@1=ADD0CDE50;:QX@80onKV0P0000020?oViP8000001@3oi^H6
000000@0onKV0P0000050?oViP80000000<0onKV0000000000000P3oi^H2000000080?oViP000000
00000?oViP3@^k/0000007a`L03oi^H2000000050?oViP3@^k/0CDE504e5A@2bXJ400P0000000`3o
i^H00000000000050?oViP80000000<0ak>c0000002<OWh00`3oi^H0102bXJ40CDE504e5A@2bXJ42
0?oViP80000000<0onKV0000000000000P3oi^H2000000040?oViP3@^k/0000007a`L0H0onKV0P00
00040?oViP050:NFUP00000000000:NFUP3oi^H00P0000060?oViP040:NFUP00000000000:NFUP80
onKV0P00000<0?oViP050>WBdP2<OWh0000004e5A@2bXJ400P3oi^H01@3Yd]80S7in000000000000
/Z6Q00@0onKV0P0000100?oViP00>P3oi^H2000000050:NFUP3@^k/000000:NFUP3oi^H00P000000
0`3oi^H0_JZZ000000020<Nc/`030000002mZZX0onKV008000001P3oi^H0102WUYH000000<Nc/`2m
ZZX2000000040?oViP00000000000?oViP8000000`3oi^H03P2bXJ4000000<Nc/`3Yd]80000008an
OP3oi^H0/Z6Q00000037/k<0jM;B0000001lL700onKV0P0000020?oViP80000000<0onKV0;fZZP00
00000P37/k<00`000000_JZZ0?oViP0200000080onKV0P0000050?oViP030000002bXJ40onKV00L0
onKV0P0000050?oViP80000000<0onKV0000000000000P3oi^H2000000040?oViP00000000000?oV
iP8000000P3oi^H2000000050?oViP1=ADD000000>WBdP37/k<00P0000000`3oi^H0000000000005
0?oViP80000000L0YiJF0=2k^`000000YiJF0?oViP2mZZX000000080ak>c00<000000;fZZP3oi^H0
0P0000000`3oi^H00000000000020?oViP80000000<0onKV0000000000001`3oi^H2000000<0onKV
00H0/Z6Q0000003@^k/0d;^k0000002WUYH2000000D0onKV00L0/Z6Q0000003@^k/0d;^k0000002W
UYH0onKV00800000303oi^H03@2<OWh000000>WBdP37/k<000000;:QX@3oi^H0O71`0000003Yd]80
d;^k0000002bXJ400`3oi^H200000400onKV000j0?oViP8000000P3oi^H00`000000CDE50?oViP02
000000030?oViP1XGUh000000080onKV00<0000006QNGP3oi^H00P0000060?oViP0404e5A@000000
onKV0?oViP80000000@0onKV000000000000onKV0P0000030?oViP0304e5A@000000onKV00@0onKV
00<0CDE50000003oi^H0103oi^H200000080onKV0P0000000`3oi^H0J5iN000000020?oViP030000
001XGUh0onKV008000000P3oi^H2000000D0onKV00<0VX^;0000003Qbl/03P3oi^H2000000030?oV
iP00000000000080onKV0P000000103oi^H000000000003oi^H200000080onKV0P0000000`3oi^H0
0000000000020?oViP80000000<0onKV0000000000001@3oi^H200000080onKV00D0000004e5A@3o
i^H0J5iN000000020?oViP030000001XGUh0onKV0080000000<0onKV0000000000000P3oi^H20000
00030?oViP000000000000L0onKV0P0000030?oViP0607a`L0000000onKV0?oViP000000J5iN1`3o
i^H01P1lL70000000?oViP3oi^H0000006QNGQ<0onKV00<0000004e5A@3oi^H0103oi^H00`000000
CDE50?oViP020?oViP800000@03oi^H003X0onKV0P0000020?oViP80000000@0onKV000000000000
onKV0P0000020?oViP80000000<0onKV0000000000001P3oi^H200000080onKV0P000000103oi^H0
00000000003oi^H2000000<0onKV1P0000000`3oi^H00000000000050?oViP8000000P3oi^H20000
00030?oViP00000000000080onKV0P0000000`3oi^H00000000000020?oViP8000001P3oi^H00`1=
ADD0J5iN0?oViP0=0?oViP80000000<0onKV0000000000000P3oi^H2000000040?oViP0000000000
0?oViP8000000P3oi^H2000000050?oViP3@^k/0000009Z;R`3Yd]800P0000000`3oi^H000000000
00050?oViP8000000P3oi^H2000000030?oViP00000000000080onKV0P000000103oi^H000000000
003oi^H200000080onKV0P0000000`3oi^H00000000000060?oViP800000103oi^H200000080onKV
0P0000070?oViP8000000P3oi^H2000000P0onKV1P0000050?oViP8000001@3oi^H2000000@0onKV
0P00000o0?oViP00>P3oi^H200000080onKV00<0000004e5A@3oi^H00P0000000`3oi^H0J5iN0000
00020?oViP030000001XGUh0onKV008000001P3oi^H0101=ADD000000?oViP3oi^H2000000040?oV
iP00000000000?oViP8000000`3oi^H02@1=ADD000000?oViP3oi^H0000006QNGP3oi^H0CDE50000
00050?oViP8000000P3oi^H2000000030?oViP1XGUh000000080onKV00<0000006QNGP3oi^H00P00
00020?oViP8000001P3oi^H00`3I`l<0000009Z;R`0=0?oViP80000000<0onKV0000000000000P3o
i^H2000000040?oViP00000000000?oViP8000000P3oi^H200000080onKV00<0hL_;0;:QX@1lL700
0P0000000`3oi^H00000000000050?oViP8000000P3oi^H01@000000CDE50?oViP1XGUh000000080
onKV00<0000006QNGP3oi^H00P0000000`3oi^H00000000000020?oViP80000000<0onKV00000000
00001`3oi^H2000000<0onKV0P0000020?oViP8000001`3oi^H200000080onKV0P00000B0?oViP0:
0<Nc/`000000VX^;0?oViP2<OWh0CDE50>WBdP37/k<0000009Z;R`<0onKV0P0000100?oViP00>P3o
i^H2000000050:NFUP37/k<000000:NFUP3oi^H00P0000000`3oi^H0_JZZ000000020<Nc/`030000
002mZZX0onKV008000001P3oi^H0102WUYH000000<Nc/`2WUYH2000000040?oViP00000000000?oV
iP8000000140fL?30?oViP3oi^H0_JZZ00000037/k<0d;^k0000002mZZX0onKV0;:QX@000000ak>c
0>WBdP000000S7in0?oViP0200000080onKV0P0000000`3oi^H0_JZZ000000020<Nc/`030000002m
ZZX0onKV0080000000@0_JZZ0>WBdP000000CDE51`3oi^H00`2JRh/000000=W3``0<0?oViP800000
00P0onKV000000000000_JZZ0>WBdP000000CDE50?oViP80000000<0onKV0000000000000P3oi^H2
000000080?oViP1lL700fL?30?oViP3Yd]80000004e5A@3oi^H2000000D0onKV0P0000001`2WUYH0
ak>c0000002WUYH0onKV0;fZZP0000000P37/k<00`000000_JZZ0?oViP02000000080?oViP000000
00000;fZZP3Yd]80000004e5A@3oi^H2000000L0onKV0P0000030?oViP8000000P3oi^H2000000L0
onKV0P0000020?oViP8000004@3oi^H02P1XGUh0000006QNGP3`fMT0onKV08anOP000000CDE50000
002<OWh40?oViP800000@03oi^H003X0onKV0P0000000`3@^k/0CDE507a`L0020?oViP8000000P3o
i^H01@2bXJ40CDE50000002bXJ40onKV00@000001P3oi^H00`2<OWh0J5iN0=2k^`02000000040?oV
iP00000000000?oViP80000000D0S7in07a`L03oi^H0onKV0;:QX@02000000090;:QX@3oi^H0onKV
0?oViP2bXJ40CDE50000002<OWh0jM;B00@0000000<0onKV0000000000000P3oi^H0102bXJ40CDE5
0000002bXJ420?oViP80000000@0d;^k07a`L01=ADD0d;^k203oi^H00`1XGUh0CDE50?oViP0;0?oV
iP80000000P0onKV000000000000d;^k07a`L01=ADD0d;^k0?oViPH0000000H0onKV000000000000
onKV0>WBdP2<OWh20000000306QNGP3I`l<0onKV008000001@3oi^H2000000030=2k^`1=ADD0O71`
00<0onKV00@0/Z6Q04e5A@000000/Z6Q0P3oi^H2000000070?oViP00000000000=2k^`1lL700CDE5
0=2k^`04000000H0onKV0P0000030?oViP0606QNGP000000onKV0?oViP000000J5iN1`3oi^H01P1X
GUh000000?oViP3oi^H0000006QNGQ80onKV00L0hL_;0000001lL700onKV0;fZZP000000ak>c00H0
onKV0P0000100?oViP00@@3oi^H2000000P0onKV0P00000:0?oViP8000005`3oi^H2000001X0onKV
00<0hL_;0000002JRh/0603oi^H2000000`0onKV0P00000M0?oViP8000001`3oi^H2000000<0onKV
00H0YiJF0000003@^k/0d;^k0000002WUYH70?oViP060:NFUP000000d;^k0=2k^`000000YiJF3`3o
i^H02P2JRh/000000>WBdP3Yd]80000004e5A@3oi^H0fL?30000002JRh/60?oViP800000@03oi^H0
0440onKV0P0000080?oViP030>7;b`2<OWh0onKV00T0onKV0P0000000`3oi^H000000000000D0?oV
iP040>7;b`2<OWh0onKV0?oViP8000004`3oi^H6000000/0onKV0P0000080?oViP80000000<0onKV
0>7;b`2<OWh00P3oi^H2000000P0onKV0P00000C0?oViP800000203oi^H00`3Qbl/0S7in0?oViP07
0?oViP8000000`3oi^H0102WUYH000000000002WUYH90?oViP040:NFUP00000000000:NFUQ00onKV
00P0jM;B09Z;R`000000000008anOP3Yd]80onKV0?3If@D000000P3oi^H200000440onKV003o0?oV
iUL0onKV003o0?oViUL0onKV003o0?oViUL0onKV003o0?oViUL0onKV003o0?oViUL0onKV003o0?oV
iUL0onKV002k0?oViP800000V@3oi^H00;/0onKV0P00002I0?oViP00>P3oi^H50000000508anOP3Y
d]80jM;B0000001lL7000P3oi^H00`1lL70000000>7;b`030?oViP800000103oi^H200000080onKV
00@0/Z6Q04e5A@000000S7in0P3oi^H200000080onKV00<0S7in04e5A@37/k<00P00000C0?oViP05
0;:QX@000000000008anOP3Yd]800P3oi^H0102bXJ40CDE504e5A@2bXJ420?oViP8000000P3oi^H2
000000050?oViP3@^k/0000007a`L03oi^H00P0000000`3oi^H00000000000020?oViP80000000D0
onKV0=2k^`1=ADD0J5iN0>WBdP0200000080onKV00@0/Z6Q04e5A@1=ADD0/Z6Q0P3oi^H0103@^k/0
CDE506QNGP3Yd]82000000030?oViP3`fMT0VX^;0080000000<0O71`0>WBdP3oi^H01@3oi^H20000
00030<Nc/`000000S7in0080onKV0P0000020?oViP040;:QX@1=ADD0CDE50;:QX@80onKV00<0d;^k
0000001lL7001@3oi^H200000080onKV0P0000020?oViP8000000P3oi^H0102bXJ40CDE504e5A@2b
XJ430?oViP0308anOP1=ADD0ak>c008000000P3oi^H0102bXJ40CDE50000002<OWh50?oViP800000
1`3oi^H0102bXJ40CDE504e5A@2bXJ420?oViP030=2k^`000000O71`0080onKV00@0/Z6Q04e5A@00
0000S7in0P3oi^H200000080onKV0P0000001@3oi^H0d;^k0000001lL700onKV0080000000D0onKV
0=2k^`1=ADD0CDE50;:QX@02000000030?oViP000000000002h0onKV000j0?oViP8000000P3oi^H0
2P3Qbl/0000008anOP3oi^H0/Z6Q0000003@^k/0ak>c0000002WUYH40?oViP800000103oi^H20000
00080?oViP2bXJ4000000<Nc/`3Yd]80000008anOP3oi^H2000000050?oViP2WUYH000000<Nc/`2m
ZZX00P00000B0?oViP090;:QX@000000ak>c0>WBdP000000O71`0?oViP2mZZX000000080ak>c00<0
00000;fZZP3oi^H00P0000020?oViP80000000<0onKV0000000000000P3oi^H2000000030?oViP00
000000000080onKV0P0000001@3oi^H0J5iN0000003Yd]80_JZZ0080000000<0onKV0;fZZP000000
0P37/k<01`000000_JZZ0?oViP1XGUh000000>WBdP2mZZX00P0000001`3oi^H0O71`0000003Yd]80
l=WI0000001XGUh01P3oi^H2000000050:NFUP3@^k/000000:NFUP3oi^H00P0000000`3oi^H0_JZZ
000000020<Nc/`030000002mZZX0onKV008000001P3oi^H200000080onKV0P0000020?oViP800000
00<0onKV0;fZZP0000000P37/k<01`000000_JZZ0?oViP2WUYH000000<Nc/`2mZZX00P0000001`3o
i^H0/Z6Q00000037/k<0jM;B0000002<OWh0103oi^H2000000H0onKV00L0_JZZ00000037/k<0ak>c
0000002mZZX0onKV008000000P3oi^H01`2bXJ4000000<Nc/`3Yd]80000008anOP3oi^H00P000002
0?oViP80000000<0onKV0000000000000P3oi^H2000000050?oViP1=ADD000000>WBdP37/k<00P00
00000`3oi^H000000000000^0?oViP00>P3oi^H2000000<0onKV0P0000020?oViP0504e5A@1XGUh0
CDE504e5A@3`fMT0103oi^H2000000@0onKV0P0000000`3oi^H0CDE5000000050?oViP80000000<0
onKV04e5A@0000000P3oi^H200000180onKV00<0CDE50000003oi^H0103oi^H01`1XGUh000000?oV
iP3oi^H0000006QNGP3oi^H00P0000020?oViP80000000<0onKV0000000000000P3oi^H200000003
0?oViP00000000000080onKV0P0000000`3oi^H00000000000020?oViP80000000<0onKV06QNGP00
00000P3oi^H00`000000J5iN0?oViP0200000080onKV0P0000030?oViP040=W3``2WUYH0000004e5
A@H0onKV0P0000020?oViP030000001=ADD0onKV0080000000<0onKV06QNGP0000000P3oi^H00`00
0000J5iN0?oViP02000000H0onKV0P0000020?oViP8000000P3oi^H2000000030?oViP1XGUh00000
0080onKV00D0000006QNGP3oi^H0CDE5000000020?oViP80000000<0onKV04e5A@000000203oi^H2
000000H0onKV00L0J5iN0000003oi^H0onKV0000001XGUh0onKV008000000P3oi^H00`1=ADD00000
0?oViP040?oViP8000000P3oi^H2000000030?oViP00000000000080onKV0P0000000`3oi^H00000
000000020?oViP80000000<0onKV000000000000;P3oi^H003X0onKV0P0000020?oViP030=W3``00
0000J5iN0080onKV00@0ak>c000000000000/Z6Q1@3oi^H2000000@0onKV0P0000000`3oi^H00000
00000004000000040?oViP00000000000?oViP8000000P3oi^H2000000L0onKV1P0000050?oViP80
00001@3oi^H200000080onKV0P0000000`3oi^H00000000000020?oViP80000000<0onKV00000000
00000P3oi^H2000000030?oViP00000000000080onKV0P0000000`3oi^H00000000000020?oViP80
000000<0onKV0000000000000P3oi^H2000000030?oViP00000000000080onKV0P0000000`3oi^H0
d;^k04e5A@020000000304e5A@3@^k/0onKV00D0onKV0P0000020?oViP80000000@0onKV00000000
0000onKV0P0000020?oViP80000000<0onKV0000000000001P3oi^H200000080onKV0P0000020?oV
iP80000000<0onKV0000000000000P3oi^H2000000030?oViP00000000000080onKV0P0000000`3o
i^H0000000000004000000@0onKV1@0000000`2WUYH0onKV0?oViP0200000080onKV0P0000000`3o
i^H00000000000020?oViPH0000000<0onKV0000000000000P3oi^H2000000030?oViP0000000000
0080onKV0P0000001@3oi^H0d;^k0000002JRh/0jM;B0080000000<0onKV000000000000;P3oi^H0
03X0onKV1@0000001@1lL700l=WI0?oViP3oi^H0J5iN0080CDE500<0J5iN0?oViP3oi^H00`3oi^H5
000000060?oViP00000000000?oViP1=ADD000000P3oi^H00`000000J5iN0?oViP02000000030?oV
iP1=ADD000000080onKV0P00000B0?oViP0304e5A@000000onKV00@0onKV00L0J5iN0000003oi^H0
onKV0000001XGUh0onKV008000000P3oi^H2000000030?oViP00000000000080onKV0P0000000`3o
i^H00000000000020?oViP80000000<0onKV0000000000000P3oi^H2000000030?oViP1XGUh00000
0080onKV00<0000006QNGP3oi^H00P0000020?oViP80000000D0onKV04e5A@000000O71`0=2k^`08
0?oViP8000000P3oi^H00`000000CDE50?oViP02000000030?oViP1XGUh000000080onKV00<00000
06QNGP3oi^H00P0000060?oViP8000000P3oi^H200000080onKV0P0000000`3oi^H0J5iN00000002
0?oViP050000001XGUh0onKV04e5A@0000000P3oi^H2000000030?oViP1=ADD000000080onKV00<0
000006QNGP3oi^H00`3oi^H200000080onKV00H0_JZZ0000002WUYH0onKV06QNGP0000020?oViP03
0000001XGUh0onKV008000000P3oi^H01`1=ADD000000?oViP3oi^H0000006QNGP3oi^H00P000002
0?oViP80000000<0onKV0000000000000P3oi^H200000080onKV00<0hL_;0;:QX@1lL7000P000000
0`3oi^H000000000000^0?oViP00>P3oi^H200000080onKV00X0hL_;0000002bXJ40onKV0;fZZP00
0000ak>c0;fZZP000000_JZZ103oi^H2000000@0onKV0P000000203oi^H0_JZZ00000037/k<0d;^k
0000002mZZX0onKV0P0000001@3oi^H0YiJF00000037/k<0YiJF008000004P3oi^H02@2bXJ400000
0<Nc/`3Yd]80000008anOP3oi^H0_JZZ000000020<Nc/`030000002mZZX0onKV0080000000D0_JZZ
0>WBdP000000CDE50?oViP0200000080onKV0P000000203oi^H000000000002mZZX0jM;B0000001=
ADD0onKV0P0000020?oViP80000000<0onKV0;fZZP0000000P37/k<00`000000_JZZ0?oViP020000
0080onKV0P0000001`3oi^H0J5iN0000003oi^H0jM;B0000001lL7001P3oi^H2000000050:NFUP37
/k<000000:NFUP3oi^H00P0000000`3oi^H0_JZZ000000020<Nc/`030000002mZZX0onKV00800000
1P3oi^H20000000;0;fZZP3`fMT000000000002bXJ40jM;B0000001XGUh0onKV0;fZZP0000000P37
/k<01`000000_JZZ0?oViP2WUYH000000<Nc/`2WUYH00P0000001`3oi^H0_JZZ00000037/k<0d;^k
0000002mZZX0103oi^H2000000<0onKV0P0000000`3oi^H0_JZZ000000020<Nc/`030000002mZZX0
onKV008000000P3oi^H01`2mZZX000000<Nc/`3@^k/000000;fZZP3oi^H00P0000001@2mZZX0jM;B
0000001=ADD0onKV008000000P3oi^H2000000080?oViP1lL700fL?30?oViP3Yd]80000004e5A@3o
i^H2000002h0onKV000j0?oViP8000000`3oi^H2000000030>WBdP000000O71`0080onKV00<0O71`
0000003Yd]800`3oi^H2000000@0onKV0P0000020?oViP040;:QX@00000000000;:QX@80onKV0P00
00020?oViP0308anOP1XGUh0d;^k008000004`3oi^H01@2bXJ40CDE50000002<OWh0jM;B0080onKV
00@0/Z6Q04e5A@000000/Z6Q0P3oi^H2000000040=2k^`1lL700CDE50=2k^`@0000000@0onKV0000
00000000onKV0P0000001@3@^k/0O71`04e5A@3@^k/0onKV008000000P3oi^H200000080onKV00@0
/Z6Q04e5A@000000/Z6Q0P3oi^H200000080onKV0P0000000`3oi^H0jM;B07a`L0020000000308an
OP3Yd]80onKV00D0onKV0P0000000`3@^k/0CDE507a`L0020?oViP8000000P3oi^H01@2bXJ40CDE5
0000002bXJ40onKV00@000001@3oi^H2000000050=2k^`1lL700CDE50;fZZP37/k<00P1=ADD01`3@
^k/0onKV0?oViP2bXJ40CDE50000002bXJ400`3oi^H00`2<OWh0J5iN0=2k^`0200000080onKV00@0
/Z6Q000000000000/Z6Q1@3oi^H2000000<0onKV0P0000020?oViP050;:QX@1=ADD000000;:QX@3o
i^H0100000020?oViP040;:QX@00000000000;:QX@80onKV0P000000103@^k/0O71`04e5A@3@^k/4
000000060?oViP00000000000?oViP3Yd]80S7in0P0000000`1XGUh0fL?30?oViP02000002h0onKV
000j0?oViP8000000P3oi^H00`3Qbl/0000006QNGP0;0?oViP8000003P3oi^H2000000D0onKV0P00
000W0?oViP800000=03oi^H2000000P0onKV0P00000L0?oViP8000002`3oi^H200000080onKV00<0
ak>c0000002JRh/0203oi^H200000100onKV0P00000<0?oViP800000;P3oi^H003X0onKV1@000000
0`1lL700jM;B0?oViP0:0?oViPD0000000<0onKV000000000000203oi^H2000000D0onKV0P00000W
0?oViP040>7;b`2<OWh0onKV0?oViP800000<03oi^H2000000P0onKV00<0hL_;08anOP3oi^H06`3o
i^H2000000/0onKV1@0000000`2JRh/0onKV0?oViP070?oViP030>7;b`2<OWh0onKV00l0onKV00@0
hL_;08anOP3oi^H0onKV0P0000080?oViP800000;P3oi^H00?l0onKVE`3oi^H00?l0onKVE`3oi^H0
0?l0onKVE`3oi^H00?l0onKVE`3oi^H00?l0onKVE`3oi^H00?l0onKVE`3oi^H007`0onKV00H0fL?3
06QNGP000000000008anOP3Yd]8J0?oViP030000003oi^H0onKV00l0onKV00H0fL?306QNGP000000
000008anOP3Yd]8M0?oViP060=W3``1XGUh000000000002<OWh0jM;B0P3oi^H00`2<OWh0hL_;0?oV
iP120?oViP030000003oi^H0onKV03D0onKV001l0?oViP0604e5A@37/k<0onKV0?3If@000000S7in
6@3oi^H00`000000onKV0?oViP0@0?oViP0604e5A@37/k<0onKV0?3If@000000S7in7@3oi^H01P1=
ADD0ak>c0?oViP3`fMT0000008anOP80onKV00<0jM;B06QNGP3oi^H0@`3oi^H00`000000onKV0?oV
iP0d0?oViP00>P3oi^H2000000<0onKV0P0000001@3oi^H0d;^k04e5A@1=ADD0/Z6Q0080000000@0
onKV000000000000onKV0P0000000`3@^k/0CDE507a`L0020?oViP040=2k^`1=ADD0CDE50;:QX@80
00000P3oi^H01P2bXJ4000000000002<OWh0jM;B0?oViP8000000P3oi^H2000000@0onKV0P000000
1@3oi^H0ak>c00000037/k<0onKV0080000000D0onKV0=2k^`1=ADD0CDE50;:QX@0200000080onKV
00<0S7in06QNGP3@^k/00P0000000`3oi^H00000000000020?oViP8000000P3oi^H0102bXJ40CDE5
0000002<OWh20?oViP030=2k^`000000O71`00H0onKV0P000000203oi^H000000000003oi^H0ak>c
00000037/k<0onKV0P0000001@3oi^H0d;^k04e5A@1=ADD0/Z6Q008000000P3oi^H00`2<OWh0J5iN
0=2k^`02000000030?oViP00000000000080onKV00D0/Z6Q000000000000S7in0>WBdP040?oViP80
00000`3oi^H2000000030?oViP00000000000080onKV0P0000020?oViP0308anOP1XGUh0d;^k0080
00000P3oi^H2000000L0onKV0P0000030?oViP040;:QX@1=ADD000000:NFUPH0onKV00X0/Z6Q0000
00000000S7in0>WBdP3oi^H0d;^k04e5A@1XGUh0jM;B0P0000001P3oi^H000000000003@^k/0CDE5
07a`L0<0onKV00@0/Z6Q04e5A@1=ADD0/Z6Q0P3oi^H200000080onKV00<0S7in04e5A@37/k<00P00
00000`3oi^H0l=WI09Z;R`020000000307a`L03Yd]80onKV0080onKV0P00000e0?oViP00>P3oi^H2
000000<0onKV0P0000001@3oi^H0CDE50000003Yd]80ak>c0080000000@0onKV000000000000onKV
0P0000002@2WUYH0d;^k0000002WUYH0onKV04e5A@000000jM;B0<Nc/`02000000080?oViP2bXJ40
00000<Nc/`3Yd]80000007a`L03oi^H200000080onKV0P0000040?oViP80000000D0onKV09Z;R`00
0000VX^;0?oViP02000000050?oViP1=ADD000000>WBdP37/k<00P0000001@3oi^H0YiJF00000037
/k<0YiJF0080000000<0onKV0000000000000P3oi^H2000000080?oViP2bXJ4000000<Nc/`3Yd]80
000008anOP3oi^H2000000L0onKV0P000000203oi^H000000000003oi^H0VX^;0000002JRh/0onKV
0P0000001@3oi^H0CDE50000003Yd]80ak>c0080000000D0onKV0:NFUP000000ak>c0:NFUP020000
000:0?oViP00000000000?oViP2bXJ4000000<Nc/`3Yd]80000007a`L0@0onKV0P0000030?oViP80
000000<0onKV0000000000000P3oi^H2000000050?oViP2WUYH000000<Nc/`2WUYH00P0000020?oV
iP8000001`3oi^H200000080onKV00H0/Z6Q00000037/k<0hL_;0000002WUYH40?oViP0;0;:QX@00
0000ak>c0>WBdP000000O71`0?oViP1XGUh000000>WBdP2mZZX00P0000002P3oi^H000000000002W
UYH0d;^k0000002WUYH0onKV0;fZZP0000020<Nc/`030000002mZZX0onKV0080000000D0onKV0:NF
UP000000ak>c0;fZZP02000000070?oViP1lL70000000>WBdP3`fMT0000006QNGP030?oViP800000
=@3oi^H003X0onKV0P0000030?oViP80000000<0onKV0000000000000P3oi^H2000000040?oViP00
000000000?oViP8000000P3oi^H00`000000CDE50?oViP0200000080onKV0P0000000`3oi^H0CDE5
000000050?oViP8000000P3oi^H2000000@0onKV0P0000001@3oi^H0CDE50000001=ADD0onKV0080
000000<0onKV0000000000000P3oi^H2000000030?oViP1=ADD000000080onKV0P0000000`3oi^H0
0000000000020?oViP80000000<0onKV04e5A@0000001@3oi^H2000000L0onKV0P000000203oi^H0
00000000003oi^H0CDE50000001=ADD0onKV0P0000000`3oi^H00000000000020?oViP80000000<0
onKV04e5A@0000000P3oi^H2000000060?oViP00000000000?oViP1=ADD00000203oi^H2000000<0
onKV0P0000000`3oi^H00000000000020?oViP80000000<0onKV04e5A@0000000P3oi^H2000000/0
onKV0P0000020?oViP0404e5A@000000onKV0?oViP800000103oi^H00`1=ADD000000?oViP040?oV
iP8000000P3oi^H2000000030?oViP00000000000080onKV00D0000004e5A@3oi^H0J5iN00000002
0?oViP030000001XGUh0onKV0080000000<0onKV04e5A@0000000P3oi^H2000000<0onKV00@0fL?3
0:NFUP000000CDE50`3oi^H2000003D0onKV000j0?oViP8000000`3oi^H2000000050?oViP3@^k/0
000009Z;R`3Yd]800P000000103oi^H000000000003oi^H200000080onKV0P0000001@3oi^H0d;^k
0000002JRh/0jM;B0080000000<0onKV0000000000001@3oi^H200000080onKV0P0000040?oViP80
000000D0jM;B0000002JRh/000000>WBdP02000000050?oViP3@^k/0000009Z;R`3Yd]800P000000
0`3oi^H00000000000020?oViP80000000<0onKV0000000000000P3oi^H2000000030?oViP000000
000000@0000000<0onKV0000000000001`3oi^H2000000080?oViP00000000000>WBdP000000VX^;
0000003Yd]82000000050?oViP3@^k/0000009Z;R`3Yd]800P0000000`3oi^H00000000000020?oV
iP80000000@0onKV000000000000onKV0P0000080?oViP8000000`3oi^H2000000030?oViP000000
00000080onKV0P0000000`3oi^H00000000000020?oViP8000002`3oi^H200000080onKV0P000002
0?oViP800000103oi^H2000000D0onKV0P0000020?oViP80000000<0onKV0000000000000P3oi^H2
000000030?oViP00000000000080onKV0P000000103oi^H000000000003oi^H200000080onKV0P00
00000`3oi^H0d;^k04e5A@020000000304e5A@3@^k/0onKV0080onKV0P00000e0?oViP00>P3oi^H7
00000080onKV00<0hL_;0;:QX@1lL7000P000000103oi^H000000000003oi^H200000080onKV00L0
000004e5A@3oi^H0onKV0>7;b`2bXJ40O71`0080000000<0onKV04e5A@0000001@3oi^H200000080
onKV0P0000040?oViP80000000D0d;^k0000003Qbl/000000=2k^`0200000080onKV00<0hL_;0;:Q
X@1lL7000P0000000`3oi^H0CDE5000000020?oViP80000000<0onKV0000000000000P3oi^H20000
00030?oViP1=ADD000000080onKV00<0000006QNGP3oi^H00P0000070?oViP80000000P0onKV0000
00000000d;^k0000003Qbl/000000=2k^`8000000P3oi^H00`3Qbl/0/Z6Q07a`L002000000030?oV
iP1=ADD000000080onKV0P0000001P3oi^H000000000003oi^H0CDE5000000P0onKV0P0000030?oV
iP80000000<0onKV0000000000000P3oi^H2000000030?oViP1=ADD000000080onKV0P00000;0?oV
iP8000000P3oi^H2000000040>7;b`3I`l<0000009Z;R`@0onKV00<0CDE50000003oi^H0103oi^H2
00000080onKV0P0000000`3oi^H00000000000020?oViP050000001=ADD0onKV06QNGP0000000P3o
i^H00`000000J5iN0?oViP02000000030?oViP1=ADD000000080onKV0P0000001@3oi^H0CDE50000
001lL700d;^k00D0onKV0P00000e0?oViP00>P3oi^H2000000<0onKV0P000000203oi^H0O71`0=W3
``3oi^H0jM;B0000001=ADD0onKV0P0000005P3oi^H000000000002WUYH0ak>c0000002WUYH0onKV
07a`L03I`l<0onKV0>WBdP000000CDE50?oViP2bXJ4000000<Nc/`3Yd]80000008anOP3oi^H20000
00040:NFUP3Yd]80000006QNGP@0onKV0P0000001@2WUYH0J5iN0?oViP1XGUh0YiJF0080000000`0
onKV07a`L03I`l<0onKV0>WBdP000000CDE50?oViP2WUYH000000<Nc/`2WUYH20000000?0?oViP00
000000000;fZZP3Yd]80000004e5A@3oi^H0_JZZ00000037/k<0d;^k0000002mZZX0onKV00800000
1`3oi^H2000000080?oViP00000000000:NFUP1XGUh0onKV06QNGP2WUYH20000000<0?oViP1lL700
fL?30?oViP3Yd]80000004e5A@3oi^H0YiJF00000037/k<0YiJF0P0000002P3oi^H000000000003o
i^H0/Z6Q00000037/k<0jM;B0000002<OWh40?oViP80000000<0fL?30?oViP3oi^H00P000000303o
i^H000000000002mZZX0jM;B0000001=ADD0onKV0:NFUP000000ak>c0:NFUP8000002@3oi^H0102<
OWh0onKV0000000000020?oViP050000001XGUh0S7in0000002<OWh01@3oi^H01`2bXJ4000000<Nc
/`3Yd]80000008anOP3oi^H00P0000020?oViP80000000X0onKV000000000000YiJF0<Nc/`000000
YiJF0?oViP2mZZX000000P37/k<00`000000_JZZ0?oViP02000000050?oViP2WUYH000000<Nc/`2W
UYH00P0000001`3oi^H0J5iN0000003oi^H0jM;B0000001lL7000`3oi^H2000003D0onKV000j0?oV
iP8000000`3oi^H2000000030?oViP3Yd]80S7in0080000000<0J5iN0=W3``3oi^H00P0000001P3o
i^H000000000002mZZX0CDE508anOP80onKV00H0jM;B08anOP000000000006QNGP3I`l<20?oViP06
0;:QX@1=ADD0000008anOP3Yd]80onKV0P000000103Qbl/0S7in04e5A@3@^k/40?oViP80000000D0
J5iN0:NFUP3oi^H0VX^;06QNGP02000000030?oViP3Yd]80S7in0080000000L0J5iN0=W3``3oi^H0
onKV08anOP1XGUh0d;^k0080000000L0onKV000000000000d;^k07a`L01=ADD0d;^k0080onKV00D0
/Z6Q000000000000/Z6Q0?oViP04000000H0onKV0P000000203oi^H000000000001XGUh0YiJF0?oV
iP2JRh/0J5iN0P0000000`3oi^H0jM;B08anOP020000000706QNGP3I`l<0onKV0?oViP2<OWh0J5iN
0=2k^`02000000030?oViP00000000000080onKV00D0/Z6Q04e5A@000000S7in0>WBdP040?oViP80
000000<0S7in07a`L03oi^H00P0000001`3oi^H000000000003@^k/0O71`04e5A@3@^k/00P3oi^H0
0`2<OWh0J5iN0=2k^`02000000T0onKV00@0000007a`L000000000000P3oi^H00`2<OWh000000?oV
iP080?oViP060;:QX@1=ADD0000008anOP3Yd]80onKV0P0000020?oViP80000000H0onKV00000000
0000_JZZ04e5A@2<OWh30?oViP040;:QX@1=ADD000000;:QX@80onKV0P0000020?oViP0308anOP1X
GUh0d;^k0080000000<0onKV0>WBdP1lL7000P0000000`2<OWh0jM;B0?oViP020?oViP800000=@3o
i^H003X0onKV0P0000030?oViP800000203oi^H2000000030?oViP000000000001<0onKV0P000008
0?oViP<0000000<0d;^k0?oViP37/k<00`00000M0?oViP800000203oi^H00`000000onKV00000002
000000030=2k^`3oi^H0ak>c00<00000>P3oi^H0103Yd]80S7in0000000000020?oViP060=W3``00
0000ak>c0>WBdP000000VX^;4P3oi^H2000001<0onKV0P00000:0?oViP030000003oi^H0onKV03@0
onKV000j0?oViP8000000`3oi^H2000000P0onKV0P0000000`3oi^H000000000000C0?oViP800000
203oi^H3000000030?3If@3oi^H0hL_;00<000007@3oi^H00`3Qbl/0S7in0?oViP080?oViP@00000
00<0l=WI0?oViP3Qbl/00`00000?0?oViP800000403oi^H2000001T0onKV00<0VX^;0000003oi^H0
0P3oi^H01@37/k<0J5iN0000001XGUh0jM;B0180onKV0P00000<0?oViP8000001@3oi^H2000000T0
onKV00<000000?oViP3oi^H0=@3oi^H00?l0onKVE`3oi^H00?l0onKVE`3oi^H00?l0onKVE`3oi^H0
0?l0onKVE`3oi^H00?l0onKVE`3oi^H00?l0onKVE`3oi^H006X0onKV0P0000050?oViP0308anOP3Q
bl/0onKV00X0onKV0P0000000`1XGUh0d;^k0?oViP0j0?oViP060=W3``1XGUh000000000002<OWh0
jM;BT`3oi^H006X0onKV0P0000050?oViP030>WBdP1XGUh0onKV00`0onKV00<0J5iN0000003Qbl/0
>P3oi^H01P1=ADD0ak>c0?oViP3`fMT0000008anOY<0onKV000j0?oViP800000103oi^H200000080
onKV00@0/Z6Q04e5A@000000S7in0P3oi^H200000080onKV00<0S7in04e5A@37/k<00P0000060?oV
iP80000000D0onKV0<Nc/`000000ak>c0?oViP02000000050?oViP3@^k/0CDE504e5A@2bXJ400P00
00001P3oi^H0000000000037/k<0000008anOP80onKV0P0000040?oViP060>WBdP2JRh/000000000
001=ADD0YiJF0`3oi^H20000000506QNGP3oi^H0onKV0?3If@2JRh/00P0000001P1lL700jM;B0?oV
iP3@^k/0000007a`L080onKV00@0/Z6Q04e5A@000000S7in0P3oi^H200000080onKV0P0000020?oV
iP800000103oi^H2000000D0onKV0P0000001@3oi^H0ak>c00000037/k<0onKV0080000000D0onKV
0=2k^`1=ADD0CDE50;:QX@0200000080onKV00<0S7in06QNGP3@^k/00P0000000`3oi^H000000000
00020?oViP050;:QX@000000000008anOP3Yd]800P3oi^H01@3Qbl/0O71`0000001=ADD0YiJF0080
onKV00@0d;^k04e5A@1XGUh0jM;B0P0000001P3oi^H000000000003@^k/0CDE507a`L0D0onKV0P00
001]0?oViP00>P3oi^H2000000@0onKV0P000000203oi^H0/Z6Q00000037/k<0jM;B0000002<OWh0
onKV0P0000001@3oi^H0YiJF00000037/k<0_JZZ008000001P3oi^H2000000050?oViP2JRh/00000
09Z;R`3oi^H00P0000001@3oi^H0CDE50000003Yd]80ak>c0080000000P0onKV000000000000YiJF
0=2k^`000000YiJF0?oViP800000103oi^H02@1XGUh000000=W3``3oi^H0hL_;0000002<OWh0onKV
0=2k^`03000000090>WBdP3oi^H0O71`0000003Yd]80l=WI0000001XGUh0onKV008000000P3oi^H0
1`2bXJ4000000<Nc/`3Yd]80000008anOP3oi^H00P0000020?oViP8000000P3oi^H2000000@0onKV
0P0000050?oViP80000000D0onKV09Z;R`000000VX^;0?oViP02000000050?oViP1=ADD000000>WB
dP37/k<00P0000001@3oi^H0YiJF00000037/k<0YiJF0080000001L0onKV000000000000onKV0;:Q
X@000000ak>c0>WBdP000000O71`0?oViP3Yd]80000009Z;R`3oi^H0fL?30000002<OWh0onKV06QN
GP000000jM;B0;fZZP02000000070?oViP00000000000:NFUP3@^k/000000:NFUP040?oViP800000
K@3oi^H003X0onKV0P0000040?oViP80000000<0onKV04e5A@0000001@3oi^H2000000030?oViP1=
ADD000000080onKV0P0000060?oViP80000000D0onKV04e5A@000000CDE50?oViP02000000030?oV
iP00000000000080onKV0P0000000`3oi^H00000000000020?oViP030000001=ADD0onKV00X0onKV
00T0ak>c000000000000onKV09Z;R`000000S7in0000002bXJ400`3oi^H01@3I`l<0YiJF0000001=
ADD0onKV008000000P3oi^H00`1=ADD000000?oViP040?oViP8000000P3oi^H200000080onKV0P00
000;0?oViP80000000D0onKV04e5A@000000CDE50?oViP02000000030?oViP00000000000080onKV
0P0000000`3oi^H0CDE5000000020?oViP80000000H0onKV000000000000onKV04e5A@0000050?oV
iP0309Z;R`000000jM;B00D0onKV0P0000020?oViP80000000<0onKV0000000000000P3oi^H00`00
0000CDE50?oViP030?oViP800000K@3oi^H003X0onKV0P0000040?oViP80000000<0onKV00000000
000010000000103oi^H000000000003oi^H200000080onKV0P0000060?oViP80000000D0jM;B0000
002JRh/000000>WBdP02000000050?oViP3@^k/0000009Z;R`3Yd]800P0000000`3oi^H000000000
00020?oViP8000002@3oi^H03P3@^k/0J5iN000000000000S7in0?oViP1=ADD000000?3If@000000
J5iN0?oViP3@^k/0CDE50P0000000`1=ADD0d;^k0?oViP0200000080onKV1P0000000`3oi^H00000
000000020?oViP8000000P3oi^H2000000/0onKV0P0000001@3Yd]80000009Z;R`000000jM;B0080
000000D0onKV0=2k^`000000VX^;0>WBdP02000000030?oViP00000000000080onKV0P000000103o
i^H000000000003oi^H2000000D0onKV0P0000060?oViP8000000P3oi^H2000000030?oViP000000
00000080onKV0P0000040?oViP800000K@3oi^H003X0onKV1@0000001P3oi^H000000000003oi^H0
CDE500000080onKV00<0000006QNGP3oi^H00P0000000`3oi^H0CDE5000000020?oViP8000001P3o
i^H2000000050=2k^`000000hL_;0000003@^k/00P0000020?oViP030>7;b`2bXJ40O71`00800000
00<0onKV0000000000000P3oi^H00`000000CDE50?oViP060?oViP030>WBdP1XGUh0000000800000
00d0S7in0?oViP3Qbl/0000008anOP3oi^H0S7in0000003Yd]80CDE50000001lL700d;^k00<0onKV
0P0000020?oViP0704e5A@000000onKV0?oViP000000J5iN0?oViP0200000080onKV0P0000020?oV
iP8000002`3oi^H2000000050=2k^`000000hL_;0000003@^k/00P0000020?oViP030>7;b`2bXJ40
O71`0080000000<0onKV04e5A@0000000P3oi^H2000000060?oViP00000000000?oViP1=ADD00000
1@3oi^H2000000H0onKV0P0000020?oViP80000000<0onKV0000000000000P3oi^H00`000000CDE5
0?oViP030?oViP800000K@3oi^H003X0onKV0P0000040?oViP80000000P0onKV0;fZZP000000ak>c
0=2k^`000000_JZZ0?oViP80000000D0onKV0:NFUP000000ak>c0:NFUP02000000H0onKV0P000000
1@2WUYH0J5iN0?oViP1XGUh0YiJF0080000000P0onKV07a`L03I`l<0onKV0>WBdP000000CDE50?oV
iP80000000@0YiJF0<Nc/`000000YiJF1`3oi^H01@2<OWh000000000001lL700hL_;0080onKV00h0
/Z6Q00000037/k<0onKV0<Nc/`000000/Z6Q06QNGP000000onKV0>WBdP000000O71`0?oViP800000
0P3oi^H01`2mZZX000000<Nc/`3@^k/000000;fZZP3oi^H00P000000202mZZX0l=WI000000000000
/Z6Q0>WBdP000000J5iN103oi^H2000000D0onKV0P0000001@2WUYH0J5iN0?oViP1XGUh0YiJF0080
000000`0onKV07a`L03I`l<0onKV0>WBdP000000CDE50?oViP2WUYH000000<Nc/`2WUYH20000000=
0?oViP00000000000?oViP2bXJ4000000<Nc/`3Yd]80000008anOP3oi^H0CDE5000000060?oViP80
00000P3oi^H2000000070?oViP00000000000:NFUP37/k<000000:NFUP020?oViP0408anOP3oi^H0
0000000006d0onKV000j0?oViP800000103oi^H200000080onKV00@0/Z6Q000000000000/Z6Q0P3o
i^H200000080onKV00<0S7in06QNGP3@^k/00P0000060?oViP80000000D0J5iN0:NFUP3oi^H0VX^;
06QNGP02000000030?oViP3Yd]80S7in0080000000<0J5iN0=W3``3oi^H00P0000000`3@^k/0CDE5
07a`L0080?oViP80000000<0ak>c0?oViP3oi^H00P3oi^H02@1XGUh000000?3If@3oi^H0l=WI0000
001XGUh0jM;B07a`L0020000000308anOP3Yd]80000000<000000P3oi^H0102bXJ4000000000002b
XJ420?oViP80000000D0d;^k07a`L01=ADD0_JZZ0<Nc/`0204e5A@030=2k^`3oi^H0onKV0080onKV
0P0000050?oViP80000000D0J5iN0:NFUP3oi^H0VX^;06QNGP02000000030?oViP3Yd]80S7in0080
000000L0J5iN0=W3``3oi^H0onKV08anOP1XGUh0d;^k0080000000<0onKV0000000000000P3oi^H0
2@2bXJ40CDE50000002<OWh0jM;B0?oViP2JRh/000000>WBdP050?oViP8000000P3oi^H200000006
0?oViP00000000000;fZZP1=ADD0S7in0`3oi^H010000000O71`00000000001]0?oViP00>P3oi^H2
000000h0onKV0P0000050?oViP8000001P3oi^H3000000030=2k^`3oi^H0ak>c00<000005@3oi^H0
1`2<OWh000000>WBdP3oi^H0fL?30000001XGUh03P3oi^H2000001h0onKV0`0000000`3@^k/0onKV
0<Nc/`03000001T0onKV00L0jM;B0000002JRh/0onKV0=W3``000000S7in00P0onKV0P0000060?oV
iP040>WBdP2<OWh00000000006d0onKV000j0?oViPD0000000<0onKV000000000000203oi^H20000
00D0onKV0P0000060?oViP<0000000<0l=WI0?oViP3Qbl/00`00000F0?oViP060:NFUP1=ADD00000
0000002JRh/0jM;B3P3oi^H00`3Qbl/0S7in0?oViP0M0?oViP<0000000<0l=WI0?oViP3Qbl/00`00
000?0?oViP8000002@3oi^H01@3Qbl/0O71`000000000000YiJF00T0onKV0P0000080?oViP0309Z;
R`000000onKV06`0onKV003o0?oViUL0onKV003o0?oViUL0onKV003o0?oViUL0onKV0000\
\>"],
  ImageRangeCache->{{{89.3125, 431.063}, {341.563, 130.75}} -> {-78.2334, \
1150.57, 0.423412, 6.24788}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["1-3 The methodology of field calculation", "Subsection"],

Cell["\<\
principle: integration of the differentiel effects on the winding  \
space
the result Biot and Savart's law\
\>", "Text"],

Cell[BoxData[
    FormBox[
      RowBox[{"            ", 
        RowBox[{"B", " ", "=", " ", 
          RowBox[{\(\[Micro]\[ScriptV]\/\(4  \[Pi]\)\), 
            RowBox[{
              StyleBox["\[Integral]",
                ScriptLevel->0], 
              RowBox[{\(J\/Rps\^2\), 
                StyleBox["\[ThinSpace]",
                  ScriptLevel->0], 
                StyleBox[\(\(\[DifferentialD]V\)\(\ \ \ \ \ \ \ \ \ \)\),
                  ScriptLevel->0]}]}]}]}]}], InputForm]], "DisplayFormula",
  FontSize->16,
  FontWeight->"Bold"],

Cell["\<\
but this formula is far from being an ideal and universal tool for \
field calculation
better to use more basic approaches:\
\>", "Text"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["a) an amperian approach :  A is a vector potential",
  FontWeight->"Bold"]], "Subsubsection"],

Cell[BoxData[
    FormBox[
      RowBox[{"         ", 
        RowBox[{"A", " ", "=", " ", 
          RowBox[{\(\[Micro]\[ScriptV]\/\(4  \[Pi]\)\), 
            RowBox[{
              StyleBox["\[Integral]",
                ScriptLevel->0], 
              RowBox[{\(J\/Rps\), 
                StyleBox["\[ThinSpace]",
                  ScriptLevel->0], 
                StyleBox[\(\(\[DifferentialD]V\)\(\ \ \ \ \ \ \ \ \ \ \)\),
                  ScriptLevel->0]}]}]}]}]}], InputForm]], "DisplayFormula",
  FontSize->16,
  FontWeight->"Bold"],

Cell["         B =  \[EmptyDownTriangle]\[Times]A ", "DisplayFormula",
  FontSize->16,
  FontWeight->"Bold"],

Cell["\<\
     Example : formula for a circular current loop  :  function \
Elliptic integrals\
\>", "Text"],

Cell[TextData[{
  "     A = ",
  Cell[BoxData[
      \(\[Mu]\_\[Nu]\/\(4  \[Pi]\)\)]],
  Cell[BoxData[
      \(\(\(\[Times]\)\(\ \)\(NI\)\)\)]],
  "\[Times]",
  Cell[BoxData[
      \(TraditionalForm\`\@\(Rb\/Rc\)\)]],
  "\[Times]",
  Cell[BoxData[
      \(TraditionalForm\`1\/k\)]],
  "\[Times] [",
  Cell[BoxData[
      FormBox[
        FractionBox[
          RowBox[{"1", "-", 
            FormBox[\(k\^2\),
              "TraditionalForm"]}], "2"], TraditionalForm]]],
  "\[Times]EllipticK(k) - EllipticE(k)]                           \n"
}], "DisplayFormula",
  FontSize->16,
  FontWeight->"Bold"],

Cell["\<\
for more complex geometry, such  as a solenoid,
integration cannot be completely carried out analytically
necessary to associate symbolic and numerical integration\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["b) a coulombian approach : E  is a scalar potential",
  FontWeight->"Bold"]], "Subsubsection"],

Cell["\<\
 but restriction :  only applicable in space without magnetic field \
source (ie. no winding, no ferromagnetic materials)\
\>", "Text"],

Cell["\<\
           \[EmptyDownTriangle]\.b2E = 0                            \
                                                     \
\>", "DisplayFormula",
  FontSize->16,
  FontWeight->"Bold"],

Cell["\<\
                       B =   \[EmptyDownTriangle]E
 \
\>", "InlineFormula",
  CellMargins->{{13, Inherited}, {Inherited, Inherited}},
  FontSize->16,
  FontWeight->"Bold"],

Cell["\<\
  a solution: series development through the spherical harmonics
 Example:  formula for a circular current loop  :  function Legendre \
polynomials\
\>", "Text"],

Cell[BoxData[
    FormBox[
      RowBox[{" ", 
        RowBox[{
          RowBox[{\(Bz \((Zc, Rc)\)\), "=", "  ", 
            RowBox[{\(\[Mu]\_\[Nu]\/2\), "\[Times]", 
              StyleBox[
                FormBox[
                  FractionBox[
                    StyleBox["NI",
                      FontWeight->"Bold"], 
                    StyleBox["Rlgc",
                      FontWeight->"Bold"]],
                  "TraditionalForm"],
                FontWeight->"Plain"], "      ", 
              RowBox[{
                StyleBox[\(\[Sum]\+\(n = 0\)\%\(n \[Rule] \[Infinity]\)\),
                  ScriptLevel->0], 
                StyleBox[" ",
                  ScriptLevel->0], 
                RowBox[{"\[LeftAngleBracket]", 
                  RowBox[{\(\((Rlgc\/Rbhsc)\)\^\(n + 1\)\), "\[Times]", " ", 
                    FormBox[
                      RowBox[{\(Ss\^2\), " ", "\[Times]", 
                        FormBox[\(P' \(\(Lg\)\(\ \)\)\_\(n + 1\)\),
                          "TraditionalForm"], \((Us)\)}],
                      "TraditionalForm"]}], "\[RightAngleBracket]"}]}]}]}], 
          "\[IndentingNewLine]", 
          RowBox[{"\[LeftDoubleBracket]", 
            RowBox[{"\[Times]", 
              FormBox[\(\((Rchs\/Rlgc)\)\^n\),
                "TraditionalForm"], "\[Times]", " ", 
              FormBox[\(PLg\_n\),
                "TraditionalForm"], \((Uc)\)}], "\[RightDoubleBracket]"}]}]}],
       InputForm]], "DisplayFormula",
  FontSize->16,
  FontWeight->"Bold"],

Cell["   Plg = LegendreP[N,u]", "DisplayFormula",
  FontSize->16,
  FontWeight->"Bold"],

Cell["\<\
This formula shows a very important feature : the separation of \
terms into 3 parts
a) a first part depending of the strength of the magnetic source
b) a second part depending of the coil geometry (using the Legendre \
polynomials derivative)
c) a third  part depending of the target point coordinates
For more complex geometry, such  as a solenoid,
integration must be made. This can be carried out analytically
giving functions directly associated with Legendre polynomials.\
\>", "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["1-4 Magnetic resonance imaging (MRI)", "Subsection"],

Cell[CellGroupData[{

Cell["1980,  a challenge for designing  magnet", "Subsubsection"],

Cell["\<\
why: 3 compelling reasons 
 a) High magnetic field (1000 \[AGrave] 30000 gauss).
 b)Very high field homogeneity dB/dV < 10^5
 (equivalent roughness < 1 mm on a surface of 100 x 100 meters!)
 c) in large volume: a sphere de 500 mm diameter

At this time, we do not know how to calculate (FEMM precision 1 %), and more \
over how to make \
\>", "Text"],

Cell["\<\
A new approach was necessary
based on spherical harmonics and optimization process
and using classical programming language: Fortran, C, MathLab and various  \
algorithms
but tedious and laborious
\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "1988, ",
  StyleBox["Mathematica version 1 : the click",
    FontSlant->"Italic"]
}], "Subsubsection"],

Cell[TextData[{
  "Why? \nall the ingredients and all together :\n a ) efficient symbolic \
integration\n b) high precision numerical integration (Gauss-Legendre \
quadratures)\n c) facility to use Legendre polynomials any how the order\n d) \
an optimization function\n\nand the following ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " versions comfort this choice."
}], "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["2- Example : MRI 1.5 teslas, superconducting magnet", "Section"],

Cell[CellGroupData[{

Cell["\<\
2-1 Entering the Data, on line help, magnetica help browser, user  \
book\
\>", "Subsection"],

Cell["\<\
A few words about Magnetica : add-ons software  available by \
down-loading
The Magnetica Palettes
1)  MagneticaBasics
2) MagneticaComponents
3) MagneticaMaterials\
\>", "Text"],

Cell["All the functions have direct on line help ", "Text"],

Cell[CellGroupData[{

Cell["?AXSSolenoid", "Input"],

Cell[BoxData["\<\"AXSSolenoid[material,nominalInnDiameter,nominalOutDiameter,\
nominalLength,position,numberOfTurns,intensity,options]\\n\\nbuilds a \
Magnetica object that represents a current-carrying winding, constant current \
density cylindrical solenoid, in 2D  cylindrical axis symmetric \
space.\\n\\nOptions: FillingFactor, ConductorDiameter, ConductorHeightWidth, \
Temperature \
\!\(\*ButtonBox[\\\"Details\[Ellipsis]\\\",ButtonStyle->\\\"AddOnsLink\\\",\
ButtonFrame->\\\"None\\\",ButtonData->\\\"AXSSolenoid\\\"]\)\"\>"], "Print",
  CellTags->"Info3306761946-3004970"]
}, Open  ]],

Cell["Help Browser provides full information with :", "Text"],

Cell["\<\
a)direct access to the user book 
  comprehensive, very extended; 13 chapters (progressive approach: training \
tool on magnetostatics) 
b)  large number of built-in typical magnetic system cases (153)
c) a reference guide for the numerous functions
    \
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["2-2 the MRI magnet Data and drawing", "Subsection"],

Cell["\<\
This magnet is made of 10 superconducting  coils set symmetrically \
in respect of the medium plane
data : one entry for each coils
    \
\>", "Text"],

Cell[BoxData[{
    \(\(iampMRI = 766.7908523598545;\)\), "\[IndentingNewLine]", 
    \(\(MRImagnetN = 
        AXSMagneticSystem[\[IndentingNewLine]{AXSSolenoid[SuperNbTi4, \ 
              1120, \ 1280, \ 60, \ \(-108.29012662326866\), 679, 
              iampMRI], \[IndentingNewLine]\ 
            AXSSolenoid[SuperNbTi4, \ 1120, \ 1280, \ 60, \ 
              108.29012662326866, 679, iampMRI], \[IndentingNewLine]\ 
            AXSSolenoid[SuperNbTi4, \ 1120, \ 1280, \ 
              80, \ \(-335.1989704952877\), 659, \ 
              iampMRI], \[IndentingNewLine]\ 
            AXSSolenoid[SuperNbTi4, \ 1120, \ 1280, \ 80, \ 
              335.1989704952877, 659. , \ iampMRI], \[IndentingNewLine]\ 
            AXSSolenoid[SuperNbTi4, \ 1120, \ 1240, \ 
              180, \ \(-697.642715356854\), 1545, \ 
              iampMRI], \[IndentingNewLine]\ 
            AXSSolenoid[SuperNbTi4, \ 1120, \ 1240, \ 180, \ 
              697.642715356854, 1545, \ iampMRI], \[IndentingNewLine]\ 
            AXSSolenoid[SuperNbTi4, \ 1700, \ 1860, \ 
              80, \ \(-134.41807753795598\), \(-655\), \ 
              iampMRI], \[IndentingNewLine]\ 
            AXSSolenoid[SuperNbTi4, \ 1700, \ 1860, \ 80, \ 
              134.41807753795598, \(-655\), \ iampMRI], \[IndentingNewLine]\ 
            AXSSolenoid[SuperNbTi4, \ 1700, \ 1860, \ 
              80, \ \(-887.6632666898012\), \(-633\), \ 
              iampMRI], \[IndentingNewLine]\ 
            AXSSolenoid[SuperNbTi4, \ 1700, \ 1860, \ 80, \ 
              887.6632666898012, \(-633\), \ iampMRI]}, \[IndentingNewLine]\ 
          SystemLabel\  -> \ "\<MRI 1.5 T superconductor magnet with active \
shield\>"];\)\)}], "Input"],

Cell["3D drawing", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(DrawSystem[MRImagnetN];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 -5.97395e-017 1.16608 [
[.5 1.098 -95.5 0 ]
[.5 1.098 95.5 78.4375 ]
[.00575 .82376 -17.337 0 ]
[.00575 .82376 12.663 9 ]
[.11909 .90323 -13.4286 0 ]
[.11909 .90323 10.5714 9 ]
[.22056 .97437 -3.26269 0 ]
[.22056 .97437 2.73731 9 ]
[.31193 1.03842 -9.54262 0 ]
[.31193 1.03842 8.45738 9 ]
[.39463 1.09639 -12.4373 0 ]
[.39463 1.09639 11.5627 9 ]
[.2142 1.04697 -25.014 0 ]
[.2142 1.04697 20.986 12.5625 ]
[.07382 .25869 -30 -2.61453 ]
[.07382 .25869 0 6.38547 ]
[.05505 .37619 -24 -2.71886 ]
[.05505 .37619 0 6.28114 ]
[.03462 .5041 -6 -2.83339 ]
[.03462 .5041 0 6.16661 ]
[.01229 .64389 -18 -2.9597 ]
[.01229 .64389 0 6.0403 ]
[-0.01221 .79728 -24 -3.09969 ]
[-0.01221 .79728 0 5.90031 ]
[-0.03373 .52941 -46 -3.95494 ]
[-0.03373 .52941 0 8.60756 ]
[.08669 .23158 -29.6211 -9 ]
[.08669 .23158 .37892 0 ]
[.21693 .17656 -22.6315 -9 ]
[.21693 .17656 1.36846 0 ]
[.3545 .11847 -5.39155 -9 ]
[.3545 .11847 .60845 0 ]
[.50003 .05706 -15.3757 -9 ]
[.50003 .05706 2.62434 0 ]
[.65422 -0.00795 -19.4356 -9 ]
[.65422 -0.00795 4.56444 0 ]
[.30907 .06148 -41.3352 -12.5625 ]
[.30907 .06148 4.66476 0 ]
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 1.098 -156.5 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 86.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(System) show
105.000 12.813 moveto
(name) show
129.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 12.813 moveto
0.000 0.000 rmoveto
141.000 12.813 moveto
0.000 0.000 rmoveto
141.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
141.313 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(MRImagnetN) show
201.313 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 27.125 moveto
%%IncludeResource: font Courier-Italic
%%IncludeFont: Courier-Italic
%%BeginResource: font Courier-Italic-MISO
%%BeginFont: Courier-Italic-MISO
/Courier-Italic /Courier-Italic-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-Italic-MISO
%%IncludeFont: Courier-Italic-MISO
/Courier-Italic-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 27.125 moveto
%%IncludeResource: font Courier-Italic-MISO
%%IncludeFont: Courier-Italic-MISO
/Courier-Italic-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(MRI) show
87.000 27.125 moveto
(1.5) show
111.000 27.125 moveto
(T) show
123.438 27.125 moveto
(superconductor) show
213.688 27.125 moveto
(magnet) show
63.000 40.688 moveto
(with) show
93.000 40.688 moveto
(active) show
135.000 40.688 moveto
(shield) show
171.375 40.688 moveto
%%IncludeResource: font Courier-Italic-MISO
%%IncludeFont: Courier-Italic-MISO
/Courier-Italic-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 54.438 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 54.438 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
69.000 54.438 moveto
(D) show
81.000 54.438 moveto
(view) show
111.000 54.438 moveto
(ZYX) show
129.000 54.438 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 67.375 moveto
0.000 0.000 rmoveto
63.000 67.375 moveto
0.000 0.000 rmoveto
63.000 79.563 moveto
0.000 0.000 rmoveto
63.000 79.563 moveto
0.000 0.000 rmoveto
0.000 0.000 0.000 setrgbcolor
1.000 setlinewidth
grestore
.25 Mabswid
[ ] 0 setdash
0 .80374 m
.40037 1.0855 L
s
.00799 .80936 m
.00911 .80216 L
s
[(-1000)] .00575 .82376 .1558 -1 Mshowa
.12081 .88876 m
.12167 .88152 L
s
[(-500)] .11909 .90323 .11905 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.3128 1.02387 m
.31324 1.01659 L
s
[(500)] .31193 1.03842 .06029 -1 Mshowa
.39516 1.08183 m
.39543 1.07454 L
s
[(1000)] .39463 1.09639 .03644 -1 Mshowa
.125 Mabswid
.0316 .82598 m
.03224 .82165 L
s
.05467 .84221 m
.05527 .83788 L
s
.07721 .85808 m
.07779 .85374 L
s
.09926 .87359 m
.0998 .86925 L
s
.1419 .9036 m
.14239 .89925 L
s
.16253 .91812 m
.16299 .91377 L
s
.18272 .93232 m
.18315 .92797 L
s
.20248 .94623 m
.20289 .94188 L
s
.24078 .97318 m
.24113 .96882 L
s
.25934 .98624 m
.25967 .98188 L
s
.27752 .99904 m
.27783 .99468 L
s
.29534 1.01158 m
.29562 1.00722 L
s
.32992 1.03592 m
.33016 1.03155 L
s
.34671 1.04773 m
.34693 1.04336 L
s
.36317 1.05931 m
.36337 1.05495 L
s
.37932 1.07068 m
.3795 1.06631 L
s
gsave
.2142 1.04697 -86.014 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(X) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 12.813 moveto
(H) show
81.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(mm) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
93.000 12.813 moveto
(L) show
105.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
.08727 .25306 m
.09399 .25025 L
s
[(-1000)] .07382 .25869 1 -0.41899 Mshowa
.0686 .37082 m
.07538 .36814 L
s
[(-500)] .05505 .37619 1 -0.39581 Mshowa
.04829 .49904 m
.05512 .49651 L
s
[(0)] .03462 .5041 1 -0.37036 Mshowa
.02608 .63917 m
.03297 .63681 L
s
[(500)] .01229 .64389 1 -0.34229 Mshowa
.00171 .79295 m
.00867 .79079 L
s
[(1000)] -0.01221 .79728 1 -0.31118 Mshowa
.125 Mabswid
.08366 .27584 m
.0877 .27417 L
s
.07999 .299 m
.08403 .29734 L
s
.07626 .32254 m
.08031 .3209 L
s
.07246 .34648 m
.07652 .34485 L
s
.06468 .39559 m
.06875 .394 L
s
.06069 .42078 m
.06477 .41921 L
s
.05663 .44641 m
.06071 .44486 L
s
.05249 .47249 m
.05659 .47096 L
s
.044 .52606 m
.04811 .52456 L
s
.03964 .55357 m
.04376 .55209 L
s
.03521 .58158 m
.03933 .58013 L
s
.03068 .61011 m
.03481 .60867 L
s
.02139 .66877 m
.02553 .66738 L
s
.01661 .69894 m
.02076 .69756 L
s
.01174 .72968 m
.0159 .72833 L
s
.00677 .76101 m
.01094 .75968 L
s
gsave
-0.03373 .52941 -107 -7.95494 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Y) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 12.813 moveto
(H) show
81.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(mm) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
93.000 12.813 moveto
(L) show
105.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.08846 .24555 m
.67245 0 L
s
.09686 .24202 m
.10195 .24724 L
s
[(-1000)] .08669 .23158 .97474 1 Mshowa
.2266 .18747 m
.23143 .19292 L
s
[(-500)] .21693 .17656 .88596 1 Mshowa
.36358 .12987 m
.36813 .13557 L
s
[(0)] .3545 .11847 .79718 1 Mshowa
.50845 .06896 m
.51267 .0749 L
s
[(500)] .50003 .05706 .70841 1 Mshowa
.6619 .00444 m
.66574 .01063 L
s
[(1000)] .65422 -0.00795 .61963 1 Mshowa
.125 Mabswid
.12226 .23134 m
.12528 .2345 L
s
.14792 .22055 m
.15092 .22374 L
s
.17386 .20964 m
.17683 .21286 L
s
.20009 .19861 m
.20302 .20186 L
s
.25339 .1762 m
.25626 .1795 L
s
.28049 .16481 m
.28332 .16814 L
s
.30788 .15329 m
.31068 .15665 L
s
.33558 .14165 m
.33834 .14504 L
s
.39191 .11796 m
.39459 .12141 L
s
.42055 .10592 m
.4232 .1094 L
s
.44952 .09374 m
.45213 .09725 L
s
.47882 .08142 m
.48139 .08496 L
s
.53843 .05635 m
.54092 .05995 L
s
.56876 .0436 m
.5712 .04723 L
s
.59944 .0307 m
.60184 .03436 L
s
.63049 .01765 m
.63284 .02133 L
s
gsave
.30907 .06148 -102.335 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Z) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 12.813 moveto
(H) show
81.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(mm) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
93.000 12.813 moveto
(L) show
105.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.08846 .24555 m
.67245 0 L
s
.67245 0 m
.70644 .58546 L
s
.70644 .58546 m
0 .80374 L
s
0 .80374 m
.08846 .24555 L
s
.41799 .58158 m
.40037 1.0855 L
s
.40037 1.0855 m
1 .94814 L
s
1 .94814 m
.92713 .41497 L
s
.92713 .41497 m
.41799 .58158 L
s
.08846 .24555 m
.67245 0 L
s
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
.41799 .58158 L
s
.41799 .58158 m
.08846 .24555 L
s
0 .80374 m
.40037 1.0855 L
s
.40037 1.0855 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
0 .80374 L
s
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
1 0 0 r
.38718 .6031 m .39624 .6672 L .40654 .66749 L F
.38718 .6031 m .37839 .60782 L .39624 .6672 L F
.36078 .54213 m .37839 .60782 L .38718 .6031 L F
.86 .58 .44 r
.40621 .59692 m .38718 .6031 L .40654 .66749 L F
.37983 .53568 m .38718 .6031 L .40621 .59692 L F
.37983 .53568 m .36078 .54213 L .38718 .6031 L F
1 0 0 r
.40654 .66749 m .40665 .72687 L .41792 .73224 L F
.40654 .66749 m .39624 .6672 L .40665 .72687 L F
.86 .58 .44 r
.42566 .66154 m .40654 .66749 L .41792 .73224 L F
.40621 .59692 m .40654 .66749 L .42566 .66154 L F
1 0 0 r
.40621 .59692 m .41549 .66119 L .42566 .66154 L F
.40621 .59692 m .39756 .6016 L .41549 .66119 L F
.37983 .53568 m .39756 .6016 L .40621 .59692 L F
.86 .58 .44 r
.42566 .66154 m .41792 .73224 L .43725 .72649 L F
1 0 0 r
.42566 .66154 m .42609 .72105 L .43725 .72649 L F
.42566 .66154 m .41549 .66119 L .42609 .72105 L F
.36078 .54213 m .35401 .55164 L .37839 .60782 L F
.3285 .48756 m .35401 .55164 L .36078 .54213 L F
.86 .58 .44 r
.34766 .48081 m .36078 .54213 L .37983 .53568 L F
.34766 .48081 m .3285 .48756 L .36078 .54213 L F
1 1 0 r
.39756 .6016 m .37839 .60782 L .39624 .6672 L F
.37319 .54517 m .37839 .60782 L .39756 .6016 L F
.37319 .54517 m .35401 .55164 L .37839 .60782 L F
1 0 0 r
.41792 .73224 m .40894 .78385 L .42058 .79422 L F
.41792 .73224 m .40665 .72687 L .40894 .78385 L F
.86 .58 .44 r
.43725 .72649 m .41792 .73224 L .42058 .79422 L F
1 0 0 r
.37983 .53568 m .37319 .54517 L .39756 .6016 L F
.34766 .48081 m .37319 .54517 L .37983 .53568 L F
1 1 0 r
.41549 .66119 m .39624 .6672 L .40665 .72687 L F
.39756 .6016 m .39624 .6672 L .41549 .66119 L F
.86 .58 .44 r
.43725 .72649 m .42058 .79422 L .44021 .78862 L F
1 0 0 r
.43725 .72649 m .42866 .77817 L .44021 .78862 L F
.43725 .72649 m .42609 .72105 L .42866 .77817 L F
1 1 0 r
.41549 .66119 m .40665 .72687 L .42609 .72105 L F
1 0 0 r
.3285 .48756 m .3242 .5015 L .35401 .55164 L F
1 1 0 r
.34349 .49476 m .35401 .55164 L .37319 .54517 L F
.34349 .49476 m .3242 .5015 L .35401 .55164 L F
.42609 .72105 m .40665 .72687 L .40894 .78385 L F
1 0 0 r
.34766 .48081 m .34349 .49476 L .37319 .54517 L F
.29172 .44239 m .3242 .5015 L .3285 .48756 L F
.86 .58 .44 r
.31111 .43534 m .3285 .48756 L .34766 .48081 L F
.31111 .43534 m .29172 .44239 L .3285 .48756 L F
1 1 0 r
.42609 .72105 m .40894 .78385 L .42866 .77817 L F
1 0 0 r
.31111 .43534 m .34349 .49476 L .34766 .48081 L F
.42058 .79422 m .40266 .83501 L .41399 .85011 L F
.42058 .79422 m .40894 .78385 L .40266 .83501 L F
.42058 .79422 m .40266 .83501 L .41399 .85011 L F
.42058 .79422 m .40894 .78385 L .40266 .83501 L F
.86 .58 .44 r
.44021 .78862 m .42058 .79422 L .41399 .85011 L F
1 0 0 r
.29172 .44239 m .29031 .46022 L .3242 .5015 L F
1 1 0 r
.30981 .45319 m .3242 .5015 L .34349 .49476 L F
.30981 .45319 m .29031 .46022 L .3242 .5015 L F
.86 .58 .44 r
.44021 .78862 m .41399 .85011 L .434 .84462 L F
1 0 0 r
.44021 .78862 m .42274 .82943 L .434 .84462 L F
.44021 .78862 m .42866 .77817 L .42274 .82943 L F
.44021 .78862 m .42274 .82943 L .434 .84462 L F
.44021 .78862 m .42866 .77817 L .42274 .82943 L F
.31111 .43534 m .30981 .45319 L .34349 .49476 L F
1 1 0 r
.42866 .77817 m .40894 .78385 L .40266 .83501 L F
.42866 .77817 m .40266 .83501 L .42274 .82943 L F
1 0 0 r
.57219 .54298 m .58352 .60881 L .59247 .60965 L F
.57219 .54298 m .56482 .5473 L .58352 .60881 L F
.54599 .47938 m .56482 .5473 L .57219 .54298 L F
.86 .58 .44 r
.59264 .53633 m .57219 .54298 L .59247 .60965 L F
.56646 .47244 m .57219 .54298 L .59264 .53633 L F
.56646 .47244 m .54599 .47938 L .57219 .54298 L F
1 0 0 r
.59247 .60965 m .59579 .67024 L .60586 .6763 L F
.59247 .60965 m .58352 .60881 L .59579 .67024 L F
.86 .58 .44 r
.61302 .60325 m .59247 .60965 L .60586 .6763 L F
.59264 .53633 m .59247 .60965 L .61302 .60325 L F
1 0 0 r
.25217 .40961 m .29031 .46022 L .29172 .44239 L F
.86 .58 .44 r
.27189 .40225 m .29172 .44239 L .31111 .43534 L F
.27189 .40225 m .25217 .40961 L .29172 .44239 L F
1 0 0 r
.59264 .53633 m .60423 .60235 L .61302 .60325 L F
.59264 .53633 m .58543 .54061 L .60423 .60235 L F
.56646 .47244 m .58543 .54061 L .59264 .53633 L F
.86 .58 .44 r
.61302 .60325 m .60586 .6763 L .62664 .67011 L F
1 0 0 r
.61302 .60325 m .61671 .66398 L .62664 .67011 L F
.61302 .60325 m .60423 .60235 L .61671 .66398 L F
.27189 .40225 m .30981 .45319 L .31111 .43534 L F
.54599 .47938 m .54061 .48869 L .56482 .5473 L F
.51498 .42193 m .54061 .48869 L .54599 .47938 L F
.86 .58 .44 r
.53561 .41468 m .54599 .47938 L .56646 .47244 L F
.53561 .41468 m .51498 .42193 L .54599 .47938 L F
1 0 0 r
.38659 .61075 m .39196 .6552 L .40005 .65551 L F
.38659 .61075 m .37973 .61449 L .39196 .6552 L F
.36827 .56846 m .37973 .61449 L .38659 .61075 L F
.86 .58 .44 r
.43147 .59623 m .38659 .61075 L .40005 .65551 L F
.41317 .5535 m .38659 .61075 L .43147 .59623 L F
.41317 .5535 m .36827 .56846 L .38659 .61075 L F
1 0 0 r
.40005 .65551 m .39906 .69596 L .40791 .70034 L F
.40005 .65551 m .39196 .6552 L .39906 .69596 L F
.86 .58 .44 r
.44508 .64138 m .40005 .65551 L .40791 .70034 L F
.43147 .59623 m .40005 .65551 L .44508 .64138 L F
1 0 0 r
.25217 .40961 m .25398 .43053 L .29031 .46022 L F
1 1 0 r
.27378 .42323 m .29031 .46022 L .30981 .45319 L F
.27378 .42323 m .25398 .43053 L .29031 .46022 L F
1 0 0 r
.41399 .85011 m .38766 .87715 L .39793 .89646 L F
.41399 .85011 m .40266 .83501 L .38766 .87715 L F
.86 .58 .44 r
.434 .84462 m .41399 .85011 L .39793 .89646 L F
1 1 0 r
.58543 .54061 m .56482 .5473 L .58352 .60881 L F
.56125 .48172 m .56482 .5473 L .58543 .54061 L F
.56125 .48172 m .54061 .48869 L .56482 .5473 L F
1 0 0 r
.60586 .6763 m .60087 .72856 L .61154 .73973 L F
.60586 .6763 m .59579 .67024 L .60087 .72856 L F
.86 .58 .44 r
.62664 .67011 m .60586 .6763 L .61154 .73973 L F
1 0 0 r
.56646 .47244 m .56125 .48172 L .58543 .54061 L F
.53561 .41468 m .56125 .48172 L .56646 .47244 L F
1 1 0 r
.60423 .60235 m .58352 .60881 L .59579 .67024 L F
.58543 .54061 m .58352 .60881 L .60423 .60235 L F
1 0 0 r
.36827 .56846 m .36304 .57605 L .37973 .61449 L F
.34601 .53097 m .36304 .57605 L .36827 .56846 L F
.86 .58 .44 r
.39112 .51554 m .36827 .56846 L .41317 .5535 L F
.39112 .51554 m .34601 .53097 L .36827 .56846 L F
1 0 0 r
.27189 .40225 m .27378 .42323 L .30981 .45319 L F
.40791 .70034 m .40055 .73447 L .40964 .74279 L F
.40791 .70034 m .39906 .69596 L .40055 .73447 L F
.86 .58 .44 r
.45327 .68653 m .40791 .70034 L .40964 .74279 L F
.44508 .64138 m .40791 .70034 L .45327 .68653 L F
.434 .84462 m .39793 .89646 L .4184 .891 L F
1 0 0 r
.434 .84462 m .40816 .8716 L .4184 .891 L F
.434 .84462 m .42274 .82943 L .40816 .8716 L F
.64155 .52044 m .65376 .58691 L .66218 .58796 L F
.64155 .52044 m .63473 .52461 L .65376 .58691 L F
.61543 .45585 m .63473 .52461 L .64155 .52044 L F
.86 .58 .44 r
.66254 .51361 m .64155 .52044 L .66218 .58796 L F
.63645 .44873 m .64155 .52044 L .66254 .51361 L F
.63645 .44873 m .61543 .45585 L .64155 .52044 L F
1 1 0 r
.42487 .5999 m .37973 .61449 L .39196 .6552 L F
.4082 .56106 m .37973 .61449 L .42487 .5999 L F
.4082 .56106 m .36304 .57605 L .37973 .61449 L F
.86 .58 .44 r
.62664 .67011 m .61154 .73973 L .63266 .7337 L F
1 0 0 r
.62664 .67011 m .62211 .72245 L .63266 .7337 L F
.62664 .67011 m .61671 .66398 L .62211 .72245 L F
1 1 0 r
.43724 .64096 m .39196 .6552 L .39906 .69596 L F
.42487 .5999 m .39196 .6552 L .43724 .64096 L F
1 0 0 r
.66218 .58796 m .66675 .649 L .67634 .65532 L F
.66218 .58796 m .65376 .58691 L .66675 .649 L F
.86 .58 .44 r
.68327 .5814 m .66218 .58796 L .67634 .65532 L F
.66254 .51361 m .66218 .58796 L .68327 .5814 L F
1 1 0 r
.60423 .60235 m .59579 .67024 L .61671 .66398 L F
.42274 .82943 m .40266 .83501 L .38766 .87715 L F
1 0 0 r
.51498 .42193 m .51198 .43588 L .54061 .48869 L F
1 1 0 r
.53276 .42863 m .54061 .48869 L .56125 .48172 L F
.53276 .42863 m .51198 .43588 L .54061 .48869 L F
1 0 0 r
.43147 .59623 m .43724 .64096 L .44508 .64138 L F
.43147 .59623 m .42487 .5999 L .43724 .64096 L F
.41317 .5535 m .42487 .5999 L .43147 .59623 L F
.44508 .64138 m .44464 .68201 L .45327 .68653 L F
.44508 .64138 m .43724 .64096 L .44464 .68201 L F
.66254 .51361 m .67502 .58028 L .68327 .5814 L F
.66254 .51361 m .6559 .51774 L .67502 .58028 L F
.63645 .44873 m .6559 .51774 L .66254 .51361 L F
.34601 .53097 m .34278 .54205 L .36304 .57605 L F
1 1 0 r
.38813 .52662 m .36304 .57605 L .4082 .56106 L F
.38813 .52662 m .34278 .54205 L .36304 .57605 L F
.61671 .66398 m .59579 .67024 L .60087 .72856 L F
.86 .58 .44 r
.68327 .5814 m .67634 .65532 L .69768 .64897 L F
1 0 0 r
.68327 .5814 m .68824 .64257 L .69768 .64897 L F
.68327 .5814 m .67502 .58028 L .68824 .64257 L F
1 1 0 r
.42274 .82943 m .38766 .87715 L .40816 .8716 L F
1 0 0 r
.53561 .41468 m .53276 .42863 L .56125 .48172 L F
1 1 0 r
.44464 .68201 m .39906 .69596 L .40055 .73447 L F
.43724 .64096 m .39906 .69596 L .44464 .68201 L F
1 0 0 r
.41317 .5535 m .4082 .56106 L .42487 .5999 L F
.39112 .51554 m .4082 .56106 L .41317 .5535 L F
.32097 .5005 m .34278 .54205 L .34601 .53097 L F
.86 .58 .44 r
.36645 .48458 m .34601 .53097 L .39112 .51554 L F
.36645 .48458 m .32097 .5005 L .34601 .53097 L F
1 0 0 r
.61543 .45585 m .61061 .46507 L .63473 .52461 L F
.58495 .39731 m .61061 .46507 L .61543 .45585 L F
.86 .58 .44 r
.60614 .38986 m .61543 .45585 L .63645 .44873 L F
.60614 .38986 m .58495 .39731 L .61543 .45585 L F
1 0 0 r
.48053 .37374 m .51198 .43588 L .51498 .42193 L F
.86 .58 .44 r
.50143 .36614 m .51498 .42193 L .53561 .41468 L F
.50143 .36614 m .48053 .37374 L .51498 .42193 L F
.45327 .68653 m .40964 .74279 L .45549 .72922 L F
1 0 0 r
.45327 .68653 m .44658 .72074 L .45549 .72922 L F
.45327 .68653 m .44464 .68201 L .44658 .72074 L F
1 1 0 r
.61671 .66398 m .60087 .72856 L .62211 .72245 L F
.6559 .51774 m .63473 .52461 L .65376 .58691 L F
.6318 .45792 m .63473 .52461 L .6559 .51774 L F
.6318 .45792 m .61061 .46507 L .63473 .52461 L F
1 0 0 r
.67634 .65532 m .67293 .70781 L .6832 .71928 L F
.67634 .65532 m .66675 .649 L .67293 .70781 L F
.86 .58 .44 r
.69768 .64897 m .67634 .65532 L .6832 .71928 L F
1 0 0 r
.40964 .74279 m .39619 .76846 L .40496 .78039 L F
.40964 .74279 m .40055 .73447 L .39619 .76846 L F
.40964 .74279 m .39619 .76846 L .40496 .78039 L F
.40964 .74279 m .40055 .73447 L .39619 .76846 L F
.86 .58 .44 r
.45549 .72922 m .40964 .74279 L .40496 .78039 L F
1 0 0 r
.63645 .44873 m .6318 .45792 L .6559 .51774 L F
.60614 .38986 m .6318 .45792 L .63645 .44873 L F
.50143 .36614 m .53276 .42863 L .53561 .41468 L F
1 1 0 r
.67502 .58028 m .65376 .58691 L .66675 .649 L F
.6559 .51774 m .65376 .58691 L .67502 .58028 L F
1 0 0 r
.49268 .57592 m .49693 .6222 L .50691 .62293 L F
.49268 .57592 m .48436 .58067 L .49693 .6222 L F
.47389 .53131 m .48436 .58067 L .49268 .57592 L F
.86 .58 .44 r
.51332 .56924 m .49268 .57592 L .50691 .62293 L F
.49454 .52442 m .49268 .57592 L .51332 .56924 L F
.49454 .52442 m .47389 .53131 L .49268 .57592 L F
1 0 0 r
.61154 .73973 m .59819 .78059 L .60886 .79658 L F
.61154 .73973 m .60087 .72856 L .59819 .78059 L F
.61154 .73973 m .59819 .78059 L .60886 .79658 L F
.61154 .73973 m .60087 .72856 L .59819 .78059 L F
.86 .58 .44 r
.63266 .7337 m .61154 .73973 L .60886 .79658 L F
1 0 0 r
.50691 .62293 m .50473 .66363 L .51581 .66987 L F
.50691 .62293 m .49693 .6222 L .50473 .66363 L F
.86 .58 .44 r
.52762 .61644 m .50691 .62293 L .51581 .66987 L F
.51332 .56924 m .50691 .62293 L .52762 .61644 L F
1 0 0 r
.32097 .5005 m .32001 .51453 L .34278 .54205 L F
1 1 0 r
.3657 .49867 m .34278 .54205 L .38813 .52662 L F
.3657 .49867 m .32001 .51453 L .34278 .54205 L F
1 0 0 r
.39112 .51554 m .38813 .52662 L .4082 .56106 L F
.21197 .39204 m .25398 .43053 L .25217 .40961 L F
.86 .58 .44 r
.23208 .3844 m .25217 .40961 L .27189 .40225 L F
.23208 .3844 m .21197 .39204 L .25217 .40961 L F
.69768 .64897 m .6832 .71928 L .70491 .71309 L F
1 0 0 r
.69768 .64897 m .69475 .70152 L .70491 .71309 L F
.69768 .64897 m .68824 .64257 L .69475 .70152 L F
.48053 .37374 m .48024 .39182 L .51198 .43588 L F
1 1 0 r
.50127 .38424 m .51198 .43588 L .53276 .42863 L F
.50127 .38424 m .48024 .39182 L .51198 .43588 L F
.67502 .58028 m .66675 .649 L .68824 .64257 L F
.44464 .68201 m .40055 .73447 L .44658 .72074 L F
1 0 0 r
.51332 .56924 m .51779 .61564 L .52762 .61644 L F
.51332 .56924 m .50516 .57394 L .51779 .61564 L F
.49454 .52442 m .50516 .57394 L .51332 .56924 L F
.36645 .48458 m .38813 .52662 L .39112 .51554 L F
.58495 .39731 m .58247 .41126 L .61061 .46507 L F
1 1 0 r
.60382 .4038 m .61061 .46507 L .6318 .45792 L F
.60382 .4038 m .58247 .41126 L .61061 .46507 L F
.44658 .72074 m .40055 .73447 L .39619 .76846 L F
1 0 0 r
.47389 .53131 m .46773 .5413 L .48436 .58067 L F
.45148 .49153 m .46773 .5413 L .47389 .53131 L F
.86 .58 .44 r
.47223 .48441 m .47389 .53131 L .49454 .52442 L F
.47223 .48441 m .45148 .49153 L .47389 .53131 L F
.63266 .7337 m .60886 .79658 L .63043 .79065 L F
1 0 0 r
.63266 .7337 m .61985 .77457 L .63043 .79065 L F
.63266 .7337 m .62211 .72245 L .61985 .77457 L F
.63266 .7337 m .61985 .77457 L .63043 .79065 L F
.63266 .7337 m .62211 .72245 L .61985 .77457 L F
.86 .58 .44 r
.52762 .61644 m .51581 .66987 L .53668 .66353 L F
1 0 0 r
.52762 .61644 m .52574 .6572 L .53668 .66353 L F
.52762 .61644 m .51779 .61564 L .52574 .6572 L F
.23208 .3844 m .27378 .42323 L .27189 .40225 L F
.21197 .39204 m .21722 .415 L .25398 .43053 L F
1 1 0 r
.23739 .40744 m .25398 .43053 L .27378 .42323 L F
.23739 .40744 m .21722 .415 L .25398 .43053 L F
1 0 0 r
.51581 .66987 m .50726 .70264 L .51881 .71419 L F
.51581 .66987 m .50473 .66363 L .50726 .70264 L F
.86 .58 .44 r
.53668 .66353 m .51581 .66987 L .51881 .71419 L F
1 0 0 r
.50143 .36614 m .50127 .38424 L .53276 .42863 L F
1 1 0 r
.68824 .64257 m .66675 .649 L .67293 .70781 L F
.86 .58 .44 r
.45549 .72922 m .40496 .78039 L .45143 .76696 L F
1 0 0 r
.45549 .72922 m .44278 .75486 L .45143 .76696 L F
.45549 .72922 m .44658 .72074 L .44278 .75486 L F
.45549 .72922 m .44278 .75486 L .45143 .76696 L F
.45549 .72922 m .44658 .72074 L .44278 .75486 L F
1 1 0 r
.62211 .72245 m .60087 .72856 L .59819 .78059 L F
1 0 0 r
.60614 .38986 m .60382 .4038 L .6318 .45792 L F
.29448 .47911 m .32001 .51453 L .32097 .5005 L F
.86 .58 .44 r
.34049 .46273 m .32097 .5005 L .36645 .48458 L F
.34049 .46273 m .29448 .47911 L .32097 .5005 L F
1 0 0 r
.49454 .52442 m .48855 .53439 L .50516 .57394 L F
.47223 .48441 m .48855 .53439 L .49454 .52442 L F
.55144 .34795 m .58247 .41126 L .58495 .39731 L F
.86 .58 .44 r
.57292 .34014 m .58495 .39731 L .60614 .38986 L F
.57292 .34014 m .55144 .34795 L .58495 .39731 L F
1 1 0 r
.50516 .57394 m .48436 .58067 L .49693 .6222 L F
.48855 .53439 m .48436 .58067 L .50516 .57394 L F
.48855 .53439 m .46773 .5413 L .48436 .58067 L F
1 0 0 r
.36645 .48458 m .3657 .49867 L .38813 .52662 L F
.23208 .3844 m .23739 .40744 L .27378 .42323 L F
1 1 0 r
.51779 .61564 m .49693 .6222 L .50473 .66363 L F
.50516 .57394 m .49693 .6222 L .51779 .61564 L F
1 0 0 r
.39793 .89646 m .36423 .90706 L .37262 .92971 L F
.39793 .89646 m .38766 .87715 L .36423 .90706 L F
.86 .58 .44 r
.4184 .891 m .39793 .89646 L .37262 .92971 L F
.53668 .66353 m .51881 .71419 L .53991 .70796 L F
1 0 0 r
.53668 .66353 m .52848 .69632 L .53991 .70796 L F
.53668 .66353 m .52574 .6572 L .52848 .69632 L F
1 1 0 r
.68824 .64257 m .67293 .70781 L .69475 .70152 L F
1 0 0 r
.55427 .55599 m .55921 .60262 L .56872 .60355 L F
.55427 .55599 m .54645 .5606 L .55921 .60262 L F
.53553 .51075 m .54645 .5606 L .55427 .55599 L F
.86 .58 .44 r
.5701 .55086 m .55427 .55599 L .56872 .60355 L F
.55137 .50547 m .55427 .55599 L .5701 .55086 L F
.55137 .50547 m .53553 .51075 L .55427 .55599 L F
1 1 0 r
.62211 .72245 m .59819 .78059 L .61985 .77457 L F
1 0 0 r
.56872 .60355 m .56744 .64445 L .5781 .65093 L F
.56872 .60355 m .55921 .60262 L .56744 .64445 L F
.86 .58 .44 r
.58461 .59856 m .56872 .60355 L .5781 .65093 L F
.5701 .55086 m .56872 .60355 L .58461 .59856 L F
1 0 0 r
.57292 .34014 m .60382 .4038 L .60614 .38986 L F
.29448 .47911 m .296 .49537 L .32001 .51453 L F
1 1 0 r
.34217 .47909 m .32001 .51453 L .3657 .49867 L F
.34217 .47909 m .296 .49537 L .32001 .51453 L F
1 0 0 r
.40496 .78039 m .38601 .7957 L .39387 .81068 L F
.40496 .78039 m .39619 .76846 L .38601 .7957 L F
.86 .58 .44 r
.45143 .76696 m .40496 .78039 L .39387 .81068 L F
1 1 0 r
.44658 .72074 m .39619 .76846 L .44278 .75486 L F
1 0 0 r
.45148 .49153 m .44792 .50629 L .46773 .5413 L F
1 1 0 r
.46882 .49919 m .46773 .5413 L .48855 .53439 L F
.46882 .49919 m .44792 .50629 L .46773 .5413 L F
.40816 .8716 m .38766 .87715 L .36423 .90706 L F
1 0 0 r
.42659 .45891 m .44792 .50629 L .45148 .49153 L F
.86 .58 .44 r
.44753 .45157 m .45148 .49153 L .47223 .48441 L F
.44753 .45157 m .42659 .45891 L .45148 .49153 L F
1 0 0 r
.6832 .71928 m .67168 .76014 L .68207 .77647 L F
.6832 .71928 m .67293 .70781 L .67168 .76014 L F
.6832 .71928 m .67168 .76014 L .68207 .77647 L F
.6832 .71928 m .67293 .70781 L .67168 .76014 L F
.86 .58 .44 r
.70491 .71309 m .6832 .71928 L .68207 .77647 L F
1 1 0 r
.51779 .61564 m .50473 .66363 L .52574 .6572 L F
.86 .58 .44 r
.4184 .891 m .37262 .92971 L .39358 .92424 L F
1 0 0 r
.4184 .891 m .38518 .90148 L .39358 .92424 L F
.4184 .891 m .40816 .8716 L .38518 .90148 L F
.5701 .55086 m .57522 .59758 L .58461 .59856 L F
.5701 .55086 m .56241 .55544 L .57522 .59758 L F
.55137 .50547 m .56241 .55544 L .5701 .55086 L F
.44426 .33792 m .48024 .39182 L .48053 .37374 L F
.86 .58 .44 r
.46555 .32998 m .48053 .37374 L .50143 .36614 L F
.46555 .32998 m .44426 .33792 L .48053 .37374 L F
1 1 0 r
.52574 .6572 m .50473 .66363 L .50726 .70264 L F
.86 .58 .44 r
.58461 .59856 m .5781 .65093 L .59411 .64606 L F
1 0 0 r
.58461 .59856 m .58356 .63951 L .59411 .64606 L F
.58461 .59856 m .57522 .59758 L .58356 .63951 L F
.53553 .51075 m .52986 .52067 L .54645 .5606 L F
.51343 .4703 m .52986 .52067 L .53553 .51075 L F
.86 .58 .44 r
.52936 .46484 m .53553 .51075 L .55137 .50547 L F
.52936 .46484 m .51343 .4703 L .53553 .51075 L F
1 0 0 r
.55144 .34795 m .5516 .36612 L .58247 .41126 L F
1 1 0 r
.57322 .35833 m .58247 .41126 L .60382 .4038 L F
.57322 .35833 m .5516 .36612 L .58247 .41126 L F
.44278 .75486 m .39619 .76846 L .38601 .7957 L F
1 0 0 r
.34049 .46273 m .3657 .49867 L .36645 .48458 L F
.47223 .48441 m .46882 .49919 L .48855 .53439 L F
.51881 .71419 m .50423 .73693 L .51554 .75333 L F
.51881 .71419 m .50726 .70264 L .50423 .73693 L F
.51881 .71419 m .50423 .73693 L .51554 .75333 L F
.51881 .71419 m .50726 .70264 L .50423 .73693 L F
.86 .58 .44 r
.53991 .70796 m .51881 .71419 L .51554 .75333 L F
1 1 0 r
.40816 .8716 m .36423 .90706 L .38518 .90148 L F
1 0 0 r
.44753 .45157 m .46882 .49919 L .47223 .48441 L F
.86 .58 .44 r
.70491 .71309 m .68207 .77647 L .70425 .77037 L F
1 0 0 r
.70491 .71309 m .69394 .75395 L .70425 .77037 L F
.70491 .71309 m .69475 .70152 L .69394 .75395 L F
.70491 .71309 m .69394 .75395 L .70425 .77037 L F
.70491 .71309 m .69475 .70152 L .69394 .75395 L F
.5781 .65093 m .57061 .68375 L .58182 .69558 L F
.5781 .65093 m .56744 .64445 L .57061 .68375 L F
.86 .58 .44 r
.59411 .64606 m .5781 .65093 L .58182 .69558 L F
1 0 0 r
.46555 .32998 m .50127 .38424 L .50143 .36614 L F
.55137 .50547 m .54584 .51537 L .56241 .55544 L F
.52936 .46484 m .54584 .51537 L .55137 .50547 L F
1 1 0 r
.52574 .6572 m .50726 .70264 L .52848 .69632 L F
1 0 0 r
.57292 .34014 m .57322 .35833 L .60382 .4038 L F
.44426 .33792 m .44695 .35937 L .48024 .39182 L F
1 1 0 r
.46833 .35148 m .48024 .39182 L .50127 .38424 L F
.46833 .35148 m .44695 .35937 L .48024 .39182 L F
.56241 .55544 m .54645 .5606 L .55921 .60262 L F
.54584 .51537 m .54645 .5606 L .56241 .55544 L F
.54584 .51537 m .52986 .52067 L .54645 .5606 L F
.86 .58 .44 r
.53991 .70796 m .51554 .75333 L .53695 .74716 L F
1 0 0 r
.53991 .70796 m .52572 .73066 L .53695 .74716 L F
.53991 .70796 m .52848 .69632 L .52572 .73066 L F
.53991 .70796 m .52572 .73066 L .53695 .74716 L F
.53991 .70796 m .52848 .69632 L .52572 .73066 L F
.42659 .45891 m .42596 .47776 L .44792 .50629 L F
1 1 0 r
.44703 .47044 m .44792 .50629 L .46882 .49919 L F
.44703 .47044 m .42596 .47776 L .44792 .50629 L F
.69475 .70152 m .67293 .70781 L .67168 .76014 L F
.86 .58 .44 r
.59411 .64606 m .58182 .69558 L .59802 .6908 L F
1 0 0 r
.59411 .64606 m .5869 .67889 L .59802 .6908 L F
.59411 .64606 m .58356 .63951 L .5869 .67889 L F
.34049 .46273 m .34217 .47909 L .3657 .49867 L F
.86 .58 .44 r
.45143 .76696 m .39387 .81068 L .44107 .7973 L F
1 0 0 r
.45143 .76696 m .43326 .78214 L .44107 .7973 L F
.45143 .76696 m .44278 .75486 L .43326 .78214 L F
1 1 0 r
.57522 .59758 m .55921 .60262 L .56744 .64445 L F
.56241 .55544 m .55921 .60262 L .57522 .59758 L F
1 0 0 r
.60886 .79658 m .58744 .82305 L .59742 .8433 L F
.60886 .79658 m .59819 .78059 L .58744 .82305 L F
.86 .58 .44 r
.63043 .79065 m .60886 .79658 L .59742 .8433 L F
1 0 0 r
.61187 .53734 m .61747 .5843 L .62653 .58541 L F
.61187 .53734 m .60453 .54183 L .61747 .5843 L F
.59318 .49153 m .60453 .54183 L .61187 .53734 L F
.86 .58 .44 r
.62805 .53211 m .61187 .53734 L .62653 .58541 L F
.60938 .48613 m .61187 .53734 L .62805 .53211 L F
.60938 .48613 m .59318 .49153 L .61187 .53734 L F
1 0 0 r
.62653 .58541 m .62611 .6265 L .63637 .63321 L F
.62653 .58541 m .61747 .5843 L .62611 .6265 L F
.86 .58 .44 r
.64277 .58032 m .62653 .58541 L .63637 .63321 L F
.62805 .53211 m .62653 .58541 L .64277 .58032 L F
1 0 0 r
.26812 .46858 m .296 .49537 L .29448 .47911 L F
.86 .58 .44 r
.31478 .45178 m .29448 .47911 L .34049 .46273 L F
.31478 .45178 m .26812 .46858 L .29448 .47911 L F
1 1 0 r
.52848 .69632 m .50726 .70264 L .50423 .73693 L F
.57522 .59758 m .56744 .64445 L .58356 .63951 L F
1 0 0 r
.46555 .32998 m .46833 .35148 L .50127 .38424 L F
.51343 .4703 m .51033 .48507 L .52986 .52067 L F
1 1 0 r
.52637 .47962 m .52986 .52067 L .54584 .51537 L F
.52637 .47962 m .51033 .48507 L .52986 .52067 L F
1 0 0 r
.48911 .43698 m .51033 .48507 L .51343 .4703 L F
.86 .58 .44 r
.50519 .43134 m .51343 .4703 L .52936 .46484 L F
.50519 .43134 m .48911 .43698 L .51343 .4703 L F
1 0 0 r
.44753 .45157 m .44703 .47044 L .46882 .49919 L F
1 1 0 r
.69475 .70152 m .67168 .76014 L .69394 .75395 L F
1 0 0 r
.62805 .53211 m .63384 .57915 L .64277 .58032 L F
.62805 .53211 m .62085 .53655 L .63384 .57915 L F
.60938 .48613 m .62085 .53655 L .62805 .53211 L F
1 1 0 r
.44278 .75486 m .38601 .7957 L .43326 .78214 L F
.86 .58 .44 r
.63043 .79065 m .59742 .8433 L .61953 .83741 L F
1 0 0 r
.63043 .79065 m .60959 .81705 L .61953 .83741 L F
.63043 .79065 m .61985 .77457 L .60959 .81705 L F
.84601 .45399 m .86094 .52232 L .86767 .52404 L F
.84601 .45399 m .84095 .45766 L .86094 .52232 L F
.82023 .38647 m .84095 .45766 L .84601 .45399 L F
.86 .58 .44 r
.86865 .44663 m .84601 .45399 L .86767 .52404 L F
.84291 .37878 m .84601 .45399 L .86865 .44663 L F
.84291 .37878 m .82023 .38647 L .84601 .45399 L F
.64277 .58032 m .63637 .63321 L .65274 .62824 L F
1 0 0 r
.64277 .58032 m .6426 .62145 L .65274 .62824 L F
.64277 .58032 m .63384 .57915 L .6426 .62145 L F
.59318 .49153 m .58799 .50138 L .60453 .54183 L F
.57139 .45043 m .58799 .50138 L .59318 .49153 L F
.86 .58 .44 r
.58768 .44485 m .59318 .49153 L .60938 .48613 L F
.58768 .44485 m .57139 .45043 L .59318 .49153 L F
1 1 0 r
.58356 .63951 m .56744 .64445 L .57061 .68375 L F
1 0 0 r
.40056 .43565 m .42596 .47776 L .42659 .45891 L F
.86 .58 .44 r
.42176 .42808 m .42659 .45891 L .44753 .45157 L F
.42176 .42808 m .40056 .43565 L .42659 .45891 L F
1 0 0 r
.86767 .52404 m .87615 .58631 L .88423 .59344 L F
.86767 .52404 m .86094 .52232 L .87615 .58631 L F
.86 .58 .44 r
.89043 .51696 m .86767 .52404 L .88423 .59344 L F
.86865 .44663 m .86767 .52404 L .89043 .51696 L F
1 0 0 r
.26812 .46858 m .27219 .48612 L .296 .49537 L F
1 1 0 r
.31895 .46947 m .296 .49537 L .34217 .47909 L F
.31895 .46947 m .27219 .48612 L .296 .49537 L F
.61985 .77457 m .59819 .78059 L .58744 .82305 L F
1 0 0 r
.52936 .46484 m .52637 .47962 L .54584 .51537 L F
.5165 .31096 m .5516 .36612 L .55144 .34795 L F
.86 .58 .44 r
.53839 .30279 m .55144 .34795 L .57292 .34014 L F
.53839 .30279 m .5165 .31096 L .55144 .34795 L F
1 0 0 r
.50519 .43134 m .52637 .47962 L .52936 .46484 L F
1 1 0 r
.52848 .69632 m .50423 .73693 L .52572 .73066 L F
1 0 0 r
.58182 .69558 m .5684 .71821 L .57947 .73492 L F
.58182 .69558 m .57061 .68375 L .5684 .71821 L F
.58182 .69558 m .5684 .71821 L .57947 .73492 L F
.58182 .69558 m .57061 .68375 L .5684 .71821 L F
.86 .58 .44 r
.59802 .6908 m .58182 .69558 L .57947 .73492 L F
1 0 0 r
.63637 .63321 m .62989 .66607 L .64077 .67817 L F
.63637 .63321 m .62611 .6265 L .62989 .66607 L F
.86 .58 .44 r
.65274 .62824 m .63637 .63321 L .64077 .67817 L F
1 0 0 r
.17362 .39213 m .21722 .415 L .21197 .39204 L F
.86 .58 .44 r
.1942 .38425 m .21197 .39204 L .23208 .3844 L F
.1942 .38425 m .17362 .39213 L .21197 .39204 L F
1 0 0 r
.60938 .48613 m .60432 .49596 L .62085 .53655 L F
.58768 .44485 m .60432 .49596 L .60938 .48613 L F
.39387 .81068 m .37038 .81415 L .37674 .83139 L F
.39387 .81068 m .38601 .7957 L .37038 .81415 L F
.86 .58 .44 r
.44107 .7973 m .39387 .81068 L .37674 .83139 L F
1 1 0 r
.58356 .63951 m .57061 .68375 L .5869 .67889 L F
1 0 0 r
.86865 .44663 m .88389 .51516 L .89043 .51696 L F
.86865 .44663 m .86379 .45025 L .88389 .51516 L F
.84291 .37878 m .86379 .45025 L .86865 .44663 L F
.42176 .42808 m .44703 .47044 L .44753 .45157 L F
.17362 .39213 m .18236 .41572 L .21722 .415 L F
1 1 0 r
.20295 .40795 m .21722 .415 L .23739 .40744 L F
.20295 .40795 m .18236 .41572 L .21722 .415 L F
.86 .58 .44 r
.89043 .51696 m .88423 .59344 L .90726 .58658 L F
1 0 0 r
.89043 .51696 m .89936 .57936 L .90726 .58658 L F
.89043 .51696 m .88389 .51516 L .89936 .57936 L F
1 1 0 r
.61985 .77457 m .58744 .82305 L .60959 .81705 L F
.62085 .53655 m .60453 .54183 L .61747 .5843 L F
.60432 .49596 m .60453 .54183 L .62085 .53655 L F
.60432 .49596 m .58799 .50138 L .60453 .54183 L F
1 0 0 r
.51554 .75333 m .4956 .76425 L .50591 .78475 L F
.51554 .75333 m .50423 .73693 L .4956 .76425 L F
.86 .58 .44 r
.53695 .74716 m .51554 .75333 L .50591 .78475 L F
.59802 .6908 m .57947 .73492 L .59592 .73018 L F
1 0 0 r
.59802 .6908 m .5849 .71339 L .59592 .73018 L F
.59802 .6908 m .5869 .67889 L .5849 .71339 L F
.59802 .6908 m .5849 .71339 L .59592 .73018 L F
.59802 .6908 m .5869 .67889 L .5849 .71339 L F
.86 .58 .44 r
.65274 .62824 m .64077 .67817 L .65734 .67328 L F
1 0 0 r
.65274 .62824 m .64655 .6611 L .65734 .67328 L F
.65274 .62824 m .6426 .62145 L .64655 .6611 L F
.53839 .30279 m .57322 .35833 L .57292 .34014 L F
1 1 0 r
.43326 .78214 m .38601 .7957 L .37038 .81415 L F
1 0 0 r
.82023 .38647 m .81713 .3954 L .84095 .45766 L F
.79145 .32465 m .81713 .3954 L .82023 .38647 L F
.86 .58 .44 r
.81433 .31659 m .82023 .38647 L .84291 .37878 L F
.81433 .31659 m .79145 .32465 L .82023 .38647 L F
1 1 0 r
.63384 .57915 m .61747 .5843 L .62611 .6265 L F
.62085 .53655 m .61747 .5843 L .63384 .57915 L F
1 0 0 r
.48911 .43698 m .48887 .45592 L .51033 .48507 L F
1 1 0 r
.50505 .4503 m .51033 .48507 L .52637 .47962 L F
.50505 .4503 m .48887 .45592 L .51033 .48507 L F
1 0 0 r
.40056 .43565 m .40307 .45761 L .42596 .47776 L F
1 1 0 r
.42438 .4501 m .42596 .47776 L .44703 .47044 L F
.42438 .4501 m .40307 .45761 L .42596 .47776 L F
1 0 0 r
.67085 .51826 m .67714 .56554 L .68572 .56685 L F
.67085 .51826 m .66401 .5226 L .67714 .56554 L F
.65221 .47184 m .66401 .5226 L .67085 .51826 L F
.86 .58 .44 r
.69293 .51111 m .67085 .51826 L .68572 .56685 L F
.67432 .46447 m .67085 .51826 L .69293 .51111 L F
.67432 .46447 m .65221 .47184 L .67085 .51826 L F
1 0 0 r
.31478 .45178 m .34217 .47909 L .34049 .46273 L F
.1942 .38425 m .23739 .40744 L .23208 .3844 L F
.68572 .56685 m .6862 .60811 L .69603 .61507 L F
.68572 .56685 m .67714 .56554 L .6862 .60811 L F
.86 .58 .44 r
.70788 .5599 m .68572 .56685 L .69603 .61507 L F
.69293 .51111 m .68572 .56685 L .70788 .5599 L F
1 0 0 r
.5165 .31096 m .51953 .3326 L .5516 .36612 L F
1 1 0 r
.54153 .32448 m .5516 .36612 L .57322 .35833 L F
.54153 .32448 m .51953 .3326 L .5516 .36612 L F
1 0 0 r
.1942 .38425 m .20295 .40795 L .23739 .40744 L F
.68207 .77647 m .66261 .80269 L .67247 .8233 L F
.68207 .77647 m .67168 .76014 L .66261 .80269 L F
.86 .58 .44 r
.70425 .77037 m .68207 .77647 L .67247 .8233 L F
1 1 0 r
.63384 .57915 m .62611 .6265 L .6426 .62145 L F
.86379 .45025 m .84095 .45766 L .86094 .52232 L F
.84002 .38767 m .84095 .45766 L .86379 .45025 L F
.84002 .38767 m .81713 .3954 L .84095 .45766 L F
1 0 0 r
.57139 .45043 m .56873 .46521 L .58799 .50138 L F
1 1 0 r
.58514 .45963 m .58799 .50138 L .60432 .49596 L F
.58514 .45963 m .56873 .46521 L .58799 .50138 L F
.86 .58 .44 r
.53695 .74716 m .50591 .78475 L .52769 .7786 L F
1 0 0 r
.53695 .74716 m .5174 .75799 L .52769 .7786 L F
.53695 .74716 m .52572 .73066 L .5174 .75799 L F
.88423 .59344 m .88573 .64651 L .89476 .65891 L F
.88423 .59344 m .87615 .58631 L .88573 .64651 L F
.86 .58 .44 r
.90726 .58658 m .88423 .59344 L .89476 .65891 L F
1 0 0 r
.54762 .41646 m .56873 .46521 L .57139 .45043 L F
.86 .58 .44 r
.56406 .41069 m .57139 .45043 L .58768 .44485 L F
.56406 .41069 m .54762 .41646 L .57139 .45043 L F
1 0 0 r
.50519 .43134 m .50505 .4503 L .52637 .47962 L F
.31478 .45178 m .31895 .46947 L .34217 .47909 L F
1 1 0 r
.5869 .67889 m .57061 .68375 L .5684 .71821 L F
1 0 0 r
.84291 .37878 m .84002 .38767 L .86379 .45025 L F
.81433 .31659 m .84002 .38767 L .84291 .37878 L F
1 1 0 r
.88389 .51516 m .86094 .52232 L .87615 .58631 L F
.86379 .45025 m .86094 .52232 L .88389 .51516 L F
1 0 0 r
.42176 .42808 m .42438 .4501 L .44703 .47044 L F
.69293 .51111 m .69949 .55851 L .70788 .5599 L F
.69293 .51111 m .68628 .5154 L .69949 .55851 L F
.67432 .46447 m .68628 .5154 L .69293 .51111 L F
1 1 0 r
.52572 .73066 m .50423 .73693 L .4956 .76425 L F
1 0 0 r
.65221 .47184 m .64752 .48162 L .66401 .5226 L F
.63075 .43009 m .64752 .48162 L .65221 .47184 L F
.86 .58 .44 r
.65299 .42247 m .65221 .47184 L .67432 .46447 L F
.65299 .42247 m .63075 .43009 L .65221 .47184 L F
1 1 0 r
.6426 .62145 m .62611 .6265 L .62989 .66607 L F
.86 .58 .44 r
.70788 .5599 m .69603 .61507 L .71838 .60828 L F
1 0 0 r
.70788 .5599 m .70871 .60123 L .71838 .60828 L F
.70788 .5599 m .69949 .55851 L .70871 .60123 L F
.53839 .30279 m .54153 .32448 L .57322 .35833 L F
.37262 .92971 m .33323 .92175 L .3389 .94652 L F
.37262 .92971 m .36423 .90706 L .33323 .92175 L F
.86 .58 .44 r
.39358 .92424 m .37262 .92971 L .3389 .94652 L F
1 0 0 r
.58768 .44485 m .58514 .45963 L .60432 .49596 L F
.46387 .41304 m .48887 .45592 L .48911 .43698 L F
.86 .58 .44 r
.48016 .40722 m .48911 .43698 L .50519 .43134 L F
.48016 .40722 m .46387 .41304 L .48911 .43698 L F
.44107 .7973 m .37674 .83139 L .42472 .81793 L F
1 0 0 r
.44107 .7973 m .41834 .80052 L .42472 .81793 L F
.44107 .7973 m .43326 .78214 L .41834 .80052 L F
.56406 .41069 m .58514 .45963 L .58768 .44485 L F
.86 .58 .44 r
.70425 .77037 m .67247 .8233 L .69522 .81724 L F
1 0 0 r
.70425 .77037 m .6854 .79652 L .69522 .81724 L F
.70425 .77037 m .69394 .75395 L .6854 .79652 L F
1 1 0 r
.38518 .90148 m .36423 .90706 L .33323 .92175 L F
.5869 .67889 m .5684 .71821 L .5849 .71339 L F
1 0 0 r
.40815 .31752 m .44695 .35937 L .44426 .33792 L F
.86 .58 .44 r
.42991 .30925 m .44426 .33792 L .46555 .32998 L F
.42991 .30925 m .40815 .31752 L .44426 .33792 L F
1 0 0 r
.64077 .67817 m .62846 .70068 L .63932 .71768 L F
.64077 .67817 m .62989 .66607 L .62846 .70068 L F
.64077 .67817 m .62846 .70068 L .63932 .71768 L F
.64077 .67817 m .62989 .66607 L .62846 .70068 L F
.86 .58 .44 r
.65734 .67328 m .64077 .67817 L .63932 .71768 L F
.90726 .58658 m .89476 .65891 L .91822 .65222 L F
1 0 0 r
.90726 .58658 m .90933 .63972 L .91822 .65222 L F
.90726 .58658 m .89936 .57936 L .90933 .63972 L F
.69603 .61507 m .69062 .64796 L .70116 .66034 L F
.69603 .61507 m .6862 .60811 L .69062 .64796 L F
.86 .58 .44 r
.71838 .60828 m .69603 .61507 L .70116 .66034 L F
1 1 0 r
.88389 .51516 m .87615 .58631 L .89936 .57936 L F
.6426 .62145 m .62989 .66607 L .64655 .6611 L F
.69394 .75395 m .67168 .76014 L .66261 .80269 L F
.43326 .78214 m .37038 .81415 L .41834 .80052 L F
.52572 .73066 m .4956 .76425 L .5174 .75799 L F
1 0 0 r
.79145 .32465 m .79057 .33854 L .81713 .3954 L F
1 1 0 r
.81364 .33048 m .81713 .3954 L .84002 .38767 L F
.81364 .33048 m .79057 .33854 L .81713 .3954 L F
1 0 0 r
.67432 .46447 m .66982 .47422 L .68628 .5154 L F
.65299 .42247 m .66982 .47422 L .67432 .46447 L F
.48016 .40722 m .50505 .4503 L .50519 .43134 L F
.86 .58 .44 r
.39358 .92424 m .3389 .94652 L .36038 .94095 L F
1 0 0 r
.39358 .92424 m .35465 .91608 L .36038 .94095 L F
.39358 .92424 m .38518 .90148 L .35465 .91608 L F
1 1 0 r
.68628 .5154 m .66401 .5226 L .67714 .56554 L F
.66982 .47422 m .66401 .5226 L .68628 .5154 L F
.66982 .47422 m .64752 .48162 L .66401 .5226 L F
.86 .58 .44 r
.65734 .67328 m .63932 .71768 L .65614 .71284 L F
1 0 0 r
.65734 .67328 m .64535 .69575 L .65614 .71284 L F
.65734 .67328 m .64655 .6611 L .64535 .69575 L F
.65734 .67328 m .64535 .69575 L .65614 .71284 L F
.65734 .67328 m .64655 .6611 L .64535 .69575 L F
.24362 .47021 m .27219 .48612 L .26812 .46858 L F
.86 .58 .44 r
.29101 .45308 m .26812 .46858 L .31478 .45178 L F
.29101 .45308 m .24362 .47021 L .26812 .46858 L F
.56 .37 .6 r
3 Mabswid
.31065 .65208 m
.61203 .5556 L
s
.24699 .67247 m
.31065 .65208 L
s
1 1 0 r
.38518 .90148 m .33323 .92175 L .35465 .91608 L F
1 0 0 r
.42991 .30925 m .46833 .35148 L .46555 .32998 L F
.40815 .31752 m .41396 .34127 L .44695 .35937 L F
1 1 0 r
.43578 .33309 m .44695 .35937 L .46833 .35148 L F
.43578 .33309 m .41396 .34127 L .44695 .35937 L F
.69949 .55851 m .67714 .56554 L .6862 .60811 L F
.68628 .5154 m .67714 .56554 L .69949 .55851 L F
1 0 0 r
.57947 .73492 m .56071 .74556 L .57093 .76638 L F
.57947 .73492 m .5684 .71821 L .56071 .74556 L F
.86 .58 .44 r
.59592 .73018 m .57947 .73492 L .57093 .76638 L F
1 0 0 r
.54762 .41646 m .54776 .43548 L .56873 .46521 L F
1 1 0 r
.56431 .42973 m .56873 .46521 L .58514 .45963 L F
.56431 .42973 m .54776 .43548 L .56873 .46521 L F
.86 .58 .44 r
.71838 .60828 m .70116 .66034 L .72377 .65365 L F
1 0 0 r
.71838 .60828 m .71337 .64117 L .72377 .65365 L F
.71838 .60828 m .70871 .60123 L .71337 .64117 L F
.37492 .42366 m .40307 .45761 L .40056 .43565 L F
.86 .58 .44 r
.39645 .41588 m .40056 .43565 L .42176 .42808 L F
.39645 .41588 m .37492 .42366 L .40056 .43565 L F
1 0 0 r
.24362 .47021 m .25015 .48793 L .27219 .48612 L F
1 1 0 r
.29757 .47098 m .27219 .48612 L .31895 .46947 L F
.29757 .47098 m .25015 .48793 L .27219 .48612 L F
.89936 .57936 m .87615 .58631 L .88573 .64651 L F
.69394 .75395 m .66261 .80269 L .6854 .79652 L F
1 0 0 r
.46387 .41304 m .46669 .43518 L .48887 .45592 L F
1 1 0 r
.48305 .42941 m .48887 .45592 L .50505 .4503 L F
.48305 .42941 m .46669 .43518 L .48887 .45592 L F
1 0 0 r
.81433 .31659 m .81364 .33048 L .84002 .38767 L F
.76094 .27178 m .79057 .33854 L .79145 .32465 L F
.86 .58 .44 r
.78418 .26333 m .79145 .32465 L .81433 .31659 L F
.78418 .26333 m .76094 .27178 L .79145 .32465 L F
1 0 0 r
.63075 .43009 m .62855 .44487 L .64752 .48162 L F
1 1 0 r
.65096 .43725 m .64752 .48162 L .66982 .47422 L F
.65096 .43725 m .62855 .44487 L .64752 .48162 L F
.86 .58 .44 r
.59592 .73018 m .57093 .76638 L .58766 .76166 L F
1 0 0 r
.59592 .73018 m .57747 .74075 L .58766 .76166 L F
.59592 .73018 m .5849 .71339 L .57747 .74075 L F
.60756 .39543 m .62855 .44487 L .63075 .43009 L F
.86 .58 .44 r
.63002 .38756 m .63075 .43009 L .65299 .42247 L F
.63002 .38756 m .60756 .39543 L .63075 .43009 L F
1 0 0 r
.56406 .41069 m .56431 .42973 L .58514 .45963 L F
1 1 0 r
.64655 .6611 m .62989 .66607 L .62846 .70068 L F
1 0 0 r
.42991 .30925 m .43578 .33309 L .46833 .35148 L F
1 1 0 r
.69949 .55851 m .6862 .60811 L .70871 .60123 L F
1 0 0 r
.59742 .8433 m .56866 .85265 L .57719 .87628 L F
.59742 .8433 m .58744 .82305 L .56866 .85265 L F
.86 .58 .44 r
.61953 .83741 m .59742 .8433 L .57719 .87628 L F
1 0 0 r
.39645 .41588 m .42438 .4501 L .42176 .42808 L F
.48016 .40722 m .48305 .42941 L .50505 .4503 L F
.37492 .42366 m .38065 .44749 L .40307 .45761 L F
1 1 0 r
.40224 .4398 m .40307 .45761 L .42438 .4501 L F
.40224 .4398 m .38065 .44749 L .40307 .45761 L F
.89936 .57936 m .88573 .64651 L .90933 .63972 L F
.70871 .60123 m .6862 .60811 L .69062 .64796 L F
1 0 0 r
.37674 .83139 m .35005 .8221 L .35433 .84056 L F
.37674 .83139 m .37038 .81415 L .35005 .8221 L F
.86 .58 .44 r
.42472 .81793 m .37674 .83139 L .35433 .84056 L F
1 1 0 r
.5849 .71339 m .5684 .71821 L .56071 .74556 L F
.41834 .80052 m .37038 .81415 L .35005 .8221 L F
1 0 0 r
.52315 .39187 m .54776 .43548 L .54762 .41646 L F
.86 .58 .44 r
.53981 .38592 m .54762 .41646 L .56406 .41069 L F
.53981 .38592 m .52315 .39187 L .54762 .41646 L F
1 0 0 r
.50591 .78475 m .48163 .78253 L .49018 .80605 L F
.50591 .78475 m .4956 .76425 L .48163 .78253 L F
.86 .58 .44 r
.52769 .7786 m .50591 .78475 L .49018 .80605 L F
1 0 0 r
.78418 .26333 m .81364 .33048 L .81433 .31659 L F
1 1 0 r
.64655 .6611 m .62846 .70068 L .64535 .69575 L F
1 0 0 r
.65299 .42247 m .65096 .43725 L .66982 .47422 L F
.70116 .66034 m .69002 .68272 L .70063 .70002 L F
.70116 .66034 m .69062 .64796 L .69002 .68272 L F
.70116 .66034 m .69002 .68272 L .70063 .70002 L F
.70116 .66034 m .69062 .64796 L .69002 .68272 L F
.86 .58 .44 r
.72377 .65365 m .70116 .66034 L .70063 .70002 L F
1 0 0 r
.63002 .38756 m .65096 .43725 L .65299 .42247 L F
1 1 0 r
.60959 .81705 m .58744 .82305 L .56866 .85265 L F
1 0 0 r
.75664 .49103 m .76549 .53776 L .77139 .53897 L F
.56 .37 .6 r
.61203 .5556 m
.70589 .52555 L
s
1 0 0 r
.75664 .49103 m .75208 .49414 L .76549 .53776 L F
.73864 .44509 m .75208 .49414 L .75664 .49103 L F
.86 .58 .44 r
.80836 .4743 m .75664 .49103 L .77139 .53897 L F
.79042 .42785 m .75664 .49103 L .80836 .4743 L F
.79042 .42785 m .73864 .44509 L .75664 .49103 L F
1 0 0 r
.89476 .65891 m .88893 .69968 L .89845 .71702 L F
.89476 .65891 m .88573 .64651 L .88893 .69968 L F
.89476 .65891 m .88893 .69968 L .89845 .71702 L F
.89476 .65891 m .88573 .64651 L .88893 .69968 L F
.86 .58 .44 r
.91822 .65222 m .89476 .65891 L .89845 .71702 L F
.61953 .83741 m .57719 .87628 L .5999 .87035 L F
1 0 0 r
.61953 .83741 m .59135 .84661 L .5999 .87035 L F
.61953 .83741 m .60959 .81705 L .59135 .84661 L F
.29101 .45308 m .31895 .46947 L .31478 .45178 L F
.77139 .53897 m .7752 .58089 L .78209 .58639 L F
.77139 .53897 m .76549 .53776 L .7752 .58089 L F
.86 .58 .44 r
.82329 .52268 m .77139 .53897 L .78209 .58639 L F
.80836 .4743 m .77139 .53897 L .82329 .52268 L F
1 0 0 r
.39645 .41588 m .40224 .4398 L .42438 .4501 L F
1 1 0 r
.5849 .71339 m .56071 .74556 L .57747 .74075 L F
.70871 .60123 m .69062 .64796 L .71337 .64117 L F
1 0 0 r
.53981 .38592 m .56431 .42973 L .56406 .41069 L F
.48203 .28945 m .51953 .3326 L .5165 .31096 L F
.86 .58 .44 r
.50444 .28094 m .5165 .31096 L .53839 .30279 L F
.50444 .28094 m .48203 .28945 L .5165 .31096 L F
1 1 0 r
.5174 .75799 m .4956 .76425 L .48163 .78253 L F
1 0 0 r
.29101 .45308 m .29757 .47098 L .31895 .46947 L F
.86 .58 .44 r
.52769 .7786 m .49018 .80605 L .51235 .79986 L F
1 0 0 r
.52769 .7786 m .50378 .77623 L .51235 .79986 L F
.52769 .7786 m .5174 .75799 L .50378 .77623 L F
.76094 .27178 m .76249 .29017 L .79057 .33854 L F
1 1 0 r
.78589 .28175 m .79057 .33854 L .81364 .33048 L F
.78589 .28175 m .76249 .29017 L .79057 .33854 L F
1 0 0 r
.63932 .71768 m .6217 .72806 L .63182 .74918 L F
.63932 .71768 m .62846 .70068 L .6217 .72806 L F
.86 .58 .44 r
.65614 .71284 m .63932 .71768 L .63182 .74918 L F
.72377 .65365 m .70063 .70002 L .72361 .69341 L F
1 0 0 r
.72377 .65365 m .71308 .67599 L .72361 .69341 L F
.72377 .65365 m .71337 .64117 L .71308 .67599 L F
.72377 .65365 m .71308 .67599 L .72361 .69341 L F
.72377 .65365 m .71337 .64117 L .71308 .67599 L F
.60756 .39543 m .6081 .41454 L .62855 .44487 L F
1 1 0 r
.6307 .40669 m .62855 .44487 L .65096 .43725 L F
.6307 .40669 m .6081 .41454 L .62855 .44487 L F
.60959 .81705 m .56866 .85265 L .59135 .84661 L F
1 0 0 r
.73864 .44509 m .73568 .45236 L .75208 .49414 L F
.71829 .40364 m .73568 .45236 L .73864 .44509 L F
.86 .58 .44 r
.77038 .38582 m .73864 .44509 L .79042 .42785 L F
.77038 .38582 m .71829 .40364 L .73864 .44509 L F
.91822 .65222 m .89845 .71702 L .92246 .71042 L F
1 0 0 r
.91822 .65222 m .91305 .69297 L .92246 .71042 L F
.91822 .65222 m .90933 .63972 L .91305 .69297 L F
.91822 .65222 m .91305 .69297 L .92246 .71042 L F
.91822 .65222 m .90933 .63972 L .91305 .69297 L F
.43921 .40043 m .46669 .43518 L .46387 .41304 L F
.86 .58 .44 r
.45576 .39445 m .46387 .41304 L .48016 .40722 L F
.45576 .39445 m .43921 .40043 L .46387 .41304 L F
1 0 0 r
.52315 .39187 m .52626 .41417 L .54776 .43548 L F
1 1 0 r
.543 .40827 m .54776 .43548 L .56431 .42973 L F
.543 .40827 m .52626 .41417 L .54776 .43548 L F
1 0 0 r
.50444 .28094 m .54153 .32448 L .53839 .30279 L F
.48203 .28945 m .48806 .3135 L .51953 .3326 L F
1 1 0 r
.51053 .30508 m .51953 .3326 L .54153 .32448 L F
.51053 .30508 m .48806 .3135 L .51953 .3326 L F
.5174 .75799 m .48163 .78253 L .50378 .77623 L F
.86 .58 .44 r
.65614 .71284 m .63182 .74918 L .64893 .74435 L F
1 0 0 r
.65614 .71284 m .63884 .72314 L .64893 .74435 L F
.65614 .71284 m .64535 .69575 L .63884 .72314 L F
.78209 .58639 m .78059 .62113 L .7881 .63074 L F
.78209 .58639 m .7752 .58089 L .78059 .62113 L F
.86 .58 .44 r
.83442 .57046 m .78209 .58639 L .7881 .63074 L F
.82329 .52268 m .78209 .58639 L .83442 .57046 L F
1 0 0 r
.14002 .41151 m .18236 .41572 L .17362 .39213 L F
.14002 .41151 m .152 .43404 L .18236 .41572 L F
1 1 0 r
.17304 .42613 m .18236 .41572 L .20295 .40795 L F
.17304 .42613 m .152 .43404 L .18236 .41572 L F
.86 .58 .44 r
.42472 .81793 m .35433 .84056 L .4031 .82691 L F
1 0 0 r
.42472 .81793 m .39872 .80829 L .4031 .82691 L F
.42472 .81793 m .41834 .80052 L .39872 .80829 L F
.78418 .26333 m .78589 .28175 L .81364 .33048 L F
1 1 0 r
.71337 .64117 m .69062 .64796 L .69002 .68272 L F
.80415 .47731 m .75208 .49414 L .76549 .53776 L F
.78781 .43506 m .75208 .49414 L .80415 .47731 L F
.78781 .43506 m .73568 .45236 L .75208 .49414 L F
.41834 .80052 m .35005 .8221 L .39872 .80829 L F
.86 .58 .44 r
.16108 .40348 m .17362 .39213 L .1942 .38425 L F
.16108 .40348 m .14002 .41151 L .17362 .39213 L F
1 0 0 r
.63002 .38756 m .6307 .40669 L .65096 .43725 L F
.45576 .39445 m .48305 .42941 L .48016 .40722 L F
.53981 .38592 m .543 .40827 L .56431 .42973 L F
1 1 0 r
.90933 .63972 m .88573 .64651 L .88893 .69968 L F
.81773 .52134 m .76549 .53776 L .7752 .58089 L F
.80415 .47731 m .76549 .53776 L .81773 .52134 L F
1 0 0 r
.43921 .40043 m .44513 .42452 L .46669 .43518 L F
1 1 0 r
.46172 .41861 m .46669 .43518 L .48305 .42941 L F
.46172 .41861 m .44513 .42452 L .46669 .43518 L F
.64535 .69575 m .62846 .70068 L .6217 .72806 L F
1 0 0 r
.80836 .4743 m .81773 .52134 L .82329 .52268 L F
.56 .37 .6 r
.70589 .52555 m
.76149 .50775 L
s
1 0 0 r
.80836 .4743 m .80415 .47731 L .81773 .52134 L F
.56 .37 .6 r
.76149 .50775 m
.83926 .48285 L
s
1 0 0 r
.79042 .42785 m .80415 .47731 L .80836 .4743 L F
.5839 .37017 m .6081 .41454 L .60756 .39543 L F
.86 .58 .44 r
.60667 .36204 m .60756 .39543 L .63002 .38756 L F
.60667 .36204 m .5839 .37017 L .60756 .39543 L F
1 0 0 r
.50444 .28094 m .51053 .30508 L .54153 .32448 L F
.82329 .52268 m .82782 .56479 L .83442 .57046 L F
.82329 .52268 m .81773 .52134 L .82782 .56479 L F
.67247 .8233 m .64569 .83215 L .65428 .85614 L F
.67247 .8233 m .66261 .80269 L .64569 .83215 L F
.86 .58 .44 r
.69522 .81724 m .67247 .8233 L .65428 .85614 L F
1 0 0 r
.57093 .76638 m .54778 .76373 L .55638 .78757 L F
.57093 .76638 m .56071 .74556 L .54778 .76373 L F
.86 .58 .44 r
.58766 .76166 m .57093 .76638 L .55638 .78757 L F
1 0 0 r
.2228 .48466 m .25015 .48793 L .24362 .47021 L F
.2228 .48466 m .23151 .50127 L .25015 .48793 L F
1 1 0 r
.27964 .48413 m .25015 .48793 L .29757 .47098 L F
.27964 .48413 m .23151 .50127 L .25015 .48793 L F
1 0 0 r
.16108 .40348 m .20295 .40795 L .1942 .38425 L F
.16108 .40348 m .17304 .42613 L .20295 .40795 L F
1 1 0 r
.71337 .64117 m .69002 .68272 L .71308 .67599 L F
1 0 0 r
.71829 .40364 m .71716 .41474 L .73568 .45236 L F
1 1 0 r
.76957 .39692 m .73568 .45236 L .78781 .43506 L F
.76957 .39692 m .71716 .41474 L .73568 .45236 L F
.86 .58 .44 r
.27097 .46731 m .24362 .47021 L .29101 .45308 L F
.27097 .46731 m .2228 .48466 L .24362 .47021 L F
1 0 0 r
.45576 .39445 m .46172 .41861 L .48305 .42941 L F
1 1 0 r
.90933 .63972 m .88893 .69968 L .91305 .69297 L F
.64535 .69575 m .6217 .72806 L .63884 .72314 L F
1 0 0 r
.35138 .42441 m .38065 .44749 L .37492 .42366 L F
.86 .58 .44 r
.37328 .41646 m .37492 .42366 L .39645 .41588 L F
.37328 .41646 m .35138 .42441 L .37492 .42366 L F
1 1 0 r
.82782 .56479 m .7752 .58089 L .78059 .62113 L F
.81773 .52134 m .7752 .58089 L .82782 .56479 L F
.6854 .79652 m .66261 .80269 L .64569 .83215 L F
1 0 0 r
.79042 .42785 m .78781 .43506 L .80415 .47731 L F
.77038 .38582 m .78781 .43506 L .79042 .42785 L F
.69665 .36906 m .71716 .41474 L .71829 .40364 L F
.86 .58 .44 r
.74928 .35066 m .71829 .40364 L .77038 .38582 L F
.74928 .35066 m .69665 .36906 L .71829 .40364 L F
1 0 0 r
.60667 .36204 m .6307 .40669 L .63002 .38756 L F
.86 .58 .44 r
.58766 .76166 m .55638 .78757 L .57341 .78281 L F
1 0 0 r
.58766 .76166 m .5648 .75889 L .57341 .78281 L F
.58766 .76166 m .57747 .74075 L .5648 .75889 L F
.35138 .42441 m .36018 .4486 L .38065 .44749 L F
1 1 0 r
.38209 .44077 m .38065 .44749 L .40224 .4398 L F
.38209 .44077 m .36018 .4486 L .38065 .44749 L F
.57747 .74075 m .56071 .74556 L .54778 .76373 L F
.86 .58 .44 r
.69522 .81724 m .65428 .85614 L .67766 .85004 L F
1 0 0 r
.69522 .81724 m .66906 .82593 L .67766 .85004 L F
.69522 .81724 m .6854 .79652 L .66906 .82593 L F
.70063 .70002 m .68421 .71012 L .69423 .73156 L F
.70063 .70002 m .69002 .68272 L .68421 .71012 L F
.86 .58 .44 r
.72361 .69341 m .70063 .70002 L .69423 .73156 L F
1 0 0 r
.73021 .23121 m .76249 .29017 L .76094 .27178 L F
.86 .58 .44 r
.75394 .22235 m .76094 .27178 L .78418 .26333 L F
.75394 .22235 m .73021 .23121 L .76094 .27178 L F
1 0 0 r
.3389 .94652 m .33323 .92175 L .29626 .91887 L F
1 1 0 r
.35465 .91608 m .33323 .92175 L .29626 .91887 L F
1 0 0 r
.49944 .37867 m .52626 .41417 L .52315 .39187 L F
.86 .58 .44 r
.51637 .37255 m .52315 .39187 L .53981 .38592 L F
.51637 .37255 m .49944 .37867 L .52315 .39187 L F
1 0 0 r
.5839 .37017 m .58731 .39264 L .6081 .41454 L F
1 1 0 r
.61019 .38457 m .6081 .41454 L .6307 .40669 L F
.61019 .38457 m .58731 .39264 L .6081 .41454 L F
.86 .58 .44 r
.83442 .57046 m .7881 .63074 L .84107 .61506 L F
1 0 0 r
.83442 .57046 m .8338 .60526 L .84107 .61506 L F
.83442 .57046 m .82782 .56479 L .8338 .60526 L F
.35433 .84056 m .35005 .8221 L .3262 .81841 L F
1 1 0 r
.39872 .80829 m .35005 .8221 L .3262 .81841 L F
1 0 0 r
.37328 .41646 m .40224 .4398 L .39645 .41588 L F
.37451 .31522 m .41396 .34127 L .40815 .31752 L F
.86 .58 .44 r
.39682 .30668 m .40815 .31752 L .42991 .30925 L F
.39682 .30668 m .37451 .31522 L .40815 .31752 L F
1 0 0 r
.3389 .94652 m .29626 .91887 L .29844 .94412 L F
.86 .58 .44 r
.36038 .94095 m .3389 .94652 L .29844 .94412 L F
1 1 0 r
.57747 .74075 m .54778 .76373 L .5648 .75889 L F
1 0 0 r
.7881 .63074 m .78124 .6561 L .78893 .66944 L F
.7881 .63074 m .78059 .62113 L .78124 .6561 L F
.7881 .63074 m .78124 .6561 L .78893 .66944 L F
.7881 .63074 m .78059 .62113 L .78124 .6561 L F
.86 .58 .44 r
.84107 .61506 m .7881 .63074 L .78893 .66944 L F
1 0 0 r
.35433 .84056 m .3262 .81841 L .32792 .83684 L F
.86 .58 .44 r
.4031 .82691 m .35433 .84056 L .32792 .83684 L F
1 1 0 r
.6854 .79652 m .64569 .83215 L .66906 .82593 L F
1 0 0 r
.37328 .41646 m .38209 .44077 L .40224 .4398 L F
.37451 .31522 m .38341 .33987 L .41396 .34127 L F
1 1 0 r
.40575 .33144 m .41396 .34127 L .43578 .33309 L F
.40575 .33144 m .38341 .33987 L .41396 .34127 L F
1 0 0 r
.49018 .80605 m .46297 .79006 L .46901 .81518 L F
.49018 .80605 m .48163 .78253 L .46297 .79006 L F
.86 .58 .44 r
.51235 .79986 m .49018 .80605 L .46901 .81518 L F
.72361 .69341 m .69423 .73156 L .71762 .72495 L F
1 0 0 r
.72361 .69341 m .70764 .70339 L .71762 .72495 L F
.72361 .69341 m .71308 .67599 L .70764 .70339 L F
.51637 .37255 m .543 .40827 L .53981 .38592 L F
.75394 .22235 m .78589 .28175 L .78418 .26333 L F
1 1 0 r
.35465 .91608 m .29626 .91887 L .31811 .91303 L F
1 0 0 r
.36038 .94095 m .35465 .91608 L .31811 .91303 L F
1 1 0 r
.50378 .77623 m .48163 .78253 L .46297 .79006 L F
1 0 0 r
.69665 .36906 m .69751 .3835 L .71716 .41474 L F
1 1 0 r
.7504 .36514 m .71716 .41474 L .76957 .39692 L F
.7504 .36514 m .69751 .3835 L .71716 .41474 L F
1 0 0 r
.60667 .36204 m .61019 .38457 L .6307 .40669 L F
.49944 .37867 m .50553 .40301 L .52626 .41417 L F
1 1 0 r
.52251 .39696 m .52626 .41417 L .543 .40827 L F
.52251 .39696 m .50553 .40301 L .52626 .41417 L F
1 0 0 r
.27097 .46731 m .29757 .47098 L .29101 .45308 L F
.27097 .46731 m .27964 .48413 L .29757 .47098 L F
1 1 0 r
.71308 .67599 m .69002 .68272 L .68421 .71012 L F
1 0 0 r
.77038 .38582 m .76957 .39692 L .78781 .43506 L F
.39682 .30668 m .43578 .33309 L .42991 .30925 L F
.36038 .94095 m .31811 .91303 L .3204 .93836 L F
.86 .58 .44 r
.36038 .94095 m .29844 .94412 L .3204 .93836 L F
1 0 0 r
.73021 .23121 m .73431 .25339 L .76249 .29017 L F
1 1 0 r
.75817 .24459 m .76249 .29017 L .78589 .28175 L F
.75817 .24459 m .73431 .25339 L .76249 .29017 L F
1 0 0 r
.63182 .74918 m .60975 .74611 L .61839 .77025 L F
.63182 .74918 m .6217 .72806 L .60975 .74611 L F
.86 .58 .44 r
.64893 .74435 m .63182 .74918 L .61839 .77025 L F
1 0 0 r
.39682 .30668 m .40575 .33144 L .43578 .33309 L F
.89845 .71702 m .88517 .74242 L .89462 .76411 L F
.89845 .71702 m .88893 .69968 L .88517 .74242 L F
.86 .58 .44 r
.92246 .71042 m .89845 .71702 L .89462 .76411 L F
.51235 .79986 m .46901 .81518 L .49157 .8089 L F
1 0 0 r
.51235 .79986 m .48546 .78367 L .49157 .8089 L F
.51235 .79986 m .50378 .77623 L .48546 .78367 L F
1 1 0 r
.82782 .56479 m .78059 .62113 L .8338 .60526 L F
1 0 0 r
.74928 .35066 m .76957 .39692 L .77038 .38582 L F
.51637 .37255 m .52251 .39696 L .543 .40827 L F
1 1 0 r
.8338 .60526 m .78059 .62113 L .78124 .6561 L F
.50378 .77623 m .46297 .79006 L .48546 .78367 L F
.71308 .67599 m .68421 .71012 L .70764 .70339 L F
1 0 0 r
.41678 .40068 m .44513 .42452 L .43921 .40043 L F
.86 .58 .44 r
.43362 .39457 m .43921 .40043 L .45576 .39445 L F
.43362 .39457 m .41678 .40068 L .43921 .40043 L F
.64893 .74435 m .61839 .77025 L .63584 .76538 L F
1 0 0 r
.64893 .74435 m .62718 .74116 L .63584 .76538 L F
.64893 .74435 m .63884 .72314 L .62718 .74116 L F
1 1 0 r
.63884 .72314 m .6217 .72806 L .60975 .74611 L F
1 0 0 r
.75394 .22235 m .75817 .24459 L .78589 .28175 L F
1 1 0 r
.39872 .80829 m .3262 .81841 L .37552 .80431 L F
1 0 0 r
.4031 .82691 m .39872 .80829 L .37552 .80431 L F
.57719 .87628 m .54241 .86635 L .5487 .89206 L F
.57719 .87628 m .56866 .85265 L .54241 .86635 L F
.86 .58 .44 r
.5999 .87035 m .57719 .87628 L .5487 .89206 L F
1 0 0 r
.41678 .40068 m .42563 .4252 L .44513 .42452 L F
1 1 0 r
.44248 .41918 m .44513 .42452 L .46172 .41861 L F
.44248 .41918 m .42563 .4252 L .44513 .42452 L F
.86 .58 .44 r
.92246 .71042 m .89462 .76411 L .9193 .75753 L F
1 0 0 r
.92246 .71042 m .9099 .73572 L .9193 .75753 L F
.92246 .71042 m .91305 .69297 L .9099 .73572 L F
1 1 0 r
.59135 .84661 m .56866 .85265 L .54241 .86635 L F
.86 .58 .44 r
.84107 .61506 m .78893 .66944 L .84274 .65389 L F
1 0 0 r
.84107 .61506 m .83521 .64035 L .84274 .65389 L F
.84107 .61506 m .8338 .60526 L .83521 .64035 L F
.84107 .61506 m .83521 .64035 L .84274 .65389 L F
.84107 .61506 m .8338 .60526 L .83521 .64035 L F
.4031 .82691 m .37552 .80431 L .37742 .82287 L F
.86 .58 .44 r
.4031 .82691 m .32792 .83684 L .37742 .82287 L F
1 0 0 r
.56119 .35636 m .58731 .39264 L .5839 .37017 L F
.86 .58 .44 r
.58434 .34799 m .5839 .37017 L .60667 .36204 L F
.58434 .34799 m .56119 .35636 L .5839 .37017 L F
1 0 0 r
.67492 .34367 m .69751 .3835 L .69665 .36906 L F
.86 .58 .44 r
.72829 .32467 m .69665 .36906 L .74928 .35066 L F
.72829 .32467 m .67492 .34367 L .69665 .36906 L F
1 0 0 r
.43362 .39457 m .46172 .41861 L .45576 .39445 L F
1 1 0 r
.91305 .69297 m .88893 .69968 L .88517 .74242 L F
.63884 .72314 m .60975 .74611 L .62718 .74116 L F
1 0 0 r
.20741 .51163 m .23151 .50127 L .2228 .48466 L F
.20741 .51163 m .21783 .5258 L .23151 .50127 L F
1 1 0 r
.26664 .50861 m .23151 .50127 L .27964 .48413 L F
.26664 .50861 m .21783 .5258 L .23151 .50127 L F
1 0 0 r
.74928 .35066 m .7504 .36514 L .76957 .39692 L F
.43362 .39457 m .44248 .41918 L .46172 .41861 L F
.86 .58 .44 r
.5999 .87035 m .5487 .89206 L .57201 .88601 L F
1 0 0 r
.5999 .87035 m .56565 .86019 L .57201 .88601 L F
.5999 .87035 m .59135 .84661 L .56565 .86019 L F
.4503 .28621 m .48806 .3135 L .48203 .28945 L F
.86 .58 .44 r
.47329 .2774 m .48203 .28945 L .50444 .28094 L F
.47329 .2774 m .4503 .28621 L .48203 .28945 L F
1 1 0 r
.59135 .84661 m .54241 .86635 L .56565 .86019 L F
1 0 0 r
.55638 .78757 m .53016 .77099 L .53639 .79641 L F
.55638 .78757 m .54778 .76373 L .53016 .77099 L F
.86 .58 .44 r
.57341 .78281 m .55638 .78757 L .53639 .79641 L F
.25635 .49422 m .2228 .48466 L .27097 .46731 L F
.25635 .49422 m .20741 .51163 L .2228 .48466 L F
1 0 0 r
.58434 .34799 m .61019 .38457 L .60667 .36204 L F
.56119 .35636 m .56747 .38095 L .58731 .39264 L F
1 1 0 r
.59069 .37267 m .58731 .39264 L .61019 .38457 L F
.59069 .37267 m .56747 .38095 L .58731 .39264 L F
.5648 .75889 m .54778 .76373 L .53016 .77099 L F
1 0 0 r
.67492 .34367 m .67783 .36072 L .69751 .3835 L F
1 1 0 r
.7314 .34183 m .69751 .3835 L .7504 .36514 L F
.7314 .34183 m .67783 .36072 L .69751 .3835 L F
1 0 0 r
.4503 .28621 m .45926 .31125 L .48806 .3135 L F
1 1 0 r
.48227 .30257 m .48806 .3135 L .51053 .30508 L F
.48227 .30257 m .45926 .31125 L .48806 .3135 L F
1 0 0 r
.33171 .43868 m .36018 .4486 L .35138 .42441 L F
.33171 .43868 m .3432 .4615 L .36018 .4486 L F
1 1 0 r
.36545 .45357 m .36018 .4486 L .38209 .44077 L F
.36545 .45357 m .3432 .4615 L .36018 .4486 L F
1 0 0 r
.78893 .66944 m .7769 .68351 L .7843 .69996 L F
.78893 .66944 m .78124 .6561 L .7769 .68351 L F
.86 .58 .44 r
.84274 .65389 m .78893 .66944 L .7843 .69996 L F
1 1 0 r
.91305 .69297 m .88517 .74242 L .9099 .73572 L F
.8338 .60526 m .78124 .6561 L .83521 .64035 L F
.86 .58 .44 r
.354 .43063 m .35138 .42441 L .37328 .41646 L F
.354 .43063 m .33171 .43868 L .35138 .42441 L F
1 0 0 r
.69423 .73156 m .67331 .72805 L .682 .75249 L F
.69423 .73156 m .68421 .71012 L .67331 .72805 L F
.86 .58 .44 r
.71762 .72495 m .69423 .73156 L .682 .75249 L F
1 0 0 r
.32792 .83684 m .3262 .81841 L .3004 .80271 L F
1 1 0 r
.37552 .80431 m .3262 .81841 L .3004 .80271 L F
1 0 0 r
.11416 .45051 m .152 .43404 L .14002 .41151 L F
.11416 .45051 m .12883 .47006 L .152 .43404 L F
1 1 0 r
.15033 .4621 m .152 .43404 L .17304 .42613 L F
.15033 .4621 m .12883 .47006 L .152 .43404 L F
.86 .58 .44 r
.57341 .78281 m .53639 .79641 L .55374 .79158 L F
1 0 0 r
.57341 .78281 m .54745 .76608 L .55374 .79158 L F
.57341 .78281 m .5648 .75889 L .54745 .76608 L F
.47329 .2774 m .51053 .30508 L .50444 .28094 L F
1 1 0 r
.5648 .75889 m .53016 .77099 L .54745 .76608 L F
1 0 0 r
.58434 .34799 m .59069 .37267 L .61019 .38457 L F
.47808 .37844 m .50553 .40301 L .49944 .37867 L F
.86 .58 .44 r
.49532 .37218 m .49944 .37867 L .51637 .37255 L F
.49532 .37218 m .47808 .37844 L .49944 .37867 L F
1 0 0 r
.47329 .2774 m .48227 .30257 L .51053 .30508 L F
.354 .43063 m .38209 .44077 L .37328 .41646 L F
.354 .43063 m .36545 .45357 L .38209 .44077 L F
1 1 0 r
.70764 .70339 m .68421 .71012 L .67331 .72805 L F
.83521 .64035 m .78124 .6561 L .7769 .68351 L F
1 0 0 r
.72829 .32467 m .7504 .36514 L .74928 .35066 L F
.32792 .83684 m .3004 .80271 L .29925 .81971 L F
.86 .58 .44 r
.37742 .82287 m .32792 .83684 L .29925 .81971 L F
.13573 .44241 m .14002 .41151 L .16108 .40348 L F
.13573 .44241 m .11416 .45051 L .14002 .41151 L F
.71762 .72495 m .682 .75249 L .70584 .74583 L F
1 0 0 r
.71762 .72495 m .69714 .72127 L .70584 .74583 L F
.71762 .72495 m .70764 .70339 L .69714 .72127 L F
.47808 .37844 m .48698 .40328 L .50553 .40301 L F
1 1 0 r
.50423 .39711 m .50553 .40301 L .52251 .39696 L F
.50423 .39711 m .48698 .40328 L .50553 .40301 L F
1 0 0 r
.46901 .81518 m .46297 .79006 L .44067 .78568 L F
1 1 0 r
.48546 .78367 m .46297 .79006 L .44067 .78568 L F
1 0 0 r
.25635 .49422 m .27964 .48413 L .27097 .46731 L F
.25635 .49422 m .26664 .50861 L .27964 .48413 L F
.13573 .44241 m .17304 .42613 L .16108 .40348 L F
.13573 .44241 m .15033 .4621 L .17304 .42613 L F
.49532 .37218 m .52251 .39696 L .51637 .37255 L F
.46901 .81518 m .44067 .78568 L .44354 .8107 L F
.86 .58 .44 r
.49157 .8089 m .46901 .81518 L .44354 .8107 L F
1 0 0 r
.65428 .85614 m .62136 .84544 L .62789 .8715 L F
.65428 .85614 m .64569 .83215 L .62136 .84544 L F
.86 .58 .44 r
.67766 .85004 m .65428 .85614 L .62789 .8715 L F
1 0 0 r
.49532 .37218 m .50423 .39711 L .52251 .39696 L F
1 1 0 r
.66906 .82593 m .64569 .83215 L .62136 .84544 L F
1 0 0 r
.70099 .20628 m .73431 .25339 L .73021 .23121 L F
.86 .58 .44 r
.72534 .19703 m .73021 .23121 L .75394 .22235 L F
.72534 .19703 m .70099 .20628 L .73021 .23121 L F
1 1 0 r
.70764 .70339 m .67331 .72805 L .69714 .72127 L F
1 0 0 r
.72829 .32467 m .7314 .34183 L .7504 .36514 L F
.86 .58 .44 r
.84274 .65389 m .7843 .69996 L .83909 .68442 L F
1 0 0 r
.84274 .65389 m .83177 .66777 L .83909 .68442 L F
.84274 .65389 m .83521 .64035 L .83177 .66777 L F
.29844 .94412 m .29626 .91887 L .25567 .89718 L F
1 1 0 r
.31811 .91303 m .29626 .91887 L .25567 .89718 L F
.48546 .78367 m .44067 .78568 L .46349 .77916 L F
1 0 0 r
.49157 .8089 m .48546 .78367 L .46349 .77916 L F
.61839 .77025 m .59313 .75312 L .59956 .77881 L F
.61839 .77025 m .60975 .74611 L .59313 .75312 L F
.86 .58 .44 r
.63584 .76538 m .61839 .77025 L .59956 .77881 L F
1 1 0 r
.62718 .74116 m .60975 .74611 L .59313 .75312 L F
.37552 .80431 m .3004 .80271 L .35028 .78822 L F
1 0 0 r
.37742 .82287 m .37552 .80431 L .35028 .78822 L F
.49157 .8089 m .46349 .77916 L .46647 .80426 L F
.86 .58 .44 r
.49157 .8089 m .44354 .8107 L .46647 .80426 L F
.67766 .85004 m .62789 .8715 L .65192 .86526 L F
1 0 0 r
.67766 .85004 m .64531 .83909 L .65192 .86526 L F
.67766 .85004 m .66906 .82593 L .64531 .83909 L F
.65442 .32949 m .67783 .36072 L .67492 .34367 L F
.86 .58 .44 r
.70869 .30995 m .67492 .34367 L .72829 .32467 L F
.70869 .30995 m .65442 .32949 L .67492 .34367 L F
1 0 0 r
.39829 .41462 m .42563 .4252 L .41678 .40068 L F
.39829 .41462 m .40968 .43783 L .42563 .4252 L F
1 1 0 r
.4268 .43173 m .42563 .4252 L .44248 .41918 L F
.4268 .43173 m .40968 .43783 L .42563 .4252 L F
1 0 0 r
.19897 .54974 m .21783 .5258 L .20741 .51163 L F
.19897 .54974 m .2104 .56021 L .21783 .5258 L F
1 1 0 r
.25985 .54313 m .21783 .5258 L .26664 .50861 L F
.25985 .54313 m .2104 .56021 L .21783 .5258 L F
.66906 .82593 m .62136 .84544 L .64531 .83909 L F
1 0 0 r
.72534 .19703 m .75817 .24459 L .75394 .22235 L F
.70099 .20628 m .70768 .2312 L .73431 .25339 L F
1 1 0 r
.7321 .22204 m .73431 .25339 L .75817 .24459 L F
.7321 .22204 m .70768 .2312 L .73431 .25339 L F
.86 .58 .44 r
.63584 .76538 m .59956 .77881 L .61733 .77386 L F
1 0 0 r
.63584 .76538 m .61085 .74809 L .61733 .77386 L F
.63584 .76538 m .62718 .74116 L .61085 .74809 L F
.86 .58 .44 r
.41543 .40842 m .41678 .40068 L .43362 .39457 L F
.41543 .40842 m .39829 .41462 L .41678 .40068 L F
1 1 0 r
.31811 .91303 m .25567 .89718 L .2779 .89109 L F
1 0 0 r
.3204 .93836 m .31811 .91303 L .2779 .89109 L F
.29844 .94412 m .25567 .89718 L .25379 .92093 L F
.86 .58 .44 r
.3204 .93836 m .29844 .94412 L .25379 .92093 L F
1 0 0 r
.34595 .33295 m .38341 .33987 L .37451 .31522 L F
.34595 .33295 m .35767 .35673 L .38341 .33987 L F
1 1 0 r
.38055 .34813 m .38341 .33987 L .40575 .33144 L F
.38055 .34813 m .35767 .35673 L .38341 .33987 L F
.83521 .64035 m .7769 .68351 L .83177 .66777 L F
.62718 .74116 m .59313 .75312 L .61085 .74809 L F
1 0 0 r
.37742 .82287 m .35028 .78822 L .34937 .80531 L F
.86 .58 .44 r
.37742 .82287 m .29925 .81971 L .34937 .80531 L F
.36887 .32421 m .37451 .31522 L .39682 .30668 L F
.36887 .32421 m .34595 .33295 L .37451 .31522 L F
1 0 0 r
.54097 .35561 m .56747 .38095 L .56119 .35636 L F
.86 .58 .44 r
.56455 .34706 m .56119 .35636 L .58434 .34799 L F
.56455 .34706 m .54097 .35561 L .56119 .35636 L F
1 0 0 r
.65442 .32949 m .65933 .34822 L .67783 .36072 L F
1 1 0 r
.71374 .32884 m .67783 .36072 L .7314 .34183 L F
.71374 .32884 m .65933 .34822 L .67783 .36072 L F
1 0 0 r
.41543 .40842 m .44248 .41918 L .43362 .39457 L F
.41543 .40842 m .4268 .43173 L .44248 .41918 L F
.54097 .35561 m .54991 .38078 L .56747 .38095 L F
1 1 0 r
.57351 .37235 m .56747 .38095 L .59069 .37267 L F
.57351 .37235 m .54991 .38078 L .56747 .38095 L F
1 0 0 r
.72534 .19703 m .7321 .22204 L .75817 .24459 L F
.86 .58 .44 r
.24861 .53244 m .20741 .51163 L .25635 .49422 L F
.24861 .53244 m .19897 .54974 L .20741 .51163 L F
1 0 0 r
.29925 .81971 m .3004 .80271 L .27458 .77565 L F
1 1 0 r
.35028 .78822 m .3004 .80271 L .27458 .77565 L F
1 0 0 r
.89462 .76411 m .87412 .77136 L .88285 .79644 L F
.89462 .76411 m .88517 .74242 L .87412 .77136 L F
.86 .58 .44 r
.9193 .75753 m .89462 .76411 L .88285 .79644 L F
1 0 0 r
.31762 .46629 m .3432 .4615 L .33171 .43868 L F
.31762 .46629 m .33115 .48591 L .3432 .4615 L F
1 1 0 r
.35374 .47795 m .3432 .4615 L .36545 .45357 L F
.35374 .47795 m .33115 .48591 L .3432 .4615 L F
1 0 0 r
.3204 .93836 m .2779 .89109 L .27616 .9149 L F
.86 .58 .44 r
.3204 .93836 m .25379 .92093 L .27616 .9149 L F
1 0 0 r
.36887 .32421 m .40575 .33144 L .39682 .30668 L F
.36887 .32421 m .38055 .34813 L .40575 .33144 L F
.53639 .79641 m .53016 .77099 L .50883 .7662 L F
1 1 0 r
.54745 .76608 m .53016 .77099 L .50883 .7662 L F
1 0 0 r
.7843 .69996 m .7676 .70125 L .77417 .71993 L F
.7843 .69996 m .7769 .68351 L .7676 .70125 L F
.86 .58 .44 r
.83909 .68442 m .7843 .69996 L .77417 .71993 L F
1 0 0 r
.56455 .34706 m .59069 .37267 L .58434 .34799 L F
.53639 .79641 m .50883 .7662 L .51205 .79146 L F
.86 .58 .44 r
.55374 .79158 m .53639 .79641 L .51205 .79146 L F
1 1 0 r
.9099 .73572 m .88517 .74242 L .87412 .77136 L F
.83177 .66777 m .7769 .68351 L .7676 .70125 L F
1 0 0 r
.56455 .34706 m .57351 .37235 L .59069 .37267 L F
1 1 0 r
.54745 .76608 m .50883 .7662 L .52638 .76118 L F
1 0 0 r
.55374 .79158 m .54745 .76608 L .52638 .76118 L F
.86 .58 .44 r
.34029 .4582 m .33171 .43868 L .354 .43063 L F
.34029 .4582 m .31762 .46629 L .33171 .43868 L F
1 0 0 r
.682 .75249 m .65775 .73478 L .66438 .76075 L F
.682 .75249 m .67331 .72805 L .65775 .73478 L F
.86 .58 .44 r
.70584 .74583 m .682 .75249 L .66438 .76075 L F
.9193 .75753 m .88285 .79644 L .90828 .7898 L F
1 0 0 r
.9193 .75753 m .89954 .76459 L .90828 .7898 L F
.9193 .75753 m .9099 .73572 L .89954 .76459 L F
.70869 .30995 m .7314 .34183 L .72829 .32467 L F
.29925 .81971 m .27458 .77565 L .27045 .7898 L F
.86 .58 .44 r
.34937 .80531 m .29925 .81971 L .27045 .7898 L F
1 0 0 r
.24861 .53244 m .26664 .50861 L .25635 .49422 L F
.24861 .53244 m .25985 .54313 L .26664 .50861 L F
.34029 .4582 m .36545 .45357 L .354 .43063 L F
.34029 .4582 m .35374 .47795 L .36545 .45357 L F
1 1 0 r
.69714 .72127 m .67331 .72805 L .65775 .73478 L F
1 0 0 r
.5487 .89206 m .54241 .86635 L .50992 .86174 L F
1 1 0 r
.56565 .86019 m .54241 .86635 L .50992 .86174 L F
1 0 0 r
.55374 .79158 m .52638 .76118 L .52969 .7865 L F
.86 .58 .44 r
.55374 .79158 m .51205 .79146 L .52969 .7865 L F
1 0 0 r
.44354 .8107 m .44067 .78568 L .4162 .76907 L F
1 1 0 r
.46349 .77916 m .44067 .78568 L .4162 .76907 L F
1 0 0 r
.46072 .39205 m .48698 .40328 L .47808 .37844 L F
.46072 .39205 m .47202 .41563 L .48698 .40328 L F
1 1 0 r
.48956 .40938 m .48698 .40328 L .50423 .39711 L F
.48956 .40938 m .47202 .41563 L .48698 .40328 L F
1 0 0 r
.5487 .89206 m .50992 .86174 L .51319 .88781 L F
.86 .58 .44 r
.57201 .88601 m .5487 .89206 L .51319 .88781 L F
.47829 .3857 m .47808 .37844 L .49532 .37218 L F
.47829 .3857 m .46072 .39205 L .47808 .37844 L F
1 1 0 r
.9099 .73572 m .87412 .77136 L .89954 .76459 L F
1 0 0 r
.70869 .30995 m .71374 .32884 L .7314 .34183 L F
.86 .58 .44 r
.70584 .74583 m .66438 .76075 L .68869 .75398 L F
1 0 0 r
.70584 .74583 m .68199 .7279 L .68869 .75398 L F
.70584 .74583 m .69714 .72127 L .68199 .7279 L F
.19848 .59643 m .2104 .56021 L .19897 .54974 L F
.19848 .59643 m .21008 .60218 L .2104 .56021 L F
1 1 0 r
.26006 .58534 m .2104 .56021 L .25985 .54313 L F
.26006 .58534 m .21008 .60218 L .2104 .56021 L F
1 0 0 r
.09889 .50759 m .12883 .47006 L .11416 .45051 L F
.09889 .50759 m .11531 .52222 L .12883 .47006 L F
1 1 0 r
.13723 .51432 m .12883 .47006 L .15033 .4621 L F
.13723 .51432 m .11531 .52222 L .12883 .47006 L F
.69714 .72127 m .65775 .73478 L .68199 .7279 L F
.56565 .86019 m .50992 .86174 L .53369 .85538 L F
1 0 0 r
.57201 .88601 m .56565 .86019 L .53369 .85538 L F
1 1 0 r
.35028 .78822 m .27458 .77565 L .32487 .76069 L F
1 0 0 r
.34937 .80531 m .35028 .78822 L .32487 .76069 L F
.47829 .3857 m .50423 .39711 L .49532 .37218 L F
.47829 .3857 m .48956 .40938 L .50423 .39711 L F
1 1 0 r
.46349 .77916 m .4162 .76907 L .43928 .76236 L F
1 0 0 r
.46647 .80426 m .46349 .77916 L .43928 .76236 L F
.44354 .8107 m .4162 .76907 L .41542 .79206 L F
.86 .58 .44 r
.46647 .80426 m .44354 .8107 L .41542 .79206 L F
.83909 .68442 m .77417 .71993 L .83004 .70426 L F
1 0 0 r
.83909 .68442 m .82345 .68537 L .83004 .70426 L F
.83909 .68442 m .83177 .66777 L .82345 .68537 L F
.42379 .30326 m .45926 .31125 L .4503 .28621 L F
.42379 .30326 m .43539 .32752 L .45926 .31125 L F
1 1 0 r
.45899 .31865 m .45926 .31125 L .48227 .30257 L F
.45899 .31865 m .43539 .32752 L .45926 .31125 L F
1 0 0 r
.57201 .88601 m .53369 .85538 L .53709 .88155 L F
.86 .58 .44 r
.57201 .88601 m .51319 .88781 L .53709 .88155 L F
.44742 .29424 m .4503 .28621 L .47329 .2774 L F
.44742 .29424 m .42379 .30326 L .4503 .28621 L F
1 0 0 r
.59956 .77881 m .59313 .75312 L .57275 .74792 L F
1 1 0 r
.61085 .74809 m .59313 .75312 L .57275 .74792 L F
1 0 0 r
.27045 .7898 m .27458 .77565 L .2508 .73896 L F
1 1 0 r
.32487 .76069 m .27458 .77565 L .2508 .73896 L F
.83177 .66777 m .7676 .70125 L .82345 .68537 L F
1 0 0 r
.38537 .44211 m .40968 .43783 L .39829 .41462 L F
.38537 .44211 m .39865 .46214 L .40968 .43783 L F
1 1 0 r
.41603 .45602 m .40968 .43783 L .4268 .43173 L F
.41603 .45602 m .39865 .46214 L .40968 .43783 L F
1 0 0 r
.12092 .49955 m .15033 .4621 L .13573 .44241 L F
.12092 .49955 m .13723 .51432 L .15033 .4621 L F
.59956 .77881 m .57275 .74792 L .5763 .77341 L F
.86 .58 .44 r
.61733 .77386 m .59956 .77881 L .5763 .77341 L F
1 0 0 r
.34937 .80531 m .32487 .76069 L .32103 .77488 L F
.86 .58 .44 r
.34937 .80531 m .27045 .7898 L .32103 .77488 L F
1 0 0 r
.46647 .80426 m .43928 .76236 L .43867 .78541 L F
.86 .58 .44 r
.46647 .80426 m .41542 .79206 L .43867 .78541 L F
1 0 0 r
.63656 .32817 m .65933 .34822 L .65442 .32949 L F
.86 .58 .44 r
.69187 .30817 m .65442 .32949 L .70869 .30995 L F
.69187 .30817 m .63656 .32817 L .65442 .32949 L F
.24871 .5794 m .19897 .54974 L .24861 .53244 L F
.24871 .5794 m .19848 .59643 L .19897 .54974 L F
1 0 0 r
.44742 .29424 m .48227 .30257 L .47329 .2774 L F
.44742 .29424 m .45899 .31865 L .48227 .30257 L F
.86 .58 .44 r
.12092 .49955 m .11416 .45051 L .13573 .44241 L F
.12092 .49955 m .09889 .50759 L .11416 .45051 L F
1 1 0 r
.61085 .74809 m .57275 .74792 L .59073 .74278 L F
1 0 0 r
.61733 .77386 m .61085 .74809 L .59073 .74278 L F
.63656 .32817 m .64331 .3474 L .65933 .34822 L F
1 1 0 r
.69865 .32762 m .65933 .34822 L .71374 .32884 L F
.69865 .32762 m .64331 .3474 L .65933 .34822 L F
1 0 0 r
.25379 .92093 m .25567 .89718 L .21458 .85705 L F
1 1 0 r
.2779 .89109 m .25567 .89718 L .21458 .85705 L F
1 0 0 r
.40281 .43588 m .4268 .43173 L .41543 .40842 L F
.40281 .43588 m .41603 .45602 L .4268 .43173 L F
.86 .58 .44 r
.40281 .43588 m .39829 .41462 L .41543 .40842 L F
.40281 .43588 m .38537 .44211 L .39829 .41462 L F
1 0 0 r
.61733 .77386 m .59073 .74278 L .59438 .76833 L F
.86 .58 .44 r
.61733 .77386 m .5763 .77341 L .59438 .76833 L F
1 0 0 r
.31055 .50588 m .33115 .48591 L .31762 .46629 L F
.31055 .50588 m .32521 .52054 L .33115 .48591 L F
1 1 0 r
.34811 .51263 m .33115 .48591 L .35374 .47795 L F
.34811 .51263 m .32521 .52054 L .33115 .48591 L F
1 0 0 r
.52481 .36889 m .54991 .38078 L .54097 .35561 L F
.52481 .36889 m .53601 .39285 L .54991 .38078 L F
1 1 0 r
.56001 .3843 m .54991 .38078 L .57351 .37235 L F
.56001 .3843 m .53601 .39285 L .54991 .38078 L F
1 0 0 r
.24871 .5794 m .25985 .54313 L .24861 .53244 L F
.24871 .5794 m .26006 .58534 L .25985 .54313 L F
.51205 .79146 m .50883 .7662 L .48518 .74903 L F
1 1 0 r
.52638 .76118 m .50883 .7662 L .48518 .74903 L F
1 0 0 r
.27045 .7898 m .2508 .73896 L .24388 .74901 L F
.86 .58 .44 r
.32103 .77488 m .27045 .7898 L .24388 .74901 L F
1 0 0 r
.20627 .64808 m .21008 .60218 L .19848 .59643 L F
.20627 .64808 m .21713 .6485 L .21008 .60218 L F
1 1 0 r
.26748 .63204 m .21008 .60218 L .26006 .58534 L F
.26748 .63204 m .21713 .6485 L .21008 .60218 L F
.86 .58 .44 r
.54886 .3602 m .54097 .35561 L .56455 .34706 L F
.54886 .3602 m .52481 .36889 L .54097 .35561 L F
1 0 0 r
.62789 .8715 m .62136 .84544 L .59069 .84014 L F
1 1 0 r
.64531 .83909 m .62136 .84544 L .59069 .84014 L F
.2779 .89109 m .21458 .85705 L .23708 .85065 L F
1 0 0 r
.27616 .9149 m .2779 .89109 L .23708 .85065 L F
.6753 .20007 m .70768 .2312 L .70099 .20628 L F
.86 .58 .44 r
.70036 .19047 m .70099 .20628 L .72534 .19703 L F
.70036 .19047 m .6753 .20007 L .70099 .20628 L F
1 0 0 r
.77417 .71993 m .75367 .70756 L .75886 .72734 L F
.77417 .71993 m .7676 .70125 L .75367 .70756 L F
.86 .58 .44 r
.83004 .70426 m .77417 .71993 L .75886 .72734 L F
1 0 0 r
.62789 .8715 m .59069 .84014 L .59439 .86652 L F
.86 .58 .44 r
.65192 .86526 m .62789 .8715 L .59439 .86652 L F
1 0 0 r
.24388 .74901 m .2508 .73896 L .23109 .69539 L F
1 1 0 r
.30131 .72348 m .2508 .73896 L .23109 .69539 L F
.32487 .76069 m .2508 .73896 L .30131 .72348 L F
1 0 0 r
.33358 .49783 m .35374 .47795 L .34029 .4582 L F
.33358 .49783 m .34811 .51263 L .35374 .47795 L F
1 1 0 r
.82345 .68537 m .7676 .70125 L .75367 .70756 L F
.52638 .76118 m .48518 .74903 L .50295 .74387 L F
1 0 0 r
.52969 .7865 m .52638 .76118 L .50295 .74387 L F
.41542 .79206 m .4162 .76907 L .39134 .74091 L F
1 1 0 r
.43928 .76236 m .4162 .76907 L .39134 .74091 L F
1 0 0 r
.32103 .77488 m .32487 .76069 L .30131 .72348 L F
.54886 .3602 m .57351 .37235 L .56455 .34706 L F
.54886 .3602 m .56001 .3843 L .57351 .37235 L F
.6753 .20007 m .68443 .2263 L .70768 .2312 L F
1 1 0 r
.70951 .21683 m .70768 .2312 L .7321 .22204 L F
.70951 .21683 m .68443 .2263 L .70768 .2312 L F
1 0 0 r
.25379 .92093 m .21458 .85705 L .20838 .87716 L F
.86 .58 .44 r
.27616 .9149 m .25379 .92093 L .20838 .87716 L F
1 0 0 r
.51205 .79146 m .48518 .74903 L .48489 .77219 L F
.86 .58 .44 r
.52969 .7865 m .51205 .79146 L .48489 .77219 L F
.33358 .49783 m .31762 .46629 L .34029 .4582 L F
.33358 .49783 m .31055 .50588 L .31762 .46629 L F
1 1 0 r
.64531 .83909 m .59069 .84014 L .61522 .83358 L F
1 0 0 r
.65192 .86526 m .64531 .83909 L .61522 .83358 L F
.66438 .76075 m .65775 .73478 L .63836 .72916 L F
1 1 0 r
.68199 .7279 m .65775 .73478 L .63836 .72916 L F
1 0 0 r
.32519 .37129 m .35767 .35673 L .34595 .33295 L F
.32519 .37129 m .33914 .3922 L .35767 .35673 L F
1 1 0 r
.36256 .38353 m .35767 .35673 L .38055 .34813 L F
.36256 .38353 m .33914 .3922 L .35767 .35673 L F
1 0 0 r
.69187 .30817 m .71374 .32884 L .70869 .30995 L F
.22184 .70043 m .21713 .6485 L .20627 .64808 L F
.22184 .70043 m .23109 .69539 L .21713 .6485 L F
1 1 0 r
.28162 .6794 m .21713 .6485 L .26748 .63204 L F
.28162 .6794 m .23109 .69539 L .21713 .6485 L F
1 0 0 r
.44892 .41943 m .47202 .41563 L .46072 .39205 L F
.44892 .41943 m .46196 .43985 L .47202 .41563 L F
1 1 0 r
.47979 .43358 m .47202 .41563 L .48956 .40938 L F
.47979 .43358 m .46196 .43985 L .47202 .41563 L F
1 0 0 r
.70036 .19047 m .7321 .22204 L .72534 .19703 L F
.24388 .74901 m .23109 .69539 L .22184 .70043 L F
1 1 0 r
.30131 .72348 m .23109 .69539 L .28162 .6794 L F
1 0 0 r
.65192 .86526 m .61522 .83358 L .61905 .86006 L F
.86 .58 .44 r
.65192 .86526 m .59439 .86652 L .61905 .86006 L F
1 0 0 r
.66438 .76075 m .63836 .72916 L .64226 .75489 L F
.86 .58 .44 r
.68869 .75398 m .66438 .76075 L .64226 .75489 L F
1 0 0 r
.69187 .30817 m .69865 .32762 L .71374 .32884 L F
.86 .58 .44 r
.25692 .63148 m .19848 .59643 L .24871 .5794 L F
.25692 .63148 m .20627 .64808 L .19848 .59643 L F
1 1 0 r
.43928 .76236 m .39134 .74091 L .41463 .73399 L F
1 0 0 r
.43867 .78541 m .43928 .76236 L .41463 .73399 L F
.52969 .7865 m .50295 .74387 L .50278 .76708 L F
.86 .58 .44 r
.52969 .7865 m .48489 .77219 L .50278 .76708 L F
1 0 0 r
.70036 .19047 m .70951 .21683 L .7321 .22204 L F
.27616 .9149 m .23708 .85065 L .23105 .8708 L F
.86 .58 .44 r
.27616 .9149 m .20838 .87716 L .23105 .8708 L F
.3487 .36246 m .34595 .33295 L .36887 .32421 L F
.3487 .36246 m .32519 .37129 L .34595 .33295 L F
1 0 0 r
.46682 .41304 m .48956 .40938 L .47829 .3857 L F
.46682 .41304 m .47979 .43358 L .48956 .40938 L F
1 1 0 r
.68199 .7279 m .63836 .72916 L .66298 .72213 L F
1 0 0 r
.68869 .75398 m .68199 .7279 L .66298 .72213 L F
.86 .58 .44 r
.46682 .41304 m .46072 .39205 L .47829 .3857 L F
.46682 .41304 m .44892 .41943 L .46072 .39205 L F
1 0 0 r
.41542 .79206 m .39134 .74091 L .38675 .75995 L F
.86 .58 .44 r
.43867 .78541 m .41542 .79206 L .38675 .75995 L F
1 0 0 r
.32103 .77488 m .30131 .72348 L .29471 .73351 L F
.86 .58 .44 r
.32103 .77488 m .24388 .74901 L .29471 .73351 L F
.29471 .73351 m .24388 .74901 L .22184 .70043 L F
1 0 0 r
.3487 .36246 m .38055 .34813 L .36887 .32421 L F
.3487 .36246 m .36256 .38353 L .38055 .34813 L F
.25692 .63148 m .26006 .58534 L .24871 .5794 L F
.25692 .63148 m .26748 .63204 L .26006 .58534 L F
.68869 .75398 m .66298 .72213 L .66701 .74794 L F
.86 .58 .44 r
.68869 .75398 m .64226 .75489 L .66701 .74794 L F
1 0 0 r
.37936 .48183 m .39865 .46214 L .38537 .44211 L F
.37936 .48183 m .39364 .4969 L .39865 .46214 L F
1 1 0 r
.41126 .49081 m .39865 .46214 L .41603 .45602 L F
.41126 .49081 m .39364 .4969 L .39865 .46214 L F
1 0 0 r
.09631 .57904 m .11531 .52222 L .09889 .50759 L F
.09631 .57904 m .11326 .58711 L .11531 .52222 L F
1 1 0 r
.13553 .57939 m .11531 .52222 L .13723 .51432 L F
.13553 .57939 m .11326 .58711 L .11531 .52222 L F
1 0 0 r
.5763 .77341 m .57275 .74792 L .5499 .73023 L F
1 1 0 r
.59073 .74278 m .57275 .74792 L .5499 .73023 L F
1 0 0 r
.88285 .79644 m .85586 .78333 L .86313 .81043 L F
.88285 .79644 m .87412 .77136 L .85586 .78333 L F
.86 .58 .44 r
.90828 .7898 m .88285 .79644 L .86313 .81043 L F
.83004 .70426 m .75886 .72734 L .81584 .71139 L F
1 0 0 r
.83004 .70426 m .81051 .69142 L .81584 .71139 L F
.83004 .70426 m .82345 .68537 L .81051 .69142 L F
.29471 .73351 m .30131 .72348 L .28162 .6794 L F
.31143 .5548 m .32521 .52054 L .31055 .50588 L F
.31143 .5548 m .32613 .56308 L .32521 .52054 L F
1 1 0 r
.34928 .55528 m .32521 .52054 L .34811 .51263 L F
.34928 .55528 m .32613 .56308 L .32521 .52054 L F
.89954 .76459 m .87412 .77136 L .85586 .78333 L F
.82345 .68537 m .75367 .70756 L .81051 .69142 L F
.86 .58 .44 r
.2727 .68435 m .20627 .64808 L .25692 .63148 L F
.2727 .68435 m .22184 .70043 L .20627 .64808 L F
1 0 0 r
.51319 .88781 m .50992 .86174 L .47318 .83758 L F
1 1 0 r
.53369 .85538 m .50992 .86174 L .47318 .83758 L F
1 0 0 r
.43867 .78541 m .41463 .73399 L .41023 .75305 L F
.86 .58 .44 r
.43867 .78541 m .38675 .75995 L .41023 .75305 L F
.29471 .73351 m .22184 .70043 L .2727 .68435 L F
1 0 0 r
.39709 .47563 m .41603 .45602 L .40281 .43588 L F
.39709 .47563 m .41126 .49081 L .41603 .45602 L F
1 1 0 r
.59073 .74278 m .5499 .73023 L .56812 .72494 L F
1 0 0 r
.59438 .76833 m .59073 .74278 L .56812 .72494 L F
.2727 .68435 m .26748 .63204 L .25692 .63148 L F
.2727 .68435 m .28162 .6794 L .26748 .63204 L F
.11873 .5712 m .13723 .51432 L .12092 .49955 L F
.11873 .5712 m .13553 .57939 L .13723 .51432 L F
.48489 .77219 m .48518 .74903 L .46093 .72021 L F
1 1 0 r
.50295 .74387 m .48518 .74903 L .46093 .72021 L F
1 0 0 r
.5763 .77341 m .5499 .73023 L .55007 .75355 L F
.86 .58 .44 r
.59438 .76833 m .5763 .77341 L .55007 .75355 L F
1 0 0 r
.38675 .75995 m .39134 .74091 L .3681 .70302 L F
1 1 0 r
.41463 .73399 m .39134 .74091 L .3681 .70302 L F
.86 .58 .44 r
.90828 .7898 m .86313 .81043 L .88935 .80362 L F
1 0 0 r
.90828 .7898 m .88199 .77641 L .88935 .80362 L F
.90828 .7898 m .89954 .76459 L .88199 .77641 L F
.62276 .34063 m .64331 .3474 L .63656 .32817 L F
.62276 .34063 m .63102 .35901 L .64331 .3474 L F
1 1 0 r
.68735 .33896 m .64331 .3474 L .69865 .32762 L F
.68735 .33896 m .63102 .35901 L .64331 .3474 L F
1 0 0 r
.29471 .73351 m .28162 .6794 L .2727 .68435 L F
.33475 .54688 m .34811 .51263 L .33358 .49783 L F
.33475 .54688 m .34928 .55528 L .34811 .51263 L F
.20838 .87716 m .21458 .85705 L .17655 .80086 L F
1 1 0 r
.23708 .85065 m .21458 .85705 L .17655 .80086 L F
.86 .58 .44 r
.67916 .32032 m .63656 .32817 L .69187 .30817 L F
.67916 .32032 m .62276 .34063 L .63656 .32817 L F
1 1 0 r
.89954 .76459 m .85586 .78333 L .88199 .77641 L F
.86 .58 .44 r
.39709 .47563 m .38537 .44211 L .40281 .43588 L F
.39709 .47563 m .37936 .48183 L .38537 .44211 L F
1 0 0 r
.5142 .39613 m .53601 .39285 L .52481 .36889 L F
.5142 .39613 m .52698 .41696 L .53601 .39285 L F
1 1 0 r
.55138 .40837 m .53601 .39285 L .56001 .3843 L F
.55138 .40837 m .52698 .41696 L .53601 .39285 L F
.53369 .85538 m .47318 .83758 L .49742 .83094 L F
1 0 0 r
.53709 .88155 m .53369 .85538 L .49742 .83094 L F
.51319 .88781 m .47318 .83758 L .4728 .86195 L F
.86 .58 .44 r
.53709 .88155 m .51319 .88781 L .4728 .86195 L F
1 1 0 r
.50295 .74387 m .46093 .72021 L .47886 .71487 L F
1 0 0 r
.50278 .76708 m .50295 .74387 L .47886 .71487 L F
.59438 .76833 m .56812 .72494 L .56842 .7483 L F
.86 .58 .44 r
.59438 .76833 m .55007 .75355 L .56842 .7483 L F
.11873 .5712 m .09889 .50759 L .12092 .49955 L F
.11873 .5712 m .09631 .57904 L .09889 .50759 L F
1 0 0 r
.40508 .3413 m .43539 .32752 L .42379 .30326 L F
.40508 .3413 m .41873 .36274 L .43539 .32752 L F
1 1 0 r
.44291 .35379 m .43539 .32752 L .45899 .31865 L F
.44291 .35379 m .41873 .36274 L .43539 .32752 L F
.41463 .73399 m .3681 .70302 L .3915 .69585 L F
1 0 0 r
.41023 .75305 m .41463 .73399 L .3915 .69585 L F
.86 .58 .44 r
.33475 .54688 m .31055 .50588 L .33358 .49783 L F
.33475 .54688 m .31143 .5548 L .31055 .50588 L F
1 1 0 r
.23708 .85065 m .17655 .80086 L .19919 .79411 L F
1 0 0 r
.23105 .8708 m .23708 .85065 L .19919 .79411 L F
.86 .58 .44 r
.5387 .38738 m .52481 .36889 L .54886 .3602 L F
.5387 .38738 m .5142 .39613 L .52481 .36889 L F
1 0 0 r
.75886 .72734 m .75367 .70756 L .73581 .7013 L F
1 1 0 r
.81051 .69142 m .75367 .70756 L .73581 .7013 L F
1 0 0 r
.5387 .38738 m .56001 .3843 L .54886 .3602 L F
.5387 .38738 m .55138 .40837 L .56001 .3843 L F
.53709 .88155 m .49742 .83094 L .49721 .85538 L F
.86 .58 .44 r
.53709 .88155 m .4728 .86195 L .49721 .85538 L F
1 0 0 r
.48489 .77219 m .46093 .72021 L .45692 .73932 L F
.86 .58 .44 r
.50278 .76708 m .48489 .77219 L .45692 .73932 L F
1 0 0 r
.32048 .60927 m .32613 .56308 L .31143 .5548 L F
.32048 .60927 m .33405 .61027 L .32613 .56308 L F
1 1 0 r
.35738 .60264 m .32613 .56308 L .34928 .55528 L F
.35738 .60264 m .33405 .61027 L .32613 .56308 L F
1 0 0 r
.44395 .45925 m .46196 .43985 L .44892 .41943 L F
.44395 .45925 m .45785 .47471 L .46196 .43985 L F
1 1 0 r
.47593 .46846 m .46196 .43985 L .47979 .43358 L F
.47593 .46846 m .45785 .47471 L .46196 .43985 L F
1 0 0 r
.64226 .75489 m .63836 .72916 L .61636 .71092 L F
1 1 0 r
.66298 .72213 m .63836 .72916 L .61636 .71092 L F
1 0 0 r
.75886 .72734 m .73581 .7013 L .73914 .72083 L F
.86 .58 .44 r
.81584 .71139 m .75886 .72734 L .73914 .72083 L F
.42935 .33219 m .42379 .30326 L .44742 .29424 L F
.42935 .33219 m .40508 .3413 L .42379 .30326 L F
1 0 0 r
.42935 .33219 m .45899 .31865 L .44742 .29424 L F
.42935 .33219 m .44291 .35379 L .45899 .31865 L F
.38675 .75995 m .3681 .70302 L .35985 .71639 L F
.86 .58 .44 r
.41023 .75305 m .38675 .75995 L .35985 .71639 L F
1 0 0 r
.35985 .71639 m .3681 .70302 L .34844 .65825 L F
1 1 0 r
.3915 .69585 m .3681 .70302 L .34844 .65825 L F
1 0 0 r
.38113 .53113 m .39364 .4969 L .37936 .48183 L F
.38113 .53113 m .39532 .53976 L .39364 .4969 L F
1 1 0 r
.41315 .53376 m .39364 .4969 L .41126 .49081 L F
.41315 .53376 m .39532 .53976 L .39364 .4969 L F
1 0 0 r
.20838 .87716 m .17655 .80086 L .16623 .81536 L F
.86 .58 .44 r
.23105 .8708 m .20838 .87716 L .16623 .81536 L F
1 0 0 r
.50278 .76708 m .47886 .71487 L .475 .73401 L F
.86 .58 .44 r
.50278 .76708 m .45692 .73932 L .475 .73401 L F
1 0 0 r
.67916 .32032 m .69865 .32762 L .69187 .30817 L F
.67916 .32032 m .68735 .33896 L .69865 .32762 L F
.46214 .4529 m .47979 .43358 L .46682 .41304 L F
.46214 .4529 m .47593 .46846 L .47979 .43358 L F
.34401 .60155 m .34928 .55528 L .33475 .54688 L F
.34401 .60155 m .35738 .60264 L .34928 .55528 L F
.10736 .65907 m .11326 .58711 L .09631 .57904 L F
.10736 .65907 m .1234 .65952 L .11326 .58711 L F
1 1 0 r
.14592 .65207 m .11326 .58711 L .13553 .57939 L F
.14592 .65207 m .1234 .65952 L .11326 .58711 L F
.66298 .72213 m .61636 .71092 L .64131 .70367 L F
1 0 0 r
.66701 .74794 m .66298 .72213 L .64131 .70367 L F
.55007 .75355 m .5499 .73023 L .52625 .70078 L F
1 1 0 r
.56812 .72494 m .5499 .73023 L .52625 .70078 L F
1 0 0 r
.64226 .75489 m .61636 .71092 L .61702 .7344 L F
.86 .58 .44 r
.66701 .74794 m .64226 .75489 L .61702 .7344 L F
1 0 0 r
.33709 .66473 m .33405 .61027 L .32048 .60927 L F
.33709 .66473 m .34844 .65825 L .33405 .61027 L F
1 1 0 r
.37185 .65084 m .33405 .61027 L .35738 .60264 L F
.37185 .65084 m .34844 .65825 L .33405 .61027 L F
1 0 0 r
.59439 .86652 m .59069 .84014 L .55554 .81502 L F
1 1 0 r
.61522 .83358 m .59069 .84014 L .55554 .81502 L F
1 0 0 r
.39909 .52503 m .41126 .49081 L .39709 .47563 L F
.39909 .52503 m .41315 .53376 L .41126 .49081 L F
.45692 .73932 m .46093 .72021 L .43803 .68159 L F
1 1 0 r
.47886 .71487 m .46093 .72021 L .43803 .68159 L F
1 0 0 r
.41023 .75305 m .3915 .69585 L .38346 .70921 L F
.86 .58 .44 r
.41023 .75305 m .35985 .71639 L .38346 .70921 L F
.46214 .4529 m .44892 .41943 L .46682 .41304 L F
.46214 .4529 m .44395 .45925 L .44892 .41943 L F
1 0 0 r
.35985 .71639 m .34844 .65825 L .33709 .66473 L F
1 1 0 r
.3915 .69585 m .34844 .65825 L .37185 .65084 L F
1 0 0 r
.38346 .70921 m .3915 .69585 L .37185 .65084 L F
.23105 .8708 m .19919 .79411 L .18907 .8086 L F
.86 .58 .44 r
.23105 .8708 m .16623 .81536 L .18907 .8086 L F
1 0 0 r
.16623 .81536 m .17655 .80086 L .14515 .73302 L F
1 1 0 r
.19919 .79411 m .17655 .80086 L .14515 .73302 L F
.56812 .72494 m .52625 .70078 L .54464 .69531 L F
1 0 0 r
.56842 .7483 m .56812 .72494 L .54464 .69531 L F
.31466 .42891 m .33914 .3922 L .32519 .37129 L F
.31466 .42891 m .32992 .44489 L .33914 .3922 L F
1 1 0 r
.35385 .43627 m .33914 .3922 L .36256 .38353 L F
.35385 .43627 m .32992 .44489 L .33914 .3922 L F
1 0 0 r
.13007 .65153 m .13553 .57939 L .11873 .5712 L F
.13007 .65153 m .14592 .65207 L .13553 .57939 L F
1 1 0 r
.81051 .69142 m .73581 .7013 L .79359 .68478 L F
1 0 0 r
.81584 .71139 m .81051 .69142 L .79359 .68478 L F
.66701 .74794 m .64131 .70367 L .64215 .72721 L F
.86 .58 .44 r
.66701 .74794 m .61702 .7344 L .64215 .72721 L F
.34401 .60155 m .31143 .5548 L .33475 .54688 L F
.34401 .60155 m .32048 .60927 L .31143 .5548 L F
1 1 0 r
.47886 .71487 m .43803 .68159 L .45605 .67607 L F
1 0 0 r
.475 .73401 m .47886 .71487 L .45605 .67607 L F
.36072 .65726 m .35738 .60264 L .34401 .60155 L F
.36072 .65726 m .37185 .65084 L .35738 .60264 L F
1 1 0 r
.61522 .83358 m .55554 .81502 L .58056 .80816 L F
1 0 0 r
.61905 .86006 m .61522 .83358 L .58056 .80816 L F
.59439 .86652 m .55554 .81502 L .55575 .83961 L F
.86 .58 .44 r
.61905 .86006 m .59439 .86652 L .55575 .83961 L F
1 0 0 r
.65531 .21493 m .68443 .2263 L .6753 .20007 L F
.65531 .21493 m .66652 .24065 L .68443 .2263 L F
1 1 0 r
.6923 .23096 m .68443 .2263 L .70951 .21683 L F
.6923 .23096 m .66652 .24065 L .68443 .2263 L F
1 0 0 r
.81584 .71139 m .79359 .68478 L .79716 .70446 L F
.86 .58 .44 r
.81584 .71139 m .73914 .72083 L .79716 .70446 L F
.39909 .52503 m .37936 .48183 L .39709 .47563 L F
.39909 .52503 m .38113 .53113 L .37936 .48183 L F
1 0 0 r
.38346 .70921 m .37185 .65084 L .36072 .65726 L F
.86 .58 .44 r
.68114 .20508 m .6753 .20007 L .70036 .19047 L F
.68114 .20508 m .65531 .21493 L .6753 .20007 L F
1 0 0 r
.55007 .75355 m .52625 .70078 L .52279 .71995 L F
.86 .58 .44 r
.56842 .7483 m .55007 .75355 L .52279 .71995 L F
.38346 .70921 m .35985 .71639 L .33709 .66473 L F
1 1 0 r
.19919 .79411 m .14515 .73302 L .1678 .7259 L F
1 0 0 r
.18907 .8086 m .19919 .79411 L .1678 .7259 L F
.51032 .43606 m .52698 .41696 L .5142 .39613 L F
.51032 .43606 m .52381 .45192 L .52698 .41696 L F
1 1 0 r
.54857 .44336 m .52698 .41696 L .55138 .40837 L F
.54857 .44336 m .52381 .45192 L .52698 .41696 L F
1 0 0 r
.61432 .36689 m .63102 .35901 L .62276 .34063 L F
.61432 .36689 m .62359 .38295 L .63102 .35901 L F
1 1 0 r
.68089 .36278 m .63102 .35901 L .68735 .33896 L F
.68089 .36278 m .62359 .38295 L .63102 .35901 L F
1 0 0 r
.33872 .42013 m .36256 .38353 L .3487 .36246 L F
.33872 .42013 m .35385 .43627 L .36256 .38353 L F
.3908 .5862 m .39532 .53976 L .38113 .53113 L F
.3908 .5862 m .40378 .58747 L .39532 .53976 L F
1 1 0 r
.42174 .58159 m .39532 .53976 L .41315 .53376 L F
.42174 .58159 m .40378 .58747 L .39532 .53976 L F
1 0 0 r
.13141 .7404 m .1234 .65952 L .10736 .65907 L F
.13141 .7404 m .14515 .73302 L .1234 .65952 L F
1 1 0 r
.1678 .7259 m .1234 .65952 L .14592 .65207 L F
.1678 .7259 m .14515 .73302 L .1234 .65952 L F
.86 .58 .44 r
.13007 .65153 m .09631 .57904 L .11873 .5712 L F
.13007 .65153 m .10736 .65907 L .09631 .57904 L F
1 0 0 r
.16623 .81536 m .14515 .73302 L .13141 .7404 L F
.61905 .86006 m .58056 .80816 L .58096 .83282 L F
.86 .58 .44 r
.61905 .86006 m .55575 .83961 L .58096 .83282 L F
1 0 0 r
.44657 .50891 m .45785 .47471 L .44395 .45925 L F
.44657 .50891 m .46027 .51788 L .45785 .47471 L F
1 1 0 r
.47855 .51172 m .45785 .47471 L .47593 .46846 L F
.47855 .51172 m .46027 .51788 L .45785 .47471 L F
1 0 0 r
.68114 .20508 m .70951 .21683 L .70036 .19047 L F
.68114 .20508 m .6923 .23096 L .70951 .21683 L F
.86 .58 .44 r
.33872 .42013 m .32519 .37129 L .3487 .36246 L F
.33872 .42013 m .31466 .42891 L .32519 .37129 L F
1 0 0 r
.45692 .73932 m .43803 .68159 L .43042 .69492 L F
.86 .58 .44 r
.475 .73401 m .45692 .73932 L .43042 .69492 L F
.67181 .34644 m .62276 .34063 L .67916 .32032 L F
.67181 .34644 m .61432 .36689 L .62276 .34063 L F
1 0 0 r
.56842 .7483 m .54464 .69531 L .54134 .7145 L F
.86 .58 .44 r
.56842 .7483 m .52279 .71995 L .54134 .7145 L F
1 0 0 r
.43042 .69492 m .43803 .68159 L .41842 .6361 L F
1 1 0 r
.45605 .67607 m .43803 .68159 L .41842 .6361 L F
1 0 0 r
.4728 .86195 m .47318 .83758 L .43495 .79435 L F
1 1 0 r
.49742 .83094 m .47318 .83758 L .43495 .79435 L F
.86 .58 .44 r
.36072 .65726 m .32048 .60927 L .34401 .60155 L F
.36072 .65726 m .33709 .66473 L .32048 .60927 L F
1 0 0 r
.40892 .58026 m .41315 .53376 L .39909 .52503 L F
.40892 .58026 m .42174 .58159 L .41315 .53376 L F
.86 .58 .44 r
.38346 .70921 m .33709 .66473 L .36072 .65726 L F
1 0 0 r
.53523 .42735 m .55138 .40837 L .5387 .38738 L F
.53523 .42735 m .54857 .44336 L .55138 .40837 L F
.61702 .7344 m .61636 .71092 L .59335 .68081 L F
1 1 0 r
.64131 .70367 m .61636 .71092 L .59335 .68081 L F
1 0 0 r
.15425 .73323 m .14592 .65207 L .13007 .65153 L F
.15425 .73323 m .1678 .7259 L .14592 .65207 L F
.86 .58 .44 r
.18907 .8086 m .16623 .81536 L .13141 .7404 L F
1 0 0 r
.465 .50265 m .47593 .46846 L .46214 .4529 L F
.465 .50265 m .47855 .51172 L .47593 .46846 L F
.73914 .72083 m .73581 .7013 L .71513 .68222 L F
1 1 0 r
.79359 .68478 m .73581 .7013 L .71513 .68222 L F
1 0 0 r
.52279 .71995 m .52625 .70078 L .50369 .66147 L F
1 1 0 r
.54464 .69531 m .52625 .70078 L .50369 .66147 L F
1 0 0 r
.475 .73401 m .45605 .67607 L .44861 .68939 L F
.86 .58 .44 r
.475 .73401 m .43042 .69492 L .44861 .68939 L F
.53523 .42735 m .5142 .39613 L .5387 .38738 L F
.53523 .42735 m .51032 .43606 L .5142 .39613 L F
1 1 0 r
.45605 .67607 m .41842 .6361 L .43645 .63039 L F
1 0 0 r
.44861 .68939 m .45605 .67607 L .43645 .63039 L F
.18907 .8086 m .1678 .7259 L .15425 .73323 L F
.40771 .64242 m .40378 .58747 L .3908 .5862 L F
.40771 .64242 m .41842 .6361 L .40378 .58747 L F
1 1 0 r
.43645 .63039 m .40378 .58747 L .42174 .58159 L F
.43645 .63039 m .41842 .6361 L .40378 .58747 L F
1 0 0 r
.86313 .81043 m .85586 .78333 L .83103 .77587 L F
1 1 0 r
.88199 .77641 m .85586 .78333 L .83103 .77587 L F
1 0 0 r
.43042 .69492 m .41842 .6361 L .40771 .64242 L F
1 1 0 r
.49742 .83094 m .43495 .79435 L .45953 .78736 L F
1 0 0 r
.49721 .85538 m .49742 .83094 L .45953 .78736 L F
.86313 .81043 m .83103 .77587 L .83608 .80315 L F
.86 .58 .44 r
.88935 .80362 m .86313 .81043 L .83608 .80315 L F
1 0 0 r
.73914 .72083 m .71513 .68222 L .71618 .69997 L F
.86 .58 .44 r
.79716 .70446 m .73914 .72083 L .71618 .69997 L F
1 1 0 r
.64131 .70367 m .59335 .68081 L .61854 .67332 L F
1 0 0 r
.64215 .72721 m .64131 .70367 L .61854 .67332 L F
1 1 0 r
.54464 .69531 m .50369 .66147 L .52218 .65581 L F
1 0 0 r
.54134 .7145 m .54464 .69531 L .52218 .65581 L F
.42591 .63666 m .42174 .58159 L .40892 .58026 L F
.42591 .63666 m .43645 .63039 L .42174 .58159 L F
.86 .58 .44 r
.18907 .8086 m .13141 .7404 L .15425 .73323 L F
1 0 0 r
.67181 .34644 m .68735 .33896 L .67916 .32032 L F
.67181 .34644 m .68089 .36278 L .68735 .33896 L F
.4728 .86195 m .43495 .79435 L .43056 .81479 L F
.86 .58 .44 r
.49721 .85538 m .4728 .86195 L .43056 .81479 L F
.40892 .58026 m .38113 .53113 L .39909 .52503 L F
.40892 .58026 m .3908 .5862 L .38113 .53113 L F
.465 .50265 m .44395 .45925 L .46214 .4529 L F
.465 .50265 m .44657 .50891 L .44395 .45925 L F
1 0 0 r
.44861 .68939 m .43645 .63039 L .42591 .63666 L F
.39647 .39908 m .41873 .36274 L .40508 .3413 L F
.39647 .39908 m .41125 .41559 L .41873 .36274 L F
1 1 0 r
.43596 .40668 m .41873 .36274 L .44291 .35379 L F
.43596 .40668 m .41125 .41559 L .41873 .36274 L F
.86 .58 .44 r
.15425 .73323 m .10736 .65907 L .13007 .65153 L F
.15425 .73323 m .13141 .7404 L .10736 .65907 L F
1 1 0 r
.88199 .77641 m .83103 .77587 L .85786 .7687 L F
1 0 0 r
.88935 .80362 m .88199 .77641 L .85786 .7687 L F
.61702 .7344 m .59335 .68081 L .59048 .70005 L F
.86 .58 .44 r
.64215 .72721 m .61702 .7344 L .59048 .70005 L F
1 0 0 r
.45684 .56454 m .46027 .51788 L .44657 .50891 L F
.45684 .56454 m .46924 .56606 L .46027 .51788 L F
1 1 0 r
.48767 .56003 m .46027 .51788 L .47855 .51172 L F
.48767 .56003 m .46924 .56606 L .46027 .51788 L F
.86 .58 .44 r
.44861 .68939 m .43042 .69492 L .40771 .64242 L F
1 0 0 r
.88935 .80362 m .85786 .7687 L .86306 .79608 L F
.86 .58 .44 r
.88935 .80362 m .83608 .80315 L .86306 .79608 L F
1 0 0 r
.51383 .48606 m .52381 .45192 L .51032 .43606 L F
.51383 .48606 m .527 .49539 L .52381 .45192 L F
1 1 0 r
.55206 .48695 m .52381 .45192 L .54857 .44336 L F
.55206 .48695 m .527 .49539 L .52381 .45192 L F
1 0 0 r
.52279 .71995 m .50369 .66147 L .49669 .67476 L F
.86 .58 .44 r
.54134 .7145 m .52279 .71995 L .49669 .67476 L F
1 0 0 r
.49721 .85538 m .45953 .78736 L .45535 .80783 L F
.86 .58 .44 r
.49721 .85538 m .43056 .81479 L .45535 .80783 L F
1 0 0 r
.49669 .67476 m .50369 .66147 L .48412 .6153 L F
1 1 0 r
.52218 .65581 m .50369 .66147 L .48412 .6153 L F
1 0 0 r
.42133 .39001 m .44291 .35379 L .42935 .33219 L F
.42133 .39001 m .43596 .40668 L .44291 .35379 L F
1 1 0 r
.79359 .68478 m .71513 .68222 L .77373 .6652 L F
1 0 0 r
.79716 .70446 m .79359 .68478 L .77373 .6652 L F
.64215 .72721 m .61854 .67332 L .6159 .69258 L F
.86 .58 .44 r
.64215 .72721 m .59048 .70005 L .6159 .69258 L F
1 0 0 r
.47544 .55843 m .47855 .51172 L .465 .50265 L F
.47544 .55843 m .48767 .56003 L .47855 .51172 L F
.86 .58 .44 r
.44861 .68939 m .40771 .64242 L .42591 .63666 L F
.42591 .63666 m .3908 .5862 L .40892 .58026 L F
.42591 .63666 m .40771 .64242 L .3908 .5862 L F
.42133 .39001 m .40508 .3413 L .42935 .33219 L F
.42133 .39001 m .39647 .39908 L .40508 .3413 L F
1 0 0 r
.61223 .40572 m .62359 .38295 L .61432 .36689 L F
.61223 .40572 m .62186 .41804 L .62359 .38295 L F
1 1 0 r
.68005 .39793 m .62359 .38295 L .68089 .36278 L F
.68005 .39793 m .62186 .41804 L .62359 .38295 L F
1 0 0 r
.31608 .50216 m .32992 .44489 L .31466 .42891 L F
.31608 .50216 m .33147 .51141 L .32992 .44489 L F
1 1 0 r
.35582 .50296 m .32992 .44489 L .35385 .43627 L F
.35582 .50296 m .33147 .51141 L .32992 .44489 L F
1 0 0 r
.59048 .70005 m .59335 .68081 L .57116 .6408 L F
1 1 0 r
.61854 .67332 m .59335 .68081 L .57116 .6408 L F
1 0 0 r
.54134 .7145 m .52218 .65581 L .51535 .66908 L F
.86 .58 .44 r
.54134 .7145 m .49669 .67476 L .51535 .66908 L F
1 1 0 r
.52218 .65581 m .48412 .6153 L .50262 .60945 L F
1 0 0 r
.51535 .66908 m .52218 .65581 L .50262 .60945 L F
.55575 .83961 m .55554 .81502 L .51849 .77059 L F
1 1 0 r
.58056 .80816 m .55554 .81502 L .51849 .77059 L F
1 0 0 r
.47403 .62146 m .46924 .56606 L .45684 .56454 L F
.47403 .62146 m .48412 .6153 L .46924 .56606 L F
1 1 0 r
.50262 .60945 m .46924 .56606 L .48767 .56003 L F
.50262 .60945 m .48412 .6153 L .46924 .56606 L F
1 0 0 r
.53908 .47749 m .54857 .44336 L .53523 .42735 L F
.53908 .47749 m .55206 .48695 L .54857 .44336 L F
.79716 .70446 m .77373 .6652 L .77511 .68305 L F
.86 .58 .44 r
.79716 .70446 m .71618 .69997 L .77511 .68305 L F
1 0 0 r
.49669 .67476 m .48412 .6153 L .47403 .62146 L F
.49271 .61556 m .48767 .56003 L .47544 .55843 L F
.49271 .61556 m .50262 .60945 L .48767 .56003 L F
.86 .58 .44 r
.67071 .38534 m .61432 .36689 L .67181 .34644 L F
.67071 .38534 m .61223 .40572 L .61432 .36689 L F
1 0 0 r
.71618 .69997 m .71513 .68222 L .69311 .65113 L F
1 1 0 r
.77373 .6652 m .71513 .68222 L .69311 .65113 L F
.86 .58 .44 r
.47544 .55843 m .44657 .50891 L .465 .50265 L F
.47544 .55843 m .45684 .56454 L .44657 .50891 L F
1 0 0 r
.34061 .49357 m .35385 .43627 L .33872 .42013 L F
.34061 .49357 m .35582 .50296 L .35385 .43627 L F
1 1 0 r
.61854 .67332 m .57116 .6408 L .59648 .63304 L F
1 0 0 r
.6159 .69258 m .61854 .67332 L .59648 .63304 L F
.86 .58 .44 r
.53908 .47749 m .51032 .43606 L .53523 .42735 L F
.53908 .47749 m .51383 .48606 L .51032 .43606 L F
1 0 0 r
.51535 .66908 m .50262 .60945 L .49271 .61556 L F
1 1 0 r
.58056 .80816 m .51849 .77059 L .54388 .76336 L F
1 0 0 r
.58096 .83282 m .58056 .80816 L .54388 .76336 L F
.43056 .81479 m .43495 .79435 L .39849 .73465 L F
1 1 0 r
.45953 .78736 m .43495 .79435 L .39849 .73465 L F
1 0 0 r
.52472 .54226 m .527 .49539 L .51383 .48606 L F
.52472 .54226 m .53651 .54406 L .527 .49539 L F
1 1 0 r
.56177 .5358 m .527 .49539 L .55206 .48695 L F
.56177 .5358 m .53651 .54406 L .527 .49539 L F
.86 .58 .44 r
.51535 .66908 m .49669 .67476 L .47403 .62146 L F
1 0 0 r
.55575 .83961 m .51849 .77059 L .51483 .79113 L F
.86 .58 .44 r
.58096 .83282 m .55575 .83961 L .51483 .79113 L F
.34061 .49357 m .31466 .42891 L .33872 .42013 L F
.34061 .49357 m .31608 .50216 L .31466 .42891 L F
1 0 0 r
.59048 .70005 m .57116 .6408 L .5648 .65404 L F
.86 .58 .44 r
.6159 .69258 m .59048 .70005 L .5648 .65404 L F
1 0 0 r
.64317 .25192 m .66652 .24065 L .65531 .21493 L F
.64317 .25192 m .65582 .27497 L .66652 .24065 L F
1 1 0 r
.68231 .26517 m .66652 .24065 L .6923 .23096 L F
.68231 .26517 m .65582 .27497 L .66652 .24065 L F
1 0 0 r
.5648 .65404 m .57116 .6408 L .55165 .59393 L F
1 1 0 r
.59648 .63304 m .57116 .6408 L .55165 .59393 L F
1 0 0 r
.71618 .69997 m .69311 .65113 L .69164 .66559 L F
.86 .58 .44 r
.77511 .68305 m .71618 .69997 L .69164 .66559 L F
1 0 0 r
.67071 .38534 m .68089 .36278 L .67181 .34644 L F
.67071 .38534 m .68005 .39793 L .68089 .36278 L F
1 1 0 r
.45953 .78736 m .39849 .73465 L .42327 .72726 L F
1 0 0 r
.45535 .80783 m .45953 .78736 L .42327 .72726 L F
.86 .58 .44 r
.51535 .66908 m .47403 .62146 L .49271 .61556 L F
.49271 .61556 m .45684 .56454 L .47544 .55843 L F
.49271 .61556 m .47403 .62146 L .45684 .56454 L F
1 0 0 r
.55022 .5339 m .55206 .48695 L .53908 .47749 L F
.55022 .5339 m .56177 .5358 L .55206 .48695 L F
.58096 .83282 m .54388 .76336 L .54045 .78393 L F
.86 .58 .44 r
.58096 .83282 m .51483 .79113 L .54045 .78393 L F
.66978 .24193 m .65531 .21493 L .68114 .20508 L F
.66978 .24193 m .64317 .25192 L .65531 .21493 L F
1 0 0 r
.54221 .59992 m .53651 .54406 L .52472 .54226 L F
.54221 .59992 m .55165 .59393 L .53651 .54406 L F
1 1 0 r
.577 .58591 m .53651 .54406 L .56177 .5358 L F
.577 .58591 m .55165 .59393 L .53651 .54406 L F
1 0 0 r
.6159 .69258 m .59648 .63304 L .59038 .64626 L F
.86 .58 .44 r
.6159 .69258 m .5648 .65404 L .59038 .64626 L F
1 0 0 r
.66978 .24193 m .6923 .23096 L .68114 .20508 L F
.66978 .24193 m .68231 .26517 L .6923 .23096 L F
.5648 .65404 m .55165 .59393 L .54221 .59992 L F
1 1 0 r
.59648 .63304 m .55165 .59393 L .577 .58591 L F
1 0 0 r
.59038 .64626 m .59648 .63304 L .577 .58591 L F
.61699 .45457 m .62186 .41804 L .61223 .40572 L F
.61699 .45457 m .62624 .46195 L .62186 .41804 L F
1 1 0 r
.68515 .4421 m .62186 .41804 L .68005 .39793 L F
.68515 .4421 m .62624 .46195 L .62186 .41804 L F
.77373 .6652 m .69311 .65113 L .75232 .63352 L F
1 0 0 r
.77511 .68305 m .77373 .6652 L .75232 .63352 L F
.43056 .81479 m .39849 .73465 L .39016 .74908 L F
.86 .58 .44 r
.45535 .80783 m .43056 .81479 L .39016 .74908 L F
1 0 0 r
.3995 .47297 m .41125 .41559 L .39647 .39908 L F
.3995 .47297 m .41425 .48269 L .41125 .41559 L F
1 1 0 r
.43941 .47396 m .41125 .41559 L .43596 .40668 L F
.43941 .47396 m .41425 .48269 L .41125 .41559 L F
1 0 0 r
.33 .58509 m .33147 .51141 L .31608 .50216 L F
.33 .58509 m .3442 .58642 L .33147 .51141 L F
1 1 0 r
.36885 .57826 m .33147 .51141 L .35582 .50296 L F
.36885 .57826 m .3442 .58642 L .33147 .51141 L F
.86 .58 .44 r
.55022 .5339 m .51383 .48606 L .53908 .47749 L F
.55022 .5339 m .52472 .54226 L .51383 .48606 L F
1 0 0 r
.56782 .59183 m .56177 .5358 L .55022 .5339 L F
.56782 .59183 m .577 .58591 L .56177 .5358 L F
.83608 .80315 m .83103 .77587 L .80098 .74777 L F
1 1 0 r
.85786 .7687 m .83103 .77587 L .80098 .74777 L F
1 0 0 r
.69164 .66559 m .69311 .65113 L .67149 .61006 L F
1 1 0 r
.75232 .63352 m .69311 .65113 L .67149 .61006 L F
1 0 0 r
.59038 .64626 m .577 .58591 L .56782 .59183 L F
.45535 .80783 m .42327 .72726 L .41516 .74168 L F
.86 .58 .44 r
.45535 .80783 m .39016 .74908 L .41516 .74168 L F
.59038 .64626 m .5648 .65404 L .54221 .59992 L F
1 0 0 r
.77511 .68305 m .75232 .63352 L .75126 .64801 L F
.86 .58 .44 r
.77511 .68305 m .69164 .66559 L .75126 .64801 L F
1 0 0 r
.39016 .74908 m .39849 .73465 L .36724 .66321 L F
1 1 0 r
.42327 .72726 m .39849 .73465 L .36724 .66321 L F
1 0 0 r
.42486 .4641 m .43596 .40668 L .42133 .39001 L F
.42486 .4641 m .43941 .47396 L .43596 .40668 L F
.86 .58 .44 r
.67628 .43448 m .61223 .40572 L .67071 .38534 L F
.67628 .43448 m .61699 .45457 L .61223 .40572 L F
1 0 0 r
.35487 .57683 m .35582 .50296 L .34061 .49357 L F
.35487 .57683 m .36885 .57826 L .35582 .50296 L F
.51483 .79113 m .51849 .77059 L .48271 .70953 L F
1 1 0 r
.54388 .76336 m .51849 .77059 L .48271 .70953 L F
.85786 .7687 m .80098 .74777 L .82841 .74025 L F
1 0 0 r
.86306 .79608 m .85786 .7687 L .82841 .74025 L F
.83608 .80315 m .80098 .74777 L .8031 .773 L F
.86 .58 .44 r
.86306 .79608 m .83608 .80315 L .8031 .773 L F
.56782 .59183 m .52472 .54226 L .55022 .5339 L F
.56782 .59183 m .54221 .59992 L .52472 .54226 L F
.42486 .4641 m .39647 .39908 L .42133 .39001 L F
.42486 .4641 m .3995 .47297 L .39647 .39908 L F
.59038 .64626 m .54221 .59992 L .56782 .59183 L F
1 0 0 r
.67628 .43448 m .68005 .39793 L .67071 .38534 L F
.67628 .43448 m .68515 .4421 L .68005 .39793 L F
1 1 0 r
.42327 .72726 m .36724 .66321 L .39203 .65541 L F
1 0 0 r
.41516 .74168 m .42327 .72726 L .39203 .65541 L F
.69164 .66559 m .67149 .61006 L .66748 .61989 L F
.86 .58 .44 r
.75126 .64801 m .69164 .66559 L .66748 .61989 L F
1 0 0 r
.62846 .50968 m .62624 .46195 L .61699 .45457 L F
.62846 .50968 m .63657 .51134 L .62624 .46195 L F
1 1 0 r
.69597 .49192 m .62624 .46195 L .68515 .4421 L F
.69597 .49192 m .63657 .51134 L .62624 .46195 L F
1 0 0 r
.35549 .6701 m .3442 .58642 L .33 .58509 L F
.35549 .6701 m .36724 .66321 L .3442 .58642 L F
1 1 0 r
.39203 .65541 m .3442 .58642 L .36885 .57826 L F
.39203 .65541 m .36724 .66321 L .3442 .58642 L F
.54388 .76336 m .48271 .70953 L .50831 .70189 L F
1 0 0 r
.54045 .78393 m .54388 .76336 L .50831 .70189 L F
.86 .58 .44 r
.35487 .57683 m .31608 .50216 L .34061 .49357 L F
.35487 .57683 m .33 .58509 L .31608 .50216 L F
1 0 0 r
.39016 .74908 m .36724 .66321 L .35549 .6701 L F
.86306 .79608 m .82841 .74025 L .83075 .76556 L F
.86 .58 .44 r
.86306 .79608 m .8031 .773 L .83075 .76556 L F
1 0 0 r
.66748 .61989 m .67149 .61006 L .65208 .56214 L F
1 1 0 r
.73105 .59181 m .67149 .61006 L .65208 .56214 L F
.75232 .63352 m .67149 .61006 L .73105 .59181 L F
1 0 0 r
.75126 .64801 m .75232 .63352 L .73105 .59181 L F
.38052 .66225 m .36885 .57826 L .35487 .57683 L F
.38052 .66225 m .39203 .65541 L .36885 .57826 L F
.51483 .79113 m .48271 .70953 L .47518 .72392 L F
.86 .58 .44 r
.54045 .78393 m .51483 .79113 L .47518 .72392 L F
.41516 .74168 m .39016 .74908 L .35549 .6701 L F
1 0 0 r
.64579 .56642 m .63657 .51134 L .62846 .50968 L F
.64579 .56642 m .65208 .56214 L .63657 .51134 L F
1 1 0 r
.71171 .54327 m .63657 .51134 L .69597 .49192 L F
.71171 .54327 m .65208 .56214 L .63657 .51134 L F
1 0 0 r
.41516 .74168 m .39203 .65541 L .38052 .66225 L F
.66748 .61989 m .65208 .56214 L .64579 .56642 L F
1 1 0 r
.73105 .59181 m .65208 .56214 L .71171 .54327 L F
1 0 0 r
.41457 .55699 m .41425 .48269 L .3995 .47297 L F
.41457 .55699 m .42801 .55867 L .41425 .48269 L F
1 1 0 r
.45349 .55023 m .41425 .48269 L .43941 .47396 L F
.45349 .55023 m .42801 .55867 L .41425 .48269 L F
.86 .58 .44 r
.68831 .49006 m .61699 .45457 L .67628 .43448 L F
.68831 .49006 m .62846 .50968 L .61699 .45457 L F
1 0 0 r
.54045 .78393 m .50831 .70189 L .50103 .71626 L F
.86 .58 .44 r
.54045 .78393 m .47518 .72392 L .50103 .71626 L F
.41516 .74168 m .35549 .6701 L .38052 .66225 L F
1 0 0 r
.75126 .64801 m .73105 .59181 L .72751 .6016 L F
.86 .58 .44 r
.75126 .64801 m .66748 .61989 L .72751 .6016 L F
.72751 .6016 m .66748 .61989 L .64579 .56642 L F
1 0 0 r
.68831 .49006 m .68515 .4421 L .67628 .43448 L F
.68831 .49006 m .69597 .49192 L .68515 .4421 L F
.47518 .72392 m .48271 .70953 L .45154 .63671 L F
1 1 0 r
.50831 .70189 m .48271 .70953 L .45154 .63671 L F
1 0 0 r
.64067 .31003 m .65582 .27497 L .64317 .25192 L F
.64067 .31003 m .65387 .32816 L .65582 .27497 L F
1 1 0 r
.68101 .31838 m .65582 .27497 L .68231 .26517 L F
.68101 .31838 m .65387 .32816 L .65582 .27497 L F
.86 .58 .44 r
.38052 .66225 m .33 .58509 L .35487 .57683 L F
.38052 .66225 m .35549 .6701 L .33 .58509 L F
1 0 0 r
.44029 .54844 m .43941 .47396 L .42486 .4641 L F
.44029 .54844 m .45349 .55023 L .43941 .47396 L F
.72751 .6016 m .73105 .59181 L .71171 .54327 L F
.86 .58 .44 r
.70588 .54743 m .62846 .50968 L .68831 .49006 L F
.70588 .54743 m .64579 .56642 L .62846 .50968 L F
.72751 .6016 m .64579 .56642 L .70588 .54743 L F
1 1 0 r
.50831 .70189 m .45154 .63671 L .47718 .62865 L F
1 0 0 r
.50103 .71626 m .50831 .70189 L .47718 .62865 L F
.66799 .30007 m .68231 .26517 L .66978 .24193 L F
.66799 .30007 m .68101 .31838 L .68231 .26517 L F
.44061 .6434 m .42801 .55867 L .41457 .55699 L F
.44061 .6434 m .45154 .63671 L .42801 .55867 L F
1 1 0 r
.47718 .62865 m .42801 .55867 L .45349 .55023 L F
.47718 .62865 m .45154 .63671 L .42801 .55867 L F
1 0 0 r
.70588 .54743 m .69597 .49192 L .68831 .49006 L F
.70588 .54743 m .71171 .54327 L .69597 .49192 L F
.86 .58 .44 r
.44029 .54844 m .3995 .47297 L .42486 .4641 L F
.44029 .54844 m .41457 .55699 L .3995 .47297 L F
1 0 0 r
.72751 .6016 m .71171 .54327 L .70588 .54743 L F
.47518 .72392 m .45154 .63671 L .44061 .6434 L F
.86 .58 .44 r
.66799 .30007 m .64317 .25192 L .66978 .24193 L F
.66799 .30007 m .64067 .31003 L .64317 .25192 L F
1 0 0 r
.8031 .773 m .80098 .74777 L .76781 .69965 L F
1 1 0 r
.82841 .74025 m .80098 .74777 L .76781 .69965 L F
1 0 0 r
.4665 .63527 m .45349 .55023 L .44029 .54844 L F
.4665 .63527 m .47718 .62865 L .45349 .55023 L F
.86 .58 .44 r
.50103 .71626 m .47518 .72392 L .44061 .6434 L F
1 0 0 r
.50103 .71626 m .47718 .62865 L .4665 .63527 L F
1 1 0 r
.82841 .74025 m .76781 .69965 L .7957 .69172 L F
1 0 0 r
.83075 .76556 m .82841 .74025 L .7957 .69172 L F
.86 .58 .44 r
.50103 .71626 m .44061 .6434 L .4665 .63527 L F
1 0 0 r
.8031 .773 m .76781 .69965 L .7665 .72047 L F
.86 .58 .44 r
.83075 .76556 m .8031 .773 L .7665 .72047 L F
.4665 .63527 m .41457 .55699 L .44029 .54844 L F
.4665 .63527 m .44061 .6434 L .41457 .55699 L F
1 0 0 r
.83075 .76556 m .7957 .69172 L .79467 .71256 L F
.86 .58 .44 r
.83075 .76556 m .7665 .72047 L .79467 .71256 L F
1 0 0 r
.64882 .38575 m .65387 .32816 L .64067 .31003 L F
.64882 .38575 m .66148 .39692 L .65387 .32816 L F
1 1 0 r
.68916 .38732 m .65387 .32816 L .68101 .31838 L F
.68916 .38732 m .66148 .39692 L .65387 .32816 L F
1 0 0 r
.67675 .37598 m .68101 .31838 L .66799 .30007 L F
.67675 .37598 m .68916 .38732 L .68101 .31838 L F
.7665 .72047 m .76781 .69965 L .73428 .63447 L F
1 1 0 r
.7957 .69172 m .76781 .69965 L .73428 .63447 L F
.86 .58 .44 r
.67675 .37598 m .64067 .31003 L .66799 .30007 L F
.67675 .37598 m .64882 .38575 L .64067 .31003 L F
1 1 0 r
.7957 .69172 m .73428 .63447 L .76245 .62607 L F
1 0 0 r
.79467 .71256 m .7957 .69172 L .76245 .62607 L F
.7665 .72047 m .73428 .63447 L .72936 .64869 L F
.86 .58 .44 r
.79467 .71256 m .7665 .72047 L .72936 .64869 L F
1 0 0 r
.66749 .47294 m .66148 .39692 L .64882 .38575 L F
.66749 .47294 m .67847 .47574 L .66148 .39692 L F
1 1 0 r
.70652 .46645 m .66148 .39692 L .68916 .38732 L F
.70652 .46645 m .67847 .47574 L .66148 .39692 L F
1 0 0 r
.79467 .71256 m .76245 .62607 L .75784 .64026 L F
.86 .58 .44 r
.79467 .71256 m .72936 .64869 L .75784 .64026 L F
1 0 0 r
.72936 .64869 m .73428 .63447 L .70351 .5575 L F
1 1 0 r
.76245 .62607 m .73428 .63447 L .70351 .5575 L F
1 0 0 r
.69584 .46352 m .68916 .38732 L .67675 .37598 L F
.69584 .46352 m .70652 .46645 L .68916 .38732 L F
1 1 0 r
.76245 .62607 m .70351 .5575 L .73174 .54863 L F
1 0 0 r
.75784 .64026 m .76245 .62607 L .73174 .54863 L F
.69522 .56352 m .67847 .47574 L .66749 .47294 L F
.69522 .56352 m .70351 .5575 L .67847 .47574 L F
1 1 0 r
.73174 .54863 m .67847 .47574 L .70652 .46645 L F
.73174 .54863 m .70351 .5575 L .67847 .47574 L F
.86 .58 .44 r
.69584 .46352 m .64882 .38575 L .67675 .37598 L F
.69584 .46352 m .66749 .47294 L .64882 .38575 L F
1 0 0 r
.72936 .64869 m .70351 .5575 L .69522 .56352 L F
.72376 .55457 m .70652 .46645 L .69584 .46352 L F
.72376 .55457 m .73174 .54863 L .70652 .46645 L F
.86 .58 .44 r
.75784 .64026 m .72936 .64869 L .69522 .56352 L F
1 0 0 r
.75784 .64026 m .73174 .54863 L .72376 .55457 L F
.86 .58 .44 r
.75784 .64026 m .69522 .56352 L .72376 .55457 L F
.72376 .55457 m .66749 .47294 L .69584 .46352 L F
.72376 .55457 m .69522 .56352 L .66749 .47294 L F
0 g
.25 Mabswid
.08846 .24555 m
.67245 0 L
s
.67245 0 m
.70644 .58546 L
s
.70644 .58546 m
0 .80374 L
s
0 .80374 m
.08846 .24555 L
s
0 .80374 m
.40037 1.0855 L
s
.40037 1.0855 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
0 .80374 L
s
0 .80374 m
.40037 1.0855 L
s
.00799 .80936 m
.00911 .80216 L
s
[(-1000)] .00575 .82376 .1558 -1 Mshowa
.12081 .88876 m
.12167 .88152 L
s
[(-500)] .11909 .90323 .11905 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.3128 1.02387 m
.31324 1.01659 L
s
[(500)] .31193 1.03842 .06029 -1 Mshowa
.39516 1.08183 m
.39543 1.07454 L
s
[(1000)] .39463 1.09639 .03644 -1 Mshowa
.125 Mabswid
.0316 .82598 m
.03224 .82165 L
s
.05467 .84221 m
.05527 .83788 L
s
.07721 .85808 m
.07779 .85374 L
s
.09926 .87359 m
.0998 .86925 L
s
.1419 .9036 m
.14239 .89925 L
s
.16253 .91812 m
.16299 .91377 L
s
.18272 .93232 m
.18315 .92797 L
s
.20248 .94623 m
.20289 .94188 L
s
.24078 .97318 m
.24113 .96882 L
s
.25934 .98624 m
.25967 .98188 L
s
.27752 .99904 m
.27783 .99468 L
s
.29534 1.01158 m
.29562 1.00722 L
s
.32992 1.03592 m
.33016 1.03155 L
s
.34671 1.04773 m
.34693 1.04336 L
s
.36317 1.05931 m
.36337 1.05495 L
s
.37932 1.07068 m
.3795 1.06631 L
s
gsave
.2142 1.04697 -86.014 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(X) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 12.813 moveto
(H) show
81.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(mm) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
93.000 12.813 moveto
(L) show
105.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.08846 .24555 m
.67245 0 L
s
.09686 .24202 m
.10195 .24724 L
s
[(-1000)] .08669 .23158 .97474 1 Mshowa
.2266 .18747 m
.23143 .19292 L
s
[(-500)] .21693 .17656 .88596 1 Mshowa
.36358 .12987 m
.36813 .13557 L
s
[(0)] .3545 .11847 .79718 1 Mshowa
.50845 .06896 m
.51267 .0749 L
s
[(500)] .50003 .05706 .70841 1 Mshowa
.6619 .00444 m
.66574 .01063 L
s
[(1000)] .65422 -0.00795 .61963 1 Mshowa
.125 Mabswid
.12226 .23134 m
.12528 .2345 L
s
.14792 .22055 m
.15092 .22374 L
s
.17386 .20964 m
.17683 .21286 L
s
.20009 .19861 m
.20302 .20186 L
s
.25339 .1762 m
.25626 .1795 L
s
.28049 .16481 m
.28332 .16814 L
s
.30788 .15329 m
.31068 .15665 L
s
.33558 .14165 m
.33834 .14504 L
s
.39191 .11796 m
.39459 .12141 L
s
.42055 .10592 m
.4232 .1094 L
s
.44952 .09374 m
.45213 .09725 L
s
.47882 .08142 m
.48139 .08496 L
s
.53843 .05635 m
.54092 .05995 L
s
.56876 .0436 m
.5712 .04723 L
s
.59944 .0307 m
.60184 .03436 L
s
.63049 .01765 m
.63284 .02133 L
s
gsave
.30907 .06148 -102.335 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Z) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 12.813 moveto
(H) show
81.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(mm) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
93.000 12.813 moveto
(L) show
105.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{235.313, 255.375},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003[0000ob000`400?l00000o`00003oj`3oi^H0
08T0onKV1@0000020?oViP800000103oi^H2000000@0onKV0P00001=0?oViP00R`3oi^H01@000000
onKV0?oViP3oi^H000000080onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP00
00020?oViP030000003oi^H0onKV04X0onKV002;0?oViP050000003oi^H0onKV0?oViP0000000P3o
i^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV00000080onKV00<000000?oViP3o
i^H0BP3oi^H008/0onKV00D000000?oViP3oi^H0onKV000000020?oViP040000003oi^H0onKV0000
0080onKV00@000000?oViP3oi^H000000P3oi^H00`000000onKV0?oViP1:0?oViP00R`3oi^H01@00
0000onKV0?oViP3oi^H000000080onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oV
iP0000020?oViP030000003oi^H0onKV04X0onKV002:0?oViP800000103oi^H2000000@0onKV0P00
00040?oViP800000C@3oi^H00>/0onKV003[0?oViP00j`3oi^H00500onKV00<000000?oViP3oi^H0
303oi^H00`000000onKV0?oViP0k0?oViP800000C03oi^H004l0onKV00<000000?oViP3oi^H03P3o
i^H00`000000onKV0?oViP0D0?oViP800000103oi^H2000000@0onKV0P00000F0?oViPD00000B`3o
i^H00440onKV100000090?oViP040000003oi^H0onKV0?oViP80000000<0onKV0000003oi^H00`00
0000103oi^H000000?oViP0000030?oViP030000003oi^H0onKV0180onKV00@000000?oViP3oi^H0
00000P3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV000001<0onKV0P000002
0?oViP<00000B`3oi^H00440onKV00@000000?oViP3oi^H000002@3oi^H00`000000onKV0?oViP02
0?oViP0;0000003oi^H000000?oViP000000onKV0000003oi^H000000?oViP0000000`3oi^H00`00
0000onKV0?oViP0E0?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H000000P3o
i^H00`000000onKV0?oViP0>0?oViP<000001@3oi^H00`000000onKV0000001:0?oViP00@P3oi^H0
0`000000onKV0?oViP090?oViP030000003oi^H0onKV0080onKV00/000000?oViP000000onKV0000
003oi^H000000?oViP000000onKV000000030?oViP030000003oi^H0onKV01<0onKV0P0000030?oV
iP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H000003P3oi^H200000080onKV00<0
00000?oViP3oi^H00`3oi^H00`000000onKV0000001:0?oViP00@`3oi^H00`000000onKV0?oViP08
0?oViP040000003oi^H0onKV0?oViP<0000000<0onKV0000003oi^H00`0000000`3oi^H000000?oV
iP030?oViP030000003oi^H0onKV01<0onKV00<000000?oViP3oi^H00P3oi^H010000000onKV0?oV
iP0000020?oViP040000003oi^H0onKV000000/0onKV0`00000:0?oViP040000003oi^H0onKV0000
04T0onKV00110?oViP040000003oi^H0onKV000000X0onKV00<000000?oViP3oi^H03P3oi^H00`00
0000onKV0?oViP0D0?oViP<000000`3oi^H2000000@0onKV0P00000:0?oViP8000000`3oi^H00`00
0000onKV0?oViP070?oViP050000003oi^H0onKV0?oViP000000B03oi^H00440onKV1000000;0?oV
iP030000003oi^H0onKV00`0onKV00<000000?oViP3oi^H0:`3oi^H3000000h0onKV00D000000?oV
iP3oi^H0onKV000000180?oViP00RP3oi^H300000140onKV00<000000?oViP3oi^H00P3oi^H00`00
0000onKV0?oViP150?oViP00R03oi^H3000001@0onKV00<000000?oViP3oi^H00P3oi^H00`000000
onKV0?oViP140?oViP00J`3oi^H2000001T0onKV0P00000G0?oViP030000003oi^H0onKV0080onKV
00<000000?oViP3oi^H0A03oi^H006X0onKV00@000000?oViP3oi^H000005@3oi^H3000001T0onKV
00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oViP130?oViP00JP3oi^H010000000onKV0?oV
iP00000C0?oViP8000000`3oi^H00`000000onKV0?oViP0F0?oViP030000003oi^H0onKV00<0onKV
00<000000?oViP3oi^H0@`3oi^H006X0onKV00@000000?oViP3oi^H00000403oi^H4000001d0onKV
00<000000?oViP3oi^H0103oi^H00`000000onKV0?oViP120?oViP00JP3oi^H010000000onKV0?oV
iP00000>0?oViP8000008@3oi^H00`000000onKV0?oViP050?oViP030000003oi^H0onKV0440onKV
001[0?oViP8000003@3oi^H2000000030?oViP000000onKV0200onKV00<000000?oViP3oi^H01@3o
i^H00`000000onKV0?oViP110?oViP00M`3oi^H3000002D0onKV00<000000?oViP3oi^H01P3oi^H0
0`000000onKV0?oViP100?oViP00M@3oi^H200000080onKV00<000000?oViP3oi^H08`3oi^H00`00
0000onKV0?oViP070?oViP030000003oi^H0onKV03l0onKV001c0?oViP800000:P3oi^H00`000000
onKV0?oViP070?oViP030000003oi^H0onKV03l0onKV001;0?oViP800000103oi^H2000000@0onKV
0P00000G0?oViP<0000000<0onKV0000003oi^H0:@3oi^H00`000000onKV0?oViP080?oViP030000
003oi^H0onKV03h0onKV001:0?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H0
00000P3oi^H010000000onKV0?oViP00000D0?oViP<00000;P3oi^H00`000000onKV0?oViP080?oV
iP030000003oi^H0onKV03h0onKV001=0?oViP040000003oi^H0onKV00000080onKV00@000000?oV
iP3oi^H000000P3oi^H00`000000onKV0?oViP0?0?oViP<000000P3oi^H00`000000onKV0?oViP0/
0?oViP030000003oi^H0onKV00T0onKV00<000000?oViP3oi^H0?@3oi^H004@0onKV100000030?oV
iP8000000`3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV000000l0onKV1000
000b0?oViP030000003oi^H0onKV00X0onKV00<000000?oViP3oi^H0?03oi^H004/0onKV00<00000
0?oViP3oi^H00P3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV000000d0onKV
0P00000f0?oViP030000003oi^H0onKV00X0onKV00<000000?oViP3oi^H0?03oi^H004/0onKV0`00
00030?oViP800000103oi^H2000000/0onKV0`0000000`3oi^H000000?oViP0e0?oViP030000003o
i^H0onKV00/0onKV00<000000?oViP3oi^H0>`3oi^H00680onKV0P00000k0?oViP030000003oi^H0
onKV00/0onKV00<000000?oViP3oi^H0>`3oi^H005l0onKV0`0000000`3oi^H000000?oViP0j0?oV
iP030000003oi^H0onKV00`0onKV00<000000?oViP3oi^H0>P3oi^H002l0onKV1@0000020?oViP80
0000103oi^H2000000@0onKV0P00000I0?oViP<00000@03oi^H00`000000onKV0?oViP0<0?oViP03
0000003oi^H0onKV03T0onKV000a0?oViP050000003oi^H0onKV0?oViP0000000P3oi^H010000000
onKV0?oViP0000020?oViP040000003oi^H0onKV00000080onKV00<000000?oViP3oi^H0503oi^H2
000004<0onKV00<000000?oViP3oi^H0303oi^H00`000000onKV0?oViP0i0?oViP00<@3oi^H01@00
0000onKV0?oViP3oi^H000000080onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oV
iP0000020?oViP030000003oi^H0onKV0140onKV1@0000130?oViP030000003oi^H0onKV00d0onKV
00<000000?oViP3oi^H0>03oi^H002T0onKV100000040?oViP050000003oi^H0onKV0?oViP000000
0P3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV00000080onKV00<000000?oV
iP3oi^H03`3oi^H2000004P0onKV00<000000?l0003o00000`3o000;0?oViP030000003oi^H0onKV
03L0onKV000a0?oViP050000003oi^H0onKV0?oViP0000000P3oi^H010000000onKV0?oViP000002
0?oViP040000003oi^H0onKV00000080onKV00<000000?oViP3oi^H03@3oi^H2000000030?oViP00
0000onKV04H0onKV00<0g9A`0000003o00001P3o00090?oViP030000003oi^H0onKV03L0onKV000`
0?oViP800000103oi^H2000000@0onKV0P0000040?oViP8000003@3oi^H3000004X0onKV0P3LU700
0`000000o`000?l000060?l000T0onKV00<000000?oViP3oi^H0=P3oi^H004l0onKV0P00001;0?oV
iP@0g9A`00<000000?l0003o00001`3o00080?oViP030000003oi^H0onKV03H0onKV001<0?oViP@0
0000C03oi^H30=bDL0040?l000000000o`000?l000@0ool0103o00080?oViP030000003oi^H0onKV
03D0onKV001:0?oViP800000D03oi^H30=bDL0030?l000000000onKV0080onKV1@3oo`030?l000P0
onKV00<000000?oViP3oi^H0=03oi^H004P0onKV0P0000020?oViP030000003oi^H0onKV04`0onKV
103LU7000`3o000000000?oViP030?oViPD0ool00`3o00070?oViP030000003oi^H0onKV03@0onKV
00160?oViP800000D`3oi^H30=bDL080o`0000<000000?oViP3oi^H00`3oi^H50?oo0080o`00203o
i^H00`000000onKV0?oViP0c0?oViP00AP3oi^H300000540onKV103LU7020?l000030000003oi^H0
onKV00@0onKV1@3oo`020?l000P0onKV00<000000?oViP3oi^H0<P3oi^H004H0onKV00<000000?oV
iP000000D@3oi^H40=bDL080o`0000<000000?oViP3oi^H01@3oi^H50?oo0080o`001`3oi^H00`00
0000onKV0?oViP0b0?oViP00;@3oi^H500000080onKV0P0000040?oViP800000103oi^H2000000@0
onKV00@000000?oViP3oi^H00000D03oi^H40=bDL080o`0000<000000?oViP3oi^H01P3oi^H40?oo
0080o`00203oi^H00`000000onKV0?oViP0a0?oViP00;`3oi^H01@000000onKV0?oViP3oi^H00000
0080onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP0000020?oViP040000003o
i^H0onKV000000@0onKV00<000000?oViP3oi^H0C@3oi^H40=bDL080o`0000<000000?oViP3oi^H0
1`3oi^H40?oo0080o`001`3oi^H00`000000onKV0?oViP0a0?oViP00;`3oi^H01@000000onKV0?oV
iP3oi^H000000080onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP0000020?oV
iP030000003oi^H0onKV00800000103oi^H00`000000onKV0?oViP1<0?oViP@0g9A`0P3o00000`00
0000onKV0?oViP080?oViP@0ool00P3o00070?oViP030000003oi^H0onKV0300onKV000W0?oViP@0
0000103oi^H01@000000onKV0?oViP3oi^H000000080onKV00@000000?oViP3oi^H000000P3oi^H0
10000000onKV0?oViP0000020?oViP040000003oi^H0onKV000000H0onKV00<000000?oViP3oi^H0
<03oi^H60?l001D0onKV103LU7020?l000030000003oi^H0onKV00T0onKV0`3oo`020?l000P0onKV
00<000000?oViP3oi^H0;`3oi^H002l0onKV00D000000?oViP3oi^H0onKV000000020?oViP040000
003oi^H0onKV00000080onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP000007
0?oViP030000003oi^H0onKV02d0onKV00<0g9A`0?l0003o00001`3o000C0?oViP@0g9A`0P3o0000
0`000000onKV0?oViP090?oViP@0ool00P3o00070?oViP030000003oi^H0onKV02l0onKV000^0?oV
iP800000103oi^H2000000@0onKV0P0000040?oViP8000000`3oi^H00`000000onKV0?oViP060?oV
iP030000003oi^H0onKV02X0onKV00<0g9A`0?l0003o00002`3o000A0?oViP@0g9A`0P3o00000`3o
i^H000000?oViP0:0?oViP@0ool00P3o00070?oViP030000003oi^H0onKV02h0onKV00150?oViP03
0000003oi^H0onKV00L0onKV00<000000?oViP3oi^H09`3oi^H30=bDL0h0o`00403oi^H40=bDL080
o`0000<0onKV0000003oi^H02`3oi^H40?oo00030?l0003oi^H0onKV00D0onKV00<000000?oViP3o
i^H0;P3oi^H004@0onKV00<000000?oViP3oi^H02@3oi^H00`000000onKV0?oViP0V0?oViP<0g9A`
103o00080?oo00<0o`003P3oi^H60=bDL0030?l0003oi^H0000000`0onKV103oo`020?l000L0onKV
00<000000?oViP3oi^H0;@3oi^H004@0onKV00<000000?oViP3oi^H02P3oi^H00`000000onKV0?oV
iP0M0?oViP80g9A`1@3o00030=bDL0<0o`00103oi^H70?oo00<0o`003P3oi^H50=bDL080o`0000<0
00000?l0003o00000P3o00090?oViP@0ool000<0o`000?oViP3oi^H01P3oi^H00`000000onKV0?oV
iP0/0?oViP00A03oi^H2000000`0onKV00<000000?oViP3oi^H06`3oi^H80?l000<0g9A`0`3o0006
0?oViPH0ool00`3o000=0?oViPD0g9A`0P3o00000`000000o`000?l000030?l000P0onKV1@3oo`00
0`3o0000onKV0?oViP050?oViP030000003oi^H0onKV02`0onKV00140?oViP030000003oi^H0onKV
00`0onKV00<000000?oViP3oi^H06@3oi^H00`3LU700o`000?l000050?l000<0g9A`1@3o00070?oV
iPD0ool00`3o000;0?oViPH0g9A`0P3o00000`000000o`000?l000040?l000P0onKV103oo`000`3o
0000onKV0?oViP060?oViP030000003oi^H0onKV02/0onKV00140?oViP030000003oi^H0onKV00d0
onKV00<000000?oViP3oi^H05P3oi^H20=bDL0H0o`000P3oo`030=bDL0H0o`001`3oi^H50?oo00<0
o`002@3oi^H70=bDL080o`0000<000000?oo003oo`000P3oo`030?l000L0onKV1@3oo`000`3o0000
onKV0?oViP060?oViP030000003oi^H0onKV02X0onKV00140?oViP030000003oi^H0onKV00h0onKV
00<000000?oViP3oi^H05@3oi^H20=bDL0D0o`000P3oo`040=bDL0L0o`001`3oi^H50?oo0080o`00
203oi^H80=bDL080o`0000<000000?oo003oo`000`3oo`030?l000L0onKV103oo`000`3o0000onKV
0?oViP060?oViP030000003oi^H0onKV02X0onKV00140?oViP030000003oi^H0onKV00l0onKV00<0
00000?oViP3oi^H04`3oi^H20=bDL0@0o`00103oi^H40=bDL0<0o`000P3oo`030?l000L0onKV1@3o
o`020?l000L0onKV203LU7020?l000030000003oo`00ool000@0ool00P3o00070?oViPD0ool000<0
o`000?oViP3oi^H01P3oi^H00`000000onKV0?oViP0Y0?oViP00@`3oi^H00`000000onKV0?oViP0A
0?oViP030000003oi^H0onKV0180onKV0P3LU7040?l000@0onKV103LU7020?l000@0ool00`3o0007
0?oViP<0g9A`1P3o00030?oViPT0g9A`0P3o00000`000000ool00?oo00050?oo0080o`001`3oi^H4
0?oo00030?l0003oi^H0onKV00H0onKV00<000000?oViP3oi^H0:@3oi^H004<0onKV00<000000?oV
iP3oi^H04P3oi^H00`000000onKV0?oViP0@0?oViP80g9A`103o00050?oViP<0g9A`0`3o00050?oo
00<0o`001@3oi^H30=bDL0P0o`000P3oi^H90=bDL080o`0000<000000?oo003oo`001P3oo`000`3o
0000onKV0?oViP050?oViPD0ool000<0o`000?oViP3oi^H01P3oi^H00`000000onKV0?oViP0X0?oV
iP00@`3oi^H2000001@0onKV00<000000?oViP3oi^H03P3oi^H30=bDL0@0o`001@3oi^H30=bDL0<0
o`000P3oi^H40?oo0080o`00103oi^H40=bDL0T0o`002P3LU7020?l000030000003oo`00ool000L0
ool000<0o`000?oViP3oi^H01@3oi^H40?oo00030?l0003oi^H0onKV00L0onKV00<000000?oViP3o
i^H09`3oi^H00340onKV0P0000040?oViP800000103oi^H2000000@0onKV00<000000?oViP3oi^H0
503oi^H00`000000onKV0?oViP0=0?oViP<0g9A`0`3o00060?oViP<0g9A`0`3o00030?oViP80ool0
2P3LU70:0?l000X0g9A`0P3o00000`000000ool00?oo00080?oo00L0onKV1@3oo`090?oViP030000
003oi^H0onKV02L0onKV000`0?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H0
00000P3oi^H010000000onKV0?oViP0000030?oViP030000003oi^H0onKV01D0onKV00<000000?oV
iP3oi^H0303oi^H30=bDL080o`001`3oi^H30=bDL0<0o`00103oi^H20=bDL0D0o`00103LU7020?l0
00P0ool02`3LU7000`3o000000000?oo00090?oo00030?l0003oi^H0onKV00D0onKV103oo`000`3o
0000onKV0?oViP070?oViP030000003oi^H0onKV02H0onKV000c0?oViP040000003oi^H0onKV0000
0080onKV00@000000?oViP3oi^H000000P3oi^H01@000000onKV0?oViP3oi^H000000140onKV2@3o
000<0?oViP<0g9A`0P3o00070?oViP80g9A`103o00030?oViP80g9A`1P3o00030=bDL0<0o`000P3o
i^H60?oo00/0g9A`00<0o`000000003oi^H02P3oo`070?oViP@0ool000<0o`000?oViP3oi^H0203o
i^H00`000000onKV0?oViP0U0?oViP00:P3oi^H4000000<0onKV0P0000030?oViP040000003oi^H0
onKV00000080onKV00@000000?oViP3oi^H000000P3oi^H2000000l0onKV3@3o000:0?oViP<0g9A`
0P3o00070?oViP<0g9A`0`3o00020?oViP<0g9A`1@3o00040=bDL0<0o`000`3oi^H50?oo00/0g9A`
00@0o`000000003oi^H0onKV2@3oo`000`3o0000onKV0?oViP040?oViPD0ool000<0o`000?oViP3o
i^H01`3oi^H00`000000onKV0?oViP0U0?oViP00<@3oi^H00`000000onKV0?oViP020?oViP040000
003oi^H0onKV00000080onKV00@000000?oViP3oi^H000000P3oi^H00`000000onKV0?oViP0<0?oV
iQ40o`001`3oi^H40=bDL080o`001P3oi^H40=bDL0D0o`000P3LU7040?l00080ool0103LU7030?l0
00@0onKV103oo`0;0=bDL0040?l000000000onKV0?oViPX0ool01`3oi^H40?oo00030?l0003oi^H0
onKV00P0onKV00<000000?oViP3oi^H0903oi^H00340onKV0`0000030?oViP800000103oi^H20000
00<0onKV00<000000?oViP3oi^H02@3oi^H30=bDL1<0o`001@3oi^H40=bDL080o`001P3oi^H40=bD
L0@0o`000`3LU7030?l000030?oViP3oo`00ool000@0g9A`103o00030?oViP@0ool0303LU7001000
0000onKV0?oViP3oi^H90?oo00030?l0003oi^H0onKV00@0onKV103oo`000`3o0000onKV0?oViP08
0?oViP030000003oi^H0onKV02@0onKV00120?oViP030000003oi^H0onKV00T0onKV0P3LU7060?l0
00X0ool01@3o00040?oViP@0g9A`0P3o00060?oViP@0g9A`103o00020=bDL0@0o`0000<0onKV0?oo
003oo`00103LU7050?l000<0onKV103oo`0;0=bDL0040?l000000000onKV0?oViPX0ool01`3oi^H4
0?oo00030?l0003oi^H0onKV00L0onKV0P00000U0?oViP00@P3oi^H00`000000onKV0?oViP080?oV
iP80g9A`1P3o00080?oViPD0ool0103o00030?oViP<0g9A`0`3o00000`3LU700o`000?l000030?l0
00@0g9A`0`3o00030=bDL0D0o`0000<0onKV0?oo003LU7000`3LU7020?l000040?oo003o0000o`00
0?l00080onKV103oo`0;0=bDL0030?l000000000onKV0080onKV2@3oo`000`3o0000onKV0?oViP04
0?oViP@0ool000<0o`000?oViP3oi^H0103oi^H3000000030?oViP000000onKV02@0onKV00120?oV
iP030000003oi^H0onKV00L0onKV0`3LU7040?l000`0onKV103oo`040?l000030?oViP3LU700g9A`
0080g9A`203o00050=bDL080o`0000@0onKV0=bDL03LU700g9A`1P3o00000`3oi^H0g9A`0=bDL002
0=bDL080o`000P3oo`020?l000<0onKV0`3oo`0;0=bDL0030?l000000000onKV0080onKV2P3oo`07
0?oViP<0ool000@0o`000?oViP3oi^H0onKV0`0000040?oViP030000003oi^H0onKV02<0onKV0012
0?oViP030000003oi^H0onKV00L0onKV0P3LU7050?l000h0onKV0`3oo`040?l000@0g9A`203o0005
0=bDL080o`0000@0onKV0=bDL03LU700g9A`0P3o00020?oo00<0o`00103LU7020?l000<0ool00P3o
00020?oViP<0ool0303LU7000`000000onKV0?oViP020?oViPT0ool000<0o`000?oViP3oi^H0103o
i^H40?oo00030?l000000000000000L0onKV00<000000?oViP3oi^H08`3oi^H00440onKV0P000008
0?oViP80g9A`1@3o000@0?oViP<0ool00`3o00040=bDL0L0o`001P3LU7020?l000040?oViP3LU700
g9A`0=bDL080o`000`3oo`020?l000@0g9A`0P3o00040?oo00040?l0003oi^H0onKV0?oViP80ool0
303LU7000`000000onKV0?oViP020?oViPX0ool01`3oi^H30?oo00030?l0003oi^H0onKV00P0onKV
00<000000?oViP3oi^H08P3oi^H00440onKV00<000000?oViP3oi^H01P3oi^H30=bDL0@0o`004P3o
i^H30?oo0080o`00103LU7050?l00080ool01P3LU7030?l000<0g9A`0P3o00001@3oi^H0ool00?oo
003oo`00o`0000@0g9A`0`3o00030?oo0080o`000P3oi^H20?oo00`0g9A`00<000000?oViP3oi^H0
0`3oi^H90?oo00040?l0003oi^H0onKV0?oViP<000000`3oo`000`3o0000onKV0?oViP080?oViP03
0000003oi^H0onKV0280onKV00110?oViP030000003oi^H0onKV00H0onKV0`3LU7030?l001@0onKV
0`3oo`000`3o0000g9A`0=bDL0020=bDL0@0o`000`3oi^H60=bDL0<0o`000P3LU7030?l00080onKV
0`3oo`040=bDL0<0o`0000@0onKV0?oo003oo`00ool00P3o00020?oViP030?oo003LU700g9A`00X0
g9A`00<000000?oViP3oi^H00`3oi^H90?oo00040?l0000000000000000000<0onKV103oo`000`3o
0000onKV0?oViP070?oViP030000003oi^H0onKV0280onKV00110?oViP030000003oi^H0onKV00H0
onKV0`3LU7020?l00180onKV0`3LU7040?l000@0g9A`103o00030?oViPH0g9A`0`3o00030=bDL080
o`000`3oi^H20?oo00@0g9A`103o00000`3oi^H0ool00?oo00020?l00080onKV0P3oo`0;0=bDL003
0000003oi^H0onKV00@0onKV2@3oo`000`3o0000onKV0?oViP040?oViP<0ool000<0o`000?oViP3o
i^H01`3oi^H00`000000onKV0?oViP0R0?oViP00@@3oi^H00`000000onKV0?oViP060?oViP<0g9A`
0P3o000>0?oViPD0g9A`1P3o00040=bDL0<0o`00103oi^H70=bDL0030?l0003oo`00g9A`0080g9A`
0P3o00040?oViP030?oo003LU700g9A`0080g9A`103o0000103oi^H0ool00?oo003oo`020?l00003
0?oViP3oo`00ool000/0g9A`00<000000?oViP3oi^H0103oi^H90?oo00030?l0003oi^H0onKV00@0
onKV0`3oo`000`3o0000onKV0?oViP070?oViP030000003oi^H0onKV0280onKV00110?oViP030000
003oi^H0onKV00H0onKV0P3LU7030?l000d0onKV1P3LU7030?l000<0ool0103LU7030?l000@0onKV
1`3LU7000`3o0000ool00=bDL0020=bDL080o`00103oi^H00`3oo`00g9A`0=bDL0020=bDL080o`00
00@0ool00?l0003oi^H0onKV0`3oo`00103o0000onKV0?oViP3oo`0;0=bDL0030000003o0000onKV
00<0onKV00<000000?oo003oo`001`3oo`00103o0000onKV0?oViP3oi^H308mNV@@0ool000<0o`00
0?oViP3oi^H01P3oi^H00`000000onKV0?oViP0R0?oViP00@03oi^H00`000000onKV0?oViP060?oV
iP<0g9A`0`3o000;0?oViPL0g9A`0P3o00050?oo00@0g9A`103o00020?oViP<0g9A`00<0o`000=bD
L03LU7000P3LU7020?l000<0g9A`0P3o00050?oViPD0g9A`00D0o`000?oo003o0000o`000?oViP03
0?oo0080o`0000<0onKV0?oo003LU7002P3LU7000`000000o`000?oViP0300000080onKV2@3oo`06
08mNV@050?oViP3oo`00ool00?oo003o0000203oi^H00`000000onKV0?oViP0R0?oViP00@03oi^H0
0`000000onKV0?oViP060?oViP<0g9A`0P3o000<0?oViPH0g9A`0`3o00050?oo00@0g9A`1@3o0000
1@3oi^H0g9A`0=bDL03LU700o`0000@0g9A`0P3o00030=bDL080o`001@3oi^H50=bDL0040?l0003o
o`00ool00?l00080onKV0`3oo`00103o0000onKV0?oViP3oo`0:0=bDL0030000003LU700000000D0
onKV1P3oo`0908mNV@050?oViP3oo`00ool00?oo003o00002@3oi^H00`000000onKV0?oViP0Q0?oV
iP00@03oi^H2000000L0onKV0`3LU7020?l000`0onKV1@3LU7030?l000<0onKV0`3oo`040=bDL080
o`0000@0ool00?l0003o0000o`000`3LU7000`3o0000g9A`0=bDL0020=bDL080o`000`3LU7020?l0
00H0onKV103LU7020?l000040?oo003o0000o`000?oViP<0ool00P3o00000`3oi^H0ool00=bDL009
0=bDL0030000003LU700o`0000D0onKV0`3oo`0:08mNV@<0onKV103oo`000`3o0000onKV0?oViP06
0?oViP030000003oi^H0onKV0240onKV00100?oViP030000003oi^H0onKV00H0onKV0P3LU7030?l0
00/0onKV1P3LU7030?l000D0onKV00<0ool00=bDL03LU7000`3LU7000`3o0000ool00?oo00020?l0
00<0g9A`00<0o`000=bDL03LU7000P3LU7020?l000<0g9A`0`3o00050?oViP@0g9A`0P3o00020?oo
00030?l0003oi^H0ool000<0ool000<0o`000?oViP3oi^H02P3LU7000`000000g9A`0?l000050?oV
iPX0SejI00<0o`000?oViP3oi^H0103oi^H30?oo00030?l0003oi^H0onKV00H0onKV00<000000?oV
iP3oi^H08@3oi^H003X0onKV0P0000040?oViP030000003oi^H0onKV00D0onKV0`3LU7030?l000/0
onKV1P3LU7020?l000L0onKV1@3LU7020?l00080ool000D0o`000=bDL03LU700g9A`0?l000050=bD
L0030?l0003LU700g9A`0080g9A`0P3o00050?oViPD0g9A`00<0o`000?oo003oo`000P3o0000103o
i^H0ool00?oo003oo`020?l000030?oViP3LU700g9A`00P0g9A`00<000000=bDL03o00000P3oi^H:
08mNV@<0ool000<0o`000?oViP3oi^H0103oi^H30?oo00030?l0003oi^H0onKV00H0onKV00<00000
0?oViP3oi^H08@3oi^H003T0onKV00@000000?oViP3oi^H000000`3oi^H00`000000onKV0?oViP05
0?oViP<0g9A`0P3o000;0?oViPL0g9A`0P3o00070?oViPD0g9A`0P3o00030?oo00<0g9A`00<0o`00
0=bDL03LU7000`3LU7020?l000<0g9A`0`3o00040?oViPD0g9A`0P3o00020?oo00030?l0003oi^H0
ool00080ool00P3o0002000000T0g9A`00@000000=bDL03LU700o`00202?GYT60?oo00030?l0003o
i^H0onKV00@0onKV0`3oo`000`3o0000onKV0?oViP060?oViP030000003oi^H0onKV0240onKV000H
0?oViP030000003oi^H0onKV00`0onKV00<000000?oViP3oi^H03`3oi^H010000000onKV0?oViP00
00030?oViP030000003oi^H0onKV00D0onKV0`3LU7020?l000/0onKV1`3LU7020?l000L0onKV1@3L
U7020?l000<0ool00`3LU7020?l000@0g9A`0P3o00030=bDL0<0o`001@3oi^H40=bDL080o`000P3o
o`020?l000040?oViP3oo`00ool00?oo0080o`0000<0onKV0=bDL03LU7001`3LU70010000000g9A`
0=bDL03o000508mNV@030?oViP3oo`00ool000H0ool000<0o`000?oViP3oi^H0103oi^H40?oo0003
0?l0003oi^H0onKV00D0onKV00<000000?oViP3oi^H08@3oi^H001L0onKV00<000000?oViP3oi^H0
3P3oi^H00`000000onKV0?oViP0>0?oViP040000003oi^H0onKV00000080onKV0P0000070?oViP<0
g9A`0P3o000;0?oViPL0g9A`0P3o00070?oViPD0g9A`0P3o00030?oo00<0g9A`0P3o00040=bDL080
o`000`3LU7040?l000@0onKV103LU7020?l000<0ool000<0o`000000003oo`000P3oo`020?l00003
0?oViP3LU700g9A`00L0g9A`00@000000=bDL03LU700o`000P2?GYT40?oViPT0ool000<0o`000?oV
iP3oi^H0103oi^H30?oo00030?l0003oi^H0onKV00D0onKV00<000000?oViP3oi^H08@3oi^H000X0
onKV0`0000090?oViP040000003oi^H0onKV0?oViP80000000<0onKV0000003oi^H00`000000103o
i^H000000?oViP0000030?oViP030000003oi^H0onKV00d0onKV00@000000?oViP3oi^H000000P3o
i^H00`000000onKV0?oViP060?oViP<0g9A`0P3o000;0?oViPH0g9A`0`3o00070?oViPD0g9A`0P3o
00040?oo00<0g9A`00<0o`000=bDL03LU7000P3LU7020?l000<0g9A`103o00040?oViP@0g9A`0P3o
00030?oo00030?l0003oi^H0onKV0080ool00P3o00000`3oi^H0g9A`0=bDL0080=bDL0040000003L
U700g9A`0?l000D0onKV2@3oo`000`3o0000onKV0?oViP040?oViP<0ool000<0o`000?oViP3oi^H0
1@3oi^H00`000000onKV0?oViP0Q0?oViP002`3oi^H00`000000onKV0?oViP080?oViP030000003o
i^H0onKV0080onKV00/000000?oViP000000onKV0000003oi^H000000?oViP000000onKV00000003
0?oViP030000003oi^H0onKV00h0onKV0P0000030?oViP030000003oi^H0onKV00H0onKV0`3LU702
0?l000/0onKV1P3LU7020?l000P0onKV1P3LU7000`3o0000ool00?oo00020?oo00<0g9A`00<0o`00
0=bDL03LU7000P3LU7020?l000030?oViP3LU700g9A`0080o`0000<0ool00?l0003o00000`3oi^H5
0=bDL080o`000P3oo`020?l000040?oViP3oo`00ool00?oo00<0SejI2@3LU70010000000g9A`0=bD
L03o00060?oViPP0ool000<0o`000?oViP3oi^H0103oi^H30?oo0080o`001`3oi^H00`000000onKV
0?oViP0P0?oViP002`3oi^H00`000000onKV0?oViP080?oViP030000003oi^H0onKV0080onKV00/0
00000?oViP000000onKV0000003oi^H000000?oViP000000onKV000000030?oViP030000003oi^H0
onKV01<0onKV00<000000?oViP3oi^H01P3oi^H30=bDL080o`002P3oi^H70=bDL080o`00203oi^H6
0=bDL080o`000`3oo`030=bDL0030?l0003LU700g9A`0080g9A`0P3o00000`3oi^H0g9A`0=bDL002
0?l000040?oo003o0000o`000?oViP<00000103LU7020?l000<0ool000<0o`0008mNV@2?GYT01@2?
GYT90=bDL0040000003LU700g9A`0?l000H0onKV2@3oo`000`3o0000onKV0?oViP030?oViP<0ool0
0P3o00070?oViP030000003oi^H0onKV0200onKV000:0?oViP030000003oi^H0000000T0onKV00@0
00000?oViP3oi^H0onKV0`0000000`3oi^H000000?oViP03000000030?oViP000000onKV00<0onKV
00<000000?oViP3oi^H04`3oi^H00`000000onKV0?oViP060?oViP<0g9A`0P3o000:0?oViPL0g9A`
0P3o00080?oViPH0g9A`0P3o00030?oo00<0g9A`00<0o`000=bDL03LU7000`3LU7020?l00080g9A`
0P3o00020?oo0080o`000`3oi^H40=bDL0<0o`002P2?GYT90=bDL0030000003LU700g9A`0080o`00
1@3oi^H90?oo00030?l0003oi^H0onKV00<0onKV103oo`000`3o0000onKV0?oViP050?oViP030000
003oi^H0onKV0200onKV00090?oViP050000003oi^H0onKV0?oViP0000002@3oi^H00`000000onKV
0?oViP0>0?oViP030000003oi^H0onKV01@0onKV00<000000?oViP3oi^H01P3oi^H30=bDL080o`00
2P3oi^H70=bDL080o`002@3oi^H50=bDL080o`00103oo`020=bDL080o`00103LU7020?l00080g9A`
0P3o00020?oo0080o`000`3oi^H40=bDL080o`002@2?GYT20?l000T0g9A`00D000000=bDL03LU700
g9A`0?l000060?oViPP0ool000<0o`000?oViP3oi^H0103oi^H30?oo00030?l0003oi^H0onKV00D0
onKV00<000000?oViP3oi^H0803oi^H000P0onKV0`0000000`3oi^H000000000000:0?oViP030000
003oi^H0onKV00`0onKV00<000000?oViP3oi^H05@3oi^H00`000000onKV0?oViP060?oViP<0g9A`
0P3o000:0?oViPL0g9A`0P3o00090?oViPD0g9A`0P3o00040?oo0080g9A`0P3o00040=bDL080o`00
0`3LU7020?l00080ool000<0o`000?oViP3oi^H00P3oi^H40=bDL080o`00102?GYT20?oViP80ool0
0P3o00090=bDL0040000003LU700g9A`0=bDL080o`001@3oi^H80?oo00030?l0003oi^H0onKV00@0
onKV0`3oo`020?l000H0onKV00<000000?oViP3oi^H0803oi^H003h0onKV00<000000?oViP3oi^H0
1`3oi^H30=bDL080o`002P3oi^H70=bDL080o`002@3oi^H50=bDL080o`00103oo`020=bDL080o`00
1@3LU7020?l00080g9A`0P3o00020?oo0080o`000`2?GYT40=bDL080o`0000@0SejI0?oo003oo`00
o`000P3oi^H20?oo0080o`0000<0onKV0=bDL03LU7001P3LU7000`000000g9A`0=bDL0020=bDL003
0?l0003oi^H0onKV00<0onKV2@3oo`000`3o0000onKV0?oViP030?oViP<0ool00P3o00060?oViP03
0000003oi^H0onKV0200onKV000n0?oViP8000001`3oi^H50=bDL0030?l0003oi^H0onKV00P0onKV
1`3LU7020?l000T0onKV1P3LU7000`3o0000ool00?oo00020?oo0080g9A`0`3o00040=bDL080o`00
0`3LU7020?l000H0SejI103LU7030?l00080ool00P3o00000`3oi^H0ool00?oo00020?l000030?oV
iP3LU700g9A`00H0g9A`00<000000=bDL03LU7000P3LU7020?l000@0onKV2@3oo`000`3o0000onKV
0?oViP030?oViP<0ool00P3o00060?oViP030000003oi^H0onKV0200onKV000n0?oViP030000003o
i^H0onKV00L0onKV103LU7020?l000T0onKV203LU7000`3o0000onKV0?oViP070?oViPH0g9A`0P3o
00030?oo00<0g9A`0P3o00040=bDL080o`000`3LU7020?l000L0SejI0`3LU7030?l000<0ool000<0
o`000?oViP3oo`000P3oo`020?l000030?oo003LU700g9A`00@0g9A`0P0000040=bDL080o`001@3o
i^H80?oo00030?l0003oi^H0onKV00<0onKV103oo`000`3o0000onKV0?oViP050?oViP030000003o
i^H0onKV01l0onKV000n0?oViP030000003oi^H0onKV00L0onKV103LU7020?l000T0onKV203LU702
0?l000P0onKV1P3LU7020?l000@0ool00P3LU7020?l000D0g9A`0P3o00020=bDL0<0o`000`2?GYT3
0?oViP<0g9A`0`3o00030?oo00030?l0003oi^H0onKV0080ool00P3o0000103oi^H0g9A`0=bDL03L
U70300000080g9A`00<000000=bDL03LU7000P3LU7000`3o0000onKV0?oViP030?oViPP0ool000<0
o`000?oViP3oi^H0103oi^H30?oo0080o`001P3oi^H00`000000onKV0?oViP0O0?oViP00?P3oi^H0
0`000000onKV0?oViP070?oViP@0g9A`0P3o000:0?oViPL0g9A`0P3o00080?oViPL0g9A`0P3o0003
0?oo00<0g9A`0P3o00040=bDL080o`000`3LU7020?l00080ool000@0o`000?oViP3oi^H0onKV103L
U7020?l000<0ool000<0o`000?oViP3oi^H00P3oo`020?l000@000001P3LU70010000000g9A`0=bD
L03LU7020?l000@0onKV203oo`000`3o0000onKV0?oViP040?oViP<0ool00P3o00060?oViP030000
003oi^H0onKV01l0onKV000m0?oViP8000002@3oi^H40=bDL080o`002P3oi^H70=bDL080o`00203o
i^H70=bDL080o`000`3oo`030=bDL080o`00103LU7020?l000<0g9A`0P3o00020?oo00030?l0003o
i^H0onKV0080onKV0`3LU7030?l000<0ool000<0o`000?oViP3oo`000`0000000`3oi^H0ool00=bD
L0070=bDL0030000003LU700g9A`0080g9A`00<0o`000?oViP3oi^H00P3oi^H80?oo00030?l0003o
i^H0onKV00@0onKV0`3oo`020?l000H0onKV00<000000?oViP3oi^H07`3oi^H003d0onKV00<00000
0?oViP3oi^H0203oi^H40=bDL080o`002P3oi^H70=bDL080o`002@3oi^H60=bDL080o`000`3oo`03
0=bDL080o`001@3LU7020?l00080g9A`0`3o00000`3oo`00o`000?oViP030?oViP@0g9A`0P3o0003
0?oo00<000000P3oo`000`3o0000onKV0?oo00090=bDL0040000003LU700g9A`0=bDL080o`000`3o
i^H80?oo00030?l0003oi^H0onKV00@0onKV103oo`000`3o0000onKV0?oViP040?oViP030000003o
i^H0onKV01l0onKV000m0?oViP030000003oi^H0onKV00P0onKV103LU7030?l000T0onKV1`3LU702
0?l000T0onKV1`3LU7020?l000<0SejI0`3LU7020?l000@0g9A`0P3o00030=bDL080o`000P3oo`00
0`3o0000onKV0?oViP020?oViP<0g9A`0P3o0003000000030?l0003oi^H0ool00080ool000<0o`00
0?oViP3oi^H02P3LU7000`000000g9A`0=bDL0020?l000<0onKV203oo`000`3o0000onKV0?oViP04
0?oViP@0ool000<0o`000?oViP3oi^H0103oi^H00`000000onKV0?oViP0O0?oViP00?@3oi^H00`00
0000onKV0?oViP090?oViP<0g9A`0`3o00090?oViPL0g9A`0P3o00090?oViPL0g9A`0P3o000308mN
V@<0g9A`0P3o00040=bDL080o`000`3LU7030?l000030?oo003o0000onKV00<0onKV0P3LU7030000
00050?l0003oo`00ool00?l0003oi^H00`3oo`00103o0000onKV0?oViP3oo`0:0=bDL0040000003L
U700g9A`0?l000<0onKV203oo`000`3o0000onKV0?oViP040?oViP@0ool000<0o`000?oViP3oi^H0
103oi^H00`000000onKV0?oViP0O0?oViP00?@3oi^H2000000X0onKV0`3LU7030?l000T0onKV1`3L
U7020?l000X0onKV1P3LU7020?l000<0SejI0`3LU7020?l000@0g9A`0`3o00030=bDL080o`0000@0
ool00?l0003oi^H0onKV100000020=bDL080o`000P3oo`000`3o0000onKV0?oViP020?oo0080o`00
00<0onKV0?oo003oo`002P3LU70010000000g9A`0?l0003o00020?oViPP0ool000<0o`000?oViP3o
i^H0103oi^H40?oo00030?l0003oi^H0onKV00D0onKV00<000000?oViP3oi^H07P3oi^H003d0onKV
00<000000?oViP3oi^H02@3oi^H30=bDL0<0o`002@3oi^H80=bDL080o`00203oi^H00`2?GYT0g9A`
0=bDL0050=bDL080o`000P3oo`040=bDL0030?l0003LU700g9A`00<0g9A`0P3o00030=bDL0<0o`00
0`0000030?oViP@0g9A`0P3o00020?oo00040?l0003oi^H0ool00?oo0080o`0000<0onKV0?oo003o
o`002`3LU7000`000000o`000?l000020?oViPP0ool000<0o`000?oViP3oi^H0103oi^H40?oo0003
0?l0003oi^H0onKV00D0onKV00<000000?oViP3oi^H07P3oi^H002/0onKV0P0000040?oViP800000
103oi^H2000000@0onKV00<000000?oViP3oi^H02@3oi^H30=bDL0<0o`002@3oi^H80=bDL080o`00
103oi^H508mNV@L0g9A`0P3o00030?oo00<0g9A`0P3o00040=bDL0<0o`000P3LU70300000080o`00
103oi^H40=bDL080o`000P3oo`00103o0000onKV0?oo003oo`020?l000040?oViP3oo`00ool00?oo
00X0g9A`00D000000=bDL03o0000o`000?oViP080?oo00030?l0003oi^H0onKV00@0onKV1@3oo`07
0?oViP030000003oi^H0onKV01h0onKV000Z0?oViP040000003oi^H0onKV00000080onKV00@00000
0?oViP3oi^H000000P3oi^H010000000onKV0?oViP0000030?oViP030000003oi^H0onKV00T0onKV
0`3LU7030?l000X0onKV203LU7000`3o0000onKV08mNV@0808mNV@H0g9A`0P3o00030?oo00@0g9A`
00<0o`000=bDL03LU7000`3LU7001@3o00000000000000000000g9A`00@0o`00103oi^H50=bDL080
o`0000<0ool00?l0003oi^H00P3oo`020?l00080onKV0P3oo`0;0=bDL0040000003LU700o`000?oV
iPP0ool000<0o`000?oViP3oi^H01@3oi^H40?oo00L0onKV00<000000?oViP3oi^H07P3oi^H002d0
onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0
onKV000000`0onKV103LU7030?l000T0onKV203LU7020?l000P0SejI00<0onKV0=bDL03LU700103L
U7030?l000<0ool00`3LU7020?l00080g9A`0`0000000`3o0000g9A`0=bDL0020=bDL0<0o`001@3o
i^H50=bDL0040?l0003oo`00o`000?oViP80ool00P3o00020?oViP<0ool02`3LU7000`000000o`00
0?l000080?oo00030?l0003oi^H0onKV00D0onKV103oo`000`3o0000onKV0?oViP040?oViP030000
003oi^H0onKV01h0onKV000[0?oViP8000000`3oi^H010000000onKV0?oViP0000020?oViP040000
003oi^H0onKV00000080onKV0P00000<0?oViP<0g9A`0`3o00090?oViPP0g9A`0P3o000408mNV@D0
onKV1`3LU7020?l000<0ool00`3LU704000000<0g9A`0P3o00030=bDL0<0o`001@3oi^H00`3oo`00
g9A`0=bDL0020=bDL0<0o`0000<0onKV0?oo003oo`000P3o00020?oViP<0ool0303LU7000`000000
o`000?oo00060?oo0080o`001`3oi^H40?oo00030?l0003oi^H0onKV00@0onKV00<000000?oViP3o
i^H07P3oi^H002/0onKV00<000000?oViP3oi^H00P3oi^H010000000onKV0?oViP0000020?oViP04
0000003oi^H0onKV00000080onKV00<000000?oViP3oi^H02`3oi^H30=bDL0<0o`002@3oi^H90=bD
L0030?l0002?GYT0onKV00P0onKV1P3LU7030?l00080ool00`0000000`3LU700o`000=bDL0040=bD
L080o`00103LU7020?l000D0onKV00<0ool00=bDL03LU7000`3LU7000`3o0000ool00?l000020?oo
0080o`000P3oi^H40?oo00`0g9A`00<000000?l0003oo`001@3oo`020?l000L0onKV103oo`000`3o
0000onKV0?oViP040?oViP030000003oi^H0onKV01h0onKV000[0?oViP<000000`3oi^H2000000@0
onKV0P0000030?oViP030000003oi^H0onKV00/0onKV103LU7030?l000T0onKV203LU7000`3o0000
onKV0?oViP080?oViPL0g9A`00D0o`0000000000000000000?oo00030=bDL080o`00103LU7020?l0
00040?oViP3LU700g9A`0=bDL080o`001@3oi^H20?oo00@0g9A`0`3o00020?oo0080o`000P3oi^H5
0?oo00`0g9A`00<000000?oo003oo`00103oo`020?l000L0onKV103oo`000`3o0000onKV0?oViP04
0?oViP030000003oi^H0onKV01h0onKV000l0?oViP030000003oi^H0onKV00`0onKV0`3LU7030?l0
00T0onKV203LU7020?l000X0onKV103LU70300000080o`000`3oo`020=bDL080o`001@3LU7020?l0
00040?oo003LU700g9A`0=bDL080o`00103oi^H20?oo00D0g9A`0P3o00020?oo0080o`000P3oi^H6
0?oo00/0g9A`00<000000?l0003oo`000`3oo`020?l000P0onKV103oo`000`3o0000onKV0?oViP05
0?oViP030000003oi^H0onKV01d0onKV000l0?oViP030000003oi^H0onKV00`0onKV0`3LU7030?l0
00T0onKV2@3LU7000`3o0000onKV0?oViP080?oViP040=bDL00000000000000000<0g9A`0P3o0003
0?oo00<0g9A`0P3o00040=bDL080o`0000@0ool00=bDL03LU700g9A`0P3o00040?oViP80ool000<0
o`000=bDL03LU7000P3LU7030?l000030?oo003o0000o`000080onKV1P3oo`000`3o0000g9A`0=bD
L0090=bDL0030000003o0000o`0000@0o`00203oi^H40?oo00030?l0003oi^H0onKV00D0onKV00<0
00000?oViP3oi^H07@3oi^H003/0onKV0P00000>0?oViP@0g9A`0P3o00090?oViPT0g9A`0P3o0006
0?oViP@000001P3LU7030?l000<0ool00`3LU7000`3o0000g9A`0=bDL0030=bDL0030?l0003oo`00
ool000<0g9A`0P3o00030?oViP80ool000<0o`000=bDL03LU7000`3LU7050?l00080onKV1P3oo`00
0`3o0000g9A`0=bDL0090=bDL0030?l000000000o`0000@0o`00203oi^H40?oo00030?l0003oi^H0
onKV00D0onKV00<000000?oViP3oi^H07@3oi^H003/0onKV00<000000?oViP3oi^H03P3oi^H30=bD
L0<0o`002@3oi^H90=bDL0040?l0003oi^H0onKV0?oViP<00000103oi^H60=bDL0<0o`00103oo`02
0=bDL0030?l0003LU700g9A`00<0g9A`0P3o0000103oo`00g9A`0=bDL03LU7030?l00080onKV0P3o
o`020?l000D0g9A`103o00020?oViPH0ool00P3o000;0=bDL0030?l000000000o`000080o`002@3o
i^H40?oo00030?l0003oi^H0onKV00D0onKV00<000000?oViP3oi^H07@3oi^H003/0onKV00<00000
0?oViP3oi^H03P3oi^H30=bDL0<0o`002P3oi^H80=bDL0040?l0000000000000000000L0onKV1`3L
U7030?l000<0ool00`3LU7000`3o0000g9A`0=bDL0020=bDL0<0o`0000<0ool00=bDL03LU7000`3o
00020?oViP80ool00P3o00000`3oo`00g9A`0=bDL0030=bDL0<0o`000P3oi^H50?oo00<0o`0000<0
onKV0=bDL03LU700203LU7020?l000030000003oi^H0onKV00T0onKV103oo`000`3o0000onKV0?oV
iP050?oViP030000003oi^H0onKV01d0onKV000k0?oViP030000003oi^H0onKV00h0onKV103LU702
0?l000X0onKV1P3LU703000000030?l0003oi^H0onKV00P0onKV1P3LU7030?l000<0ool000@0o`00
0=bDL03LU700o`001@3LU7020?l000040?oo003LU700g9A`0=bDL0<0o`0000<0onKV0?oo003oo`00
0P3o00020?oo00D0g9A`0`3o00000`3oi^H0ool00?oo00020?oo00@0o`000P3oi^H:0=bDL080o`00
00<000000?oViP3oi^H0203oi^H40?oo00030?l0003oi^H0onKV00D0onKV00<000000?oViP3oi^H0
7@3oi^H003X0onKV0P00000A0?oViP<0g9A`0P3o000;0?oViP030=bDL00000000000008000000`3L
U7000`3o0000onKV0?oViP090?oViPH0g9A`0P3o00030?oo00030?l0003LU700g9A`00L0g9A`0`3o
00030=bDL080o`0000<0onKV0?oo003oo`000P3o00030?oo00@0g9A`2`3o00080?oViPH0g9A`00<0
o`000000003oi^H02@3oi^H40?oo00030?l0003oi^H0onKV00D0onKV00<000000?oViP3oi^H07@3o
i^H003/0onKV00<000000?oViP3oi^H03`3oi^H30=bDL0<0o`00203oi^H3000000L0g9A`0P3o000:
0?oViPH0g9A`0`3o00020?oo00050?l0003oi^H0g9A`0=bDL03o00001@3LU7040?l000<0g9A`0`3o
00000`3oo`00o`000?l000030?oo00D0g9A`2P3o00090?oViPD0g9A`0P3o00000`000000onKV0?oV
iP070?oViP<0ool00P3o00080?oViP030000003oi^H0onKV01`0onKV000k0?oViP030000003oi^H0
onKV00l0onKV103LU7020?l000D0onKV0`0000030?oViPP0g9A`0P3o000:0?oViPD0g9A`103o0000
0`3oo`00o`000?oViP030=bDL0030?l0003LU700g9A`00<0g9A`0`3o0000103oi^H0g9A`0=bDL03L
U7050?l000@0ool000<0o`000=bDL03LU7000P3LU7080?l000/0onKV1@3LU7020?l000030000003o
i^H0onKV00D0onKV103oo`020?l000P0onKV00<000000?oViP3oi^H0703oi^H003X0onKV00<00000
0?oViP3oi^H04@3oi^H30=bDL0<0o`0000@0onKV00000000000000001P3oi^H90=bDL080o`002@3o
i^H60=bDL0<0o`0000@0ool00?l0003oi^H0onKV203LU7030?l00080onKV0`3LU70:0?l000@0g9A`
1P3o000<0?oViPH0g9A`0P3o00000`000000onKV0?oViP040?oViP@0ool00P3o00080?oViP030000
003oi^H0onKV01`0onKV000j0?oViP030000003oi^H0onKV0140onKV103LU703000000X0onKV203L
U7030?l000T0onKV1P3LU7040?l000<0onKV203LU7020?l00080onKV103LU70:0?l000L0g9A`0P3o
000=0?oViPD0g9A`0`3o00000`000000onKV0?oViP030?oViP<0ool00`3o00080?oViP030000003o
i^H0onKV01`0onKV000j0?oViP030000003oi^H0onKV0140onKV100000030?l000/0onKV203LU702
0?l000T0onKV1P3LU7040?l000@0onKV1`3LU7030?l000030?oViP3oo`00ool000<0g9A`2@3o0004
0?oViP<0ool00P3o000>0?oViPD0g9A`0`3o00000`000000onKV0?oViP020?oViP<0ool00P3o0009
0?oViP030000003oi^H0onKV01`0onKV000j0?oViP030000003oi^H0onKV00h0onKV0`0000000`3o
i^H0g9A`0=bDL0020=bDL080o`002`3oi^H90=bDL080o`002@3oi^H60=bDL0<0o`001@3oi^H70=bD
L080o`0000@0ool00?l0003o0000o`000`3LU7070?l000D0onKV0`3oo`020?l000l0onKV103LU703
0?l000030000003oi^H0onKV0080onKV0P3oo`030?l000T0onKV00<000000?oViP3oi^H0703oi^H0
03X0onKV00<000000?oViP3oi^H02`3oi^H3000000D0onKV0`3LU7030?l000/0onKV203LU7030?l0
00T0onKV1@3LU7040?l000@0onKV1`3LU7070?l000H0g9A`0P3o00060?oViP<0ool00P3o000?0?oV
iPH0g9A`0P3o00000`000000o`000?oViP020?oo00@0o`002@3oi^H00`000000onKV0?oViP0L0?oV
iP00>P3oi^H00`000000onKV0?oViP080?oViP<00000203oi^H40=bDL080o`002`3oi^H90=bDL0<0
o`001`3oi^H20?oo00D0g9A`103o00020?oViP<0ool01P3LU7050?l000@0onKV0`3oo`020?l000H0
onKV0`3oo`020?l00100onKV1P3LU7020?l000030000003o0000o`0000D0o`002P3oi^H00`000000
onKV0?oViP0K0?oViP00>@3oi^H00`000000onKV0?oViP060?oViP<00000303oi^H30=bDL0<0o`00
2`3oi^H90=bDL0<0o`001P3oi^H30?oo00D0g9A`2@3o00050=bDL0@0o`001@3oi^H30?oo0080o`00
1P3oi^H30?oo0080o`004@3oi^H60=bDL080o`0000<000000?l0003o0000103o000:0?oViP030000
003oi^H0onKV01/0onKV000i0?oViP8000000`3oi^H4000000l0onKV103LU7020?l000/0onKV2P3L
U7030?l000@0onKV103oo`050=bDL0X0o`001@3LU7040?l000@0onKV0`3oo`020?l000H0onKV0`3o
o`020?l00180onKV1P3LU7020?l000030000003o0000o`000080o`002`3oi^H00`000000onKV0?oV
iP0K0?oViP00803oi^H500000080onKV0P0000040?oViP800000103oi^H2000000@0onKV1@00000D
0?oViP<0g9A`0`3o000;0?oViPX0g9A`0`3o00030?oViPD0ool000<0o`000=bDL03LU7000P3LU709
0?l000030?oViP3LU700g9A`00<0g9A`103o00030?oViP<0ool00P3o00050?oViP<0ool00`3o000C
0?oViPL0g9A`00@0o`000000003o0000o`00303oi^H00`000000onKV0?oViP0K0?oViP008P3oi^H0
1@000000onKV0?oViP3oi^H000000080onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV
0?oViP0000020?oViP040000003oi^H0onKV0?oViP8000005`3oi^H30=bDL0@0o`002`3oi^H90=bD
L0@0o`0000@0onKV0?oo003oo`00ool01@3o00030=bDL0H0o`001@3oi^H50=bDL0<0o`000P3oi^H4
0?oo0080o`001@3oi^H30?oo00<0o`00503oi^H70=bDL0030000003oi^H0onKV00`0onKV00<00000
0?oViP3oi^H06`3oi^H00280onKV00D000000?oViP3oi^H0onKV000000020?oViP040000003oi^H0
onKV00000080onKV00@000000?oViP3oi^H000000P3oi^H00`000000onKV0?oViP020?oViP800000
5P3oi^H40=bDL0<0o`00303oi^H:0=bDL0/0o`00103LU7040?l000L0onKV1@3LU7040?l000@0ool0
0P3o00040?oViP<0ool0103o000L0?oViP030000003oi^H0onKV00/0onKV00<000000?oViP3oi^H0
6`3oi^H00280onKV00D000000?oViP3oi^H0onKV000000020?oViP040000003oi^H0onKV00000080
onKV00@000000?oViP3oi^H000000P3oi^H00`000000onKV0?oViP040?oViP030000003oi^H00000
01@0onKV103LU7030?l000`0onKV2`3LU70:0?l000@0g9A`103o00070?oViPD0g9A`103o00020?oo
0080o`001@3oi^H30?oo00<0o`007P3oi^H00`000000onKV0?oViP0:0?oViP030000003oi^H0onKV
01/0onKV000R0?oViP050000003oi^H0onKV0?oViP0000000P3oi^H010000000onKV0?oViP000002
0?oViP040000003oi^H0onKV00000080onKV00<000000?oViP3oi^H01@3oi^H00`000000onKV0?oV
iP0D0?oViP@0g9A`0`3o000=0?oViPX0g9A`103o00030?oo0080o`0000<0onKV0=bDL03LU7000P3L
U7040?l000L0onKV1@3LU7070?l000@0onKV0`3oo`040?l001l0onKV00<000000?oViP3oi^H02P3o
i^H00`000000onKV0?oViP0J0?oViP008@3oi^H2000000@0onKV0P0000040?oViP800000103oi^H2
000000T0onKV0P00000D0?oViP@0g9A`0`3o000>0?oViPT0g9A`0`3oi^H40?oo0080o`000P3oi^H4
0=bDL0<0o`00203oi^H40=bDL0L0o`000`3oi^H20?oo00D0o`008@3oi^H00`000000onKV0?oViP09
0?oViP030000003oi^H0onKV01X0onKV00100?oViP8000004`3oi^H40=bDL0<0o`003P3oi^H40=bD
L0L0onKV103oo`020?l000<0onKV103LU7040?l000L0onKV1@3LU70?0?l00280onKV00<000000?oV
iP3oi^H0203oi^H00`000000onKV0?oViP0J0?oViP00@@3oi^H200000180onKV1@3LU7030?l001P0
onKV0`3oo`020?l000D0onKV103LU7050?l000L0onKV103LU70=0?l002<0onKV00<000000?oViP3o
i^H0203oi^H00`000000onKV0?oViP0J0?oViP00;`3oi^H500000080onKV0P0000040?oViP800000
103oi^H300000140onKV103LU7030?l001P0onKV0`3oo`020?l000H0onKV103LU7050?l000H0onKV
00<0ool00=bDL03LU7000`3LU70:0?l002D0onKV00<000000?oViP3oi^H01`3oi^H00`000000onKV
0?oViP0J0?oViP00<@3oi^H01@000000onKV0?oViP3oi^H000000080onKV00@000000?oViP3oi^H0
00000P3oi^H010000000onKV0?oViP0000020?oViP8000004@3oi^H40=bDL0<0o`005P3oi^H30?oo
00<0o`001P3oi^H60=bDL0/0o`001@3LU7070?l002P0onKV00<000000?oViP3oi^H01P3oi^H00`00
0000onKV0?oViP0J0?oViP00<@3oi^H01@000000onKV0?oViP3oi^H000000080onKV00@000000?oV
iP3oi^H000000P3oi^H010000000onKV0?oViP0000020?oViP030000003oi^H000000100onKV1@3L
U7030?l001D0onKV0`3oo`030?l000P0onKV1@3LU70;0?l000T0g9A`:`3oi^H00`000000onKV0?oV
iP050?oViP030000003oi^H0onKV01X0onKV000Y0?oViP@00000103oi^H01@000000onKV0?oViP3o
i^H000000080onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP0000020?oViP03
0000003oi^H0onKV008000003`3oi^H40=bDL0@0o`00503oi^H20?oo00<0o`002P3oi^H60=bDL0X0
o`00=03oi^H00`000000onKV0?oViP040?oViP030000003oi^H0onKV01X0onKV000a0?oViP050000
003oi^H0onKV0?oViP0000000P3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV
00000080onKV00@000000?oViP3oi^H0onKV0P0000000`3oi^H000000?oViP0;0?oViPD0g9A`103o
000B0?oViP<0ool00`3o000<0?oViPD0g9A`1`3o000g0?oViP030000003oi^H0onKV00@0onKV00<0
00000?oViP3oi^H06@3oi^H00300onKV0P0000040?oViP800000103oi^H2000000@0onKV0P000006
0?oViP8000003P3oi^H40=bDL0@0o`004@3oi^H20?oo00@0o`003@3oi^H90=bDL3T0onKV00<00000
0?oViP3oi^H0103oi^H00`000000onKV0?oViP0I0?oViP00B`3oi^H2000000h0onKV103LU7040?l0
00l0onKV0P3oo`040?l00540onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oViP0I0?oV
iP00C@3oi^H2000000d0onKV103LU7050?l000`0onKV0P3oo`050?l00580onKV00<000000?oViP3o
i^H00P3oi^H00`000000onKV0?oViP0I0?oViP00CP3oi^H2000000d0onKV103LU7060?l000T0onKV
0P3oo`050?l005@0onKV00D000000?oViP3oi^H0onKV0000000K0?oViP00D03oi^H2000000`0onKV
103LU7070?l000D0onKV0P3oo`060?l000030000003oi^H0onKV05<0onKV00@000000?oViP3oi^H0
00006`3oi^H00540onKV00<000000?oViP3oi^H02`3oi^H50=bDL0X0o`0000<0ool00?l0003o0000
103o00000`3oi^H000000?oViP1E0?oViP030000003oi^H0000001/0onKV001B0?oViP<00000303o
i^H50=bDL0h0o`000P3oi^H00`000000onKV0?oViP1D0?oViP040000003oi^H0onKV000001X0onKV
00150?oViP800000103oi^H2000000@0onKV0P0000000`3oi^H000000?oViP0=0?oViPD0g9A`2P3o
00040?oViP030000003oi^H0onKV05D0onKV00<000000?oViP0000006P3oi^H004@0onKV00@00000
0?oViP3oi^H000000P3oi^H010000000onKV0?oViP0000020?oViP050000003oi^H0onKV0000003o
i^H00`00000=0?oViP@0g9A`1P3o00070?oViP030000003oi^H0onKV05H0onKV0P00000J0?oViP00
A`3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV00000080onKV00D000000?oV
iP3oi^H0onKV0000000>0?oViPH0g9A`2P3oi^H00`000000onKV0?oViP1E0?oViP<000006P3oi^H0
03h0onKV100000030?oViP8000000`3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0
onKV000000@0onKV0`00000K0?oViP030000003oi^H0onKV0540onKV1000000M0?oViP00A@3oi^H0
0`000000onKV0?oViP020?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H00000
1P3oi^H00`000000onKV0?oViP0I0?oViP030000003oi^H0onKV04d0onKV1000000Q0?oViP00A@3o
i^H3000000<0onKV0P0000040?oViP800000203oi^H00`000000onKV0?oViP0H0?oViP030000003o
i^H0onKV04P0onKV1@00000U0?oViP00G03oi^H2000001P0onKV00<000000?oViP3oi^H0A03oi^H4
000002X0onKV001N0?oViP030000003oi^H0onKV01D0onKV00<000000?oViP3oi^H0@03oi^H40000
02h0onKV001O0?oViP8000005@3oi^H00`000000onKV0?oViP0k0?oViPD00000<P3oi^H00640onKV
00<000000?oViP0000004P3oi^H00`000000onKV0?oViP0g0?oViP@00000=`3oi^H005T0onKV0P00
00070?oViP8000004P3oi^H00`000000onKV0?oViP0c0?oViP@00000>`3oi^H005P0onKV00@00000
0?oViP3oi^H00000203oi^H2000000l0onKV00<000000?oViP3oi^H0;`3oi^H5000003l0onKV001H
0?oViP040000003oi^H0onKV000000T0onKV00<000000?oViP3oi^H03@3oi^H00`000000onKV0?oV
iP0[0?oViP@00000A03oi^H005P0onKV00@000000?oViP3oi^H000002P3oi^H3000000`0onKV00<0
00000?oViP3oi^H09`3oi^H4000004P0onKV001H0?oViP040000003oi^H0onKV000000`0onKV00<0
00000?oViP3oi^H02P3oi^H00`000000onKV0?oViP0R0?oViPD00000C03oi^H005T0onKV0P00000>
0?oViP<000002@3oi^H00`000000onKV0?oViP0N0?oViP@00000D@3oi^H006/0onKV00<000000?oV
iP3oi^H01`3oi^H00`000000onKV0?oViP0J0?oViP@00000E@3oi^H006`0onKV0P0000070?oViP03
0000003oi^H0onKV01D0onKV1@00001I0?oViP00KP3oi^H00`000000onKV0?oViP040?oViP030000
003oi^H0onKV0140onKV1000001N0?oViP00K`3oi^H2000000@0onKV00<000000?oViP3oi^H03@3o
i^H400000680onKV001B0?oViP030000003oi^H0onKV00/0onKV0P0000040?oViP800000103oi^H2
00000080onKV0`0000020?oViP030000003oi^H0onKV00P0onKV1@00001V0?oViP00D@3oi^H00`00
0000onKV0?oViP0;0?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H000000P3o
i^H010000000onKV0?oViP0000030?oViP040000003oi^H0onKV000000H0onKV1000001[0?oViP00
@P3oi^H2000000030?oViP000000000000T0onKV00@000000?oViP3oi^H0onKV0P0000000`3oi^H0
00000?oViP03000000040?oViP000000onKV00000080onKV0P0000001@3oi^H000000?oViP3oi^H0
00000080onKV00@000000?oViP3oi^H00000103oi^H300000080onKV1000001_0?oViP00@`3oi^H0
0`000000onKV0000000:0?oViP030000003oi^H0onKV0080onKV00X000000?oViP000000onKV0000
003oi^H000000?oViP000000onKV0`000000103oi^H000000?oViP0000020?oViP040000003oi^H0
onKV00000080onKV00<000000?oViP3oi^H00`3oi^H4000007<0onKV00140?oViP030000003oi^H0
onKV00T0onKV00<000000?oViP3oi^H00P3oi^H02P000000onKV0000003oi^H000000?oViP000000
onKV0000003oi^H200000080onKV00<000000?oViP0000000P3oi^H010000000onKV0?oViP000002
0?oViP030000003oi^H0onKV07X0onKV00140?oViP030000003oi^H0onKV00T0onKV00@000000?oV
iP3oi^H0onKV0`0000000`3oi^H000000?oViP03000000030?oViP000000onKV00@000000P3oi^H2
000000@0onKV0P00001m0?oViP00@`3oi^H00`000000onKV0000000;0?oViP030000003oi^H0onKV
00h0onKV00<000000?oViP3oi^H0QP3oi^H00480onKV0P0000000`3oi^H000000000000;0?oViP03
0000003oi^H0onKV00`0onKV00<000000?oViP3oi^H0Q`3oi^H00>/0onKV001Y0?oViPD000000P3o
i^H2000000@0onKV0P0000040?oViP800000K@3oi^H006/0onKV00D000000?oViP3oi^H0onKV0000
00020?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H000000P3oi^H00`000000
onKV0?oViP1Z0?oViP00J`3oi^H01@000000onKV0?oViP3oi^H000000080onKV00@000000?oViP3o
i^H000000P3oi^H010000000onKV0?oViP0000020?oViP030000003oi^H0onKV06X0onKV001[0?oV
iP050000003oi^H0onKV0?oViP0000000P3oi^H010000000onKV0?oViP0000020?oViP040000003o
i^H0onKV00000080onKV00<000000?oViP3oi^H0JP3oi^H006/0onKV00D000000?oViP3oi^H0onKV
000000020?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H000000P3oi^H00`00
0000onKV0?oViP1Z0?oViP00JP3oi^H2000000@0onKV0P0000040?oViP800000103oi^H2000006d0
onKV003[0?oViP00j`3oi^H00>/0onKV003[0?oViP00j`3oi^H00>/0onKV003[0?oViP00j`3oi^H0
0>/0onKV003[0?oViP00j`3oi^H00>/0onKV003[0?oViP00j`3oi^H00>/0onKV003[0?oViP00j`3o
i^H00>/0onKV003[0?oViP00:@3oi^H200000080onKV1000000:0?oViP800000103oi^H3000000<0
onKV0`0000030?oViP030000003oi^H0000000P0onKV100000030?oViP<0000000@0onKV00000000
0000onKV0P0000230?oViP00:03oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV
000000T0onKV0P0000050?oViP050000003oi^H0onKV0?oViP0000001@3oi^H01@000000onKV0000
003oi^H0000000L0onKV00@000000?oViP3oi^H00000103oi^H01`000000onKV0?oViP3oi^H00000
0?oViP000000Q03oi^H002X0onKV00D000000?oViP3oi^H0onKV000000020?oViP030000003oi^H0
onKV00H0onKV00@000000?oViP3oi^H00000103oi^H010000000onKV0?oViP3oi^H400000080onKV
00D000000?oViP000000onKV000000080?oViP030000003oi^H0onKV00@0onKV00<000000?oViP3o
i^H00P3oi^H00`000000onKV0?oViP230?oViP00:`3oi^H010000000onKV0?oViP0000020?oViP03
0000003oi^H0onKV00D0onKV0P0000020?oViP8000000P3oi^H2000000@0onKV0P0000020?oViP<0
000000<0onKV0000000000002@3oi^H00`000000onKV0?oViP020?oViP030000003oi^H0000000<0
onKV00<000000?oViP3oi^H0P`3oi^H002P0onKV00@000000?oViP3oi^H000000P3oi^H010000000
onKV0?oViP00000V0?oViP040000003oi^H0onKV00000080onKV00T000000?oViP3oi^H0onKV0000
003oi^H000000?oViP000000Q03oi^H002T0onKV0P0000020?oViP@000004@3oi^H00`000000onKV
0?oViP0C0?oViP@0000000D0onKV00000000000000000?oViP04000000030?oViP000000000008<0
onKV003[0?oViP00j`3oi^H00>/0onKV003[0?oViP00j`3oi^H00>/0onKV003[0?oViP00j`3oi^H0
02P0onKV0P000000103oi^H000000000003oi^H500000080onKV0`000000103oi^H000000000003o
i^H3000000L0onKV0P000000103oi^H000000000003oi^H3000000@0onKV0`0000020?oViPD00000
0P3oi^H00`000000onKV0?oViP030?oViP<00000203oi^H300000080onKV0P0000001@3oi^H00000
000000000000onKV00D000000P3oi^H300000080onKV1@0000000`3oi^H0000000000003000005P0
onKV000X0?oViP<0000000<0onKV0000003oi^H00P3oi^H00`000000onKV0?oViP020?oViP030000
003oi^H0onKV0080onKV00@000000?oViP3oi^H00000203oi^H400000080onKV00@000000?oViP3o
i^H000000`3oi^H00`000000onKV0?oViP040?oViP030000003oi^H0onKV0080onKV0P0000030?oV
iP030000003oi^H0onKV00/0onKV0P0000020?oViP040000003oi^H0onKV000000@0onKV00D00000
0?oViP3oi^H0onKV000000070?oViP050000003oi^H0onKV0?oViP0000000P3oi^H00`000000onKV
0?oViP1G0?oViP00:03oi^H00`000000onKV000000020?oViP050000003oi^H0onKV0?oViP000000
103oi^H01@000000onKV0?oViP3oi^H0000000<0onKV00<000000?oViP3oi^H02@3oi^H00`000000
onKV000000070?oViP030000003oi^H0onKV00@0onKV00L000000?oViP3oi^H0onKV0000003oi^H0
00000080onKV1@0000080?oViP030000003oi^H0onKV0080onKV00D000000?oViP3oi^H0onKV0000
00040?oViP030000003oi^H0onKV00D000000`3oi^H01@000000onKV0?oViP3oi^H000000080onKV
00<000000?oViP3oi^H0E`3oi^H002P0onKV0P0000020?oViP<0000000<0onKV0000000000000`3o
i^H3000000<0onKV100000090?oViP<000000P3oi^H3000000<0onKV0`0000040?oViP8000000P3o
i^H2000000030?oViP00000000000080onKV100000080?oViP<000000`3oi^H4000000<0onKV0P00
00030?oViP@00000103oi^H010000000onKV0?oViP3oi^H4000005P0onKV000f0?oViP030000003o
i^H0onKV0080onKV00<000000?oViP3oi^H05P3oi^H00`000000onKV0?oViP0P0?oViP030000003o
i^H0onKV0140onKV00<000000?oViP3oi^H0103oi^H00`000000onKV0?oViP1F0?oViP00<@3oi^H0
0`000000onKV0?oViP020?oViP040000003oi^H0onKV0?oViP800000603oi^H00`000000onKV0?oV
iP040?oViP030000003oi^H0onKV01P0onKV0P0000070?oViP030000003oi^H0onKV00P0onKV0P00
00050?oViP800000F03oi^H00>/0onKV003[0?oViP00j`3oi^H00>/0onKV003[0?oViP00K`3oi^H3
000005P0onKV0`00000N0?oViP00L03oi^H00`000000onKV0?oViP1J0?oViP030000003oi^H0onKV
01/0onKV000V0?oViP<0000000<0onKV000000000000100000000`3oi^H0000000000005000000P0
onKV1@0000020?oViP030000003oi^H0onKV00<0onKV0`0000080?oViP<000002@3oi^H3000000<0
onKV1@0000000`3oi^H0000000000002000000<0onKV0`0000020?oViP@000000P3oi^H3000000@0
onKV0`0000001@3oi^H00000000000000000onKV0080000000<0onKV0000000000000`0000000`3o
i^H0000000000003000000040?oViP0000000000000000@0onKV0`0000030?oViP<000000P3oi^H4
000000L0onKV00@000000?oViP000000onKV0P000000103oi^H000000000003oi^H2000000030?oV
iP00000000000080000000D0onKV00000000000000000?oViP0200000080onKV0`0000030?oViP<0
00002`3oi^H002L0onKV00D000000?oViP3oi^H0onKV000000020?oViP040000003oi^H0onKV0000
00<0onKV00<000000?oViP3oi^H02P3oi^H00`000000onKV0?oViP070?oViP050000003oi^H0onKV
0?oViP000000203oi^H00`000000onKV0?oViP0:0?oViP8000000P3oi^H010000000onKV0?oViP00
00020?oViP070000003oi^H0onKV0?oViP000000onKV000000060?oViP030000003oi^H0onKV0080
onKV00@000000?oViP3oi^H000000P3oi^H01`000000onKV0?oViP3oi^H000000?oViP0000000P3o
i^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3o
i^H000000P3oi^H01@000000onKV0?oViP3oi^H0000000@0onKV00D000000?oViP3oi^H0onKV0000
00020?oViP030000003oi^H0onKV00L0onKV00D000000?oViP000000onKV000000020?oViP@00000
0P3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV00000080onKV00<000000?oV
iP3oi^H0103oi^H00`000000onKV0?oViP0;0?oViP00:03oi^H01P000000onKV0?oViP3oi^H00000
0?oViP<00000103oi^H00`000000onKV0?oViP0:0?oViP030000003oi^H0onKV00/0onKV00<00000
0?oViP3oi^H01P3oi^H00`000000onKV0?oViP090?oViP030000003oi^H0onKV00<0onKV00@00000
0?oViP3oi^H000000P3oi^H01@000000onKV0?oViP000000onKV00D000000`3oi^H01@000000onKV
0000003oi^H0000000D0onKV00D000000?oViP3oi^H0onKV000000020?oViP060000003oi^H0onKV
0000003oi^H000000P3oi^H01@000000onKV0?oViP3oi^H000000080onKV00<000000?oViP000000
1`3oi^H01@000000onKV0?oViP3oi^H0000000<0onKV00L000000?oViP3oi^H0onKV0000003oi^H0
000000L0onKV00D000000?oViP000000onKV000000050?oViP030000003oi^H000000080onKV00D0
00000?oViP3oi^H0onKV000000020?oViP030000003oi^H0000000@000000`3oi^H00`000000onKV
0?oViP0:0?oViP00:03oi^H01@000000onKV0000003oi^H000000080onKV00<000000?oViP000000
103oi^H00`000000onKV0?oViP0:0?oViP030000003oi^H0onKV00L0onKV100000090?oViP030000
003oi^H0onKV00P0onKV0`0000020?oViP80000000@0onKV000000000000onKV1@0000020?oViP@0
00000P3oi^H400000080onKV0`0000030?oViP@0000000<0onKV0000000000000`0000020?oViP@0
000000@0onKV000000000000onKV0P0000020?oViP<000000`3oi^H3000000<0onKV100000020?oV
iP@000001P3oi^H3000000030?oViP000000000000<0onKV0`0000020?oViP@0000000<0onKV0000
000000000`0000020?oViP@000000P3oi^H3000000/0onKV000X0?oViP030000003oi^H000000080
00000P3oi^H00`000000onKV000000040?oViP030000003oi^H0onKV00P0onKV00<000000?oViP00
00002@3oi^H00`000000onKV0?oViP080?oViP050000003oi^H000000?oViP000000>`3oi^H00`00
0000onKV0?oViP0=0?oViP030000003oi^H0onKV03<0onKV00<000000?oViP3oi^H02P3oi^H002P0
onKV0P0000020?oViPH000000P3oi^H5000000T0onKV0P0000090?oViP@000001`3oi^H5000003X0
onKV0P00000?0?oViP030000003oi^H0onKV03<0onKV00<000000?oViP3oi^H02P3oi^H00>/0onKV
003[0?oViP00j`3oi^H00>/0onKV003[0?oViP00j`3oi^H00>/0onKV000^0?oViP800000I03oi^H3
000005@0onKV000_0?oViP030000003oi^H0onKV06D0onKV00<000000?oViP3oi^H0D@3oi^H002P0
onKV0`0000050?oViP040000003oi^H0onKV0?oViP<00000103oi^H2000000@0onKV0`0000001`3o
i^H000000000003oi^H000000?oViP0000001P3oi^H200000080onKV0P0000000`3oi^H000000000
0005000000040?oViP000000onKV00000080onKV0`0000030?oViP030000003oi^H0onKV00L0onKV
0P0000000`3oi^H000000000000400000080onKV00<000000?oViP3oi^H00`000000203oi^H00000
0000003oi^H000000?oViP000000onKV1@0000020?oViP<0000000<0onKV0000000000000P3oi^H2
00000080onKV0`0000030?oViP8000000P3oi^H3000000030?oViP000000onKV03X0onKV000X0?oV
iP040000003oi^H0onKV000000<0onKV00<000000?oViP0000001@3oi^H010000000onKV0?oViP00
00020?oViP040000003oi^H0onKV000000D0onKV00D000000?oViP000000onKV000000070?oViP04
0000003oi^H0onKV00000080onKV100000020?oViP070000003oi^H000000?oViP000000onKV0000
000@0?oViP050000003oi^H0onKV0?oViP0000000P3oi^H010000000onKV0?oViP0000040?oViP0:
0000003oi^H0onKV0?oViP000000onKV0000003oi^H000000?oViP@000000P3oi^H010000000onKV
0?oViP0000020?oViP040000003oi^H0onKV00000080onKV00<000000?oViP3oi^H00`3oi^H01000
0000onKV0?oViP0000020?oViP040000003oi^H00000000003/0onKV000[0?oViP040000003oi^H0
onKV00000080onKV00<000000?oViP3oi^H00`0000030?oViP030000003oi^H0onKV00<0onKV1000
00020?oViP050000003oi^H000000?oViP0000001`3oi^H010000000onKV0?oViP0000050?oViP09
0000003oi^H0onKV0000003oi^H000000?oViP000000onKV00@000003@3oi^H01@000000onKV0000
003oi^H000000080onKV0`0000050?oViP090000003oi^H0onKV0?oViP000000onKV0000003oi^H0
000000@0onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP0000020?oViP030000
003oi^H0onKV00@000000P3oi^H00`000000onKV0?oViP030?oViP040000003oi^H00000000003/0
onKV000Y0?oViP8000000P3oi^H3000000040?oViP00000000000?oViP@0000000<0onKV00000000
00000`0000030?oViP8000000P3oi^H3000000030?oViP000000onKV00H0onKV100000040?oViP<0
000000H0onKV00000000000000000?oViP0000030?oViP800000103oi^H00`000000onKV0?oViP07
0?oViP80000000<0onKV0000000000000P3oi^H010000000onKV0?oViP0000040?oViP030000003o
i^H0onKV00<0000000<0onKV0000003oi^H00P3oi^H3000000<0onKV200000040?oViP8000000P3o
i^H500000080onKV0P0000000`3oi^H000000?oViP0j0?oViP00:03oi^H010000000onKV0?oViP00
000>0?oViP030000003oi^H0onKV03P0onKV0P0000000`3oi^H00000000000020?oViP040000003o
i^H0onKV000000@0onKV00<000000?oViP3oi^H07`3oi^H00`000000onKV0?oViP030?oViP800000
00<0onKV0000003oi^H0>P3oi^H002P0onKV100000190?oViP80000000<0onKV0000000000001@00
00040?oViP<000009@3oi^H2000000040?oViP0000000000000003X0onKV003[0?oViP00j`3oi^H0
0001\
\>"],
  ImageRangeCache->{{{132.313, 366.625}, {722.125, 467.75}} -> {-1.02815, \
2.59953, 0.00568143, 0.00568143}}]
}, Open  ]],

Cell["2D cutaway", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(DrawSystem2D[MRImagnetN];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.000483871 0.5 0.000483871 [
[.01613 -0.0125 -15 -9 ]
[.01613 -0.0125 15 0 ]
[.25806 -0.0125 -12 -9 ]
[.25806 -0.0125 12 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.74194 -0.0125 -9 -9 ]
[.74194 -0.0125 9 0 ]
[.98387 -0.0125 -12 -9 ]
[.98387 -0.0125 12 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -23 -21.5625 ]
[.5 -0.0125 23 -9 ]
[-0.0125 .01613 -30 -4.5 ]
[-0.0125 .01613 0 4.5 ]
[-0.0125 .25806 -24 -4.5 ]
[-0.0125 .25806 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .74194 -18 -4.5 ]
[-0.0125 .74194 0 4.5 ]
[-0.0125 .98387 -24 -4.5 ]
[-0.0125 .98387 0 4.5 ]
[ 0 0 -0.125 0 ]
[-0.01875 .5 -42.5625 -23 ]
[-0.01875 .5 -30 23 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[.5 1.0125 -95.5 0 ]
[.5 1.0125 95.5 78.4375 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.25806 0 m
.25806 1 L
s
.5 0 m
.5 1 L
s
.74194 0 m
.74194 1 L
s
0 .25806 m
1 .25806 L
s
0 .5 m
1 .5 L
s
0 .74194 m
1 .74194 L
s
0 g
.01613 0 m
.01613 .00625 L
s
[(-1000)] .01613 -0.0125 0 1 Mshowa
.25806 0 m
.25806 .00625 L
s
[(-500)] .25806 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.74194 0 m
.74194 .00625 L
s
[(500)] .74194 -0.0125 0 1 Mshowa
.98387 0 m
.98387 .00625 L
s
[(1000)] .98387 -0.0125 0 1 Mshowa
.125 Mabswid
.06452 0 m
.06452 .00375 L
s
.1129 0 m
.1129 .00375 L
s
.16129 0 m
.16129 .00375 L
s
.20968 0 m
.20968 .00375 L
s
.30645 0 m
.30645 .00375 L
s
.35484 0 m
.35484 .00375 L
s
.40323 0 m
.40323 .00375 L
s
.45161 0 m
.45161 .00375 L
s
.54839 0 m
.54839 .00375 L
s
.59677 0 m
.59677 .00375 L
s
.64516 0 m
.64516 .00375 L
s
.69355 0 m
.69355 .00375 L
s
.79032 0 m
.79032 .00375 L
s
.83871 0 m
.83871 .00375 L
s
.8871 0 m
.8871 .00375 L
s
.93548 0 m
.93548 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -84 -25.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Z) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 12.813 moveto
(H) show
81.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(mm) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
93.000 12.813 moveto
(L) show
105.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .01613 m
.00625 .01613 L
s
[(-1000)] -0.0125 .01613 1 0 Mshowa
0 .25806 m
.00625 .25806 L
s
[(-500)] -0.0125 .25806 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(0)] -0.0125 .5 1 0 Mshowa
0 .74194 m
.00625 .74194 L
s
[(500)] -0.0125 .74194 1 0 Mshowa
0 .98387 m
.00625 .98387 L
s
[(1000)] -0.0125 .98387 1 0 Mshowa
.125 Mabswid
0 .06452 m
.00375 .06452 L
s
0 .1129 m
.00375 .1129 L
s
0 .16129 m
.00375 .16129 L
s
0 .20968 m
.00375 .20968 L
s
0 .30645 m
.00375 .30645 L
s
0 .35484 m
.00375 .35484 L
s
0 .40323 m
.00375 .40323 L
s
0 .45161 m
.00375 .45161 L
s
0 .54839 m
.00375 .54839 L
s
0 .59677 m
.00375 .59677 L
s
0 .64516 m
.00375 .64516 L
s
0 .69355 m
.00375 .69355 L
s
0 .79032 m
.00375 .79032 L
s
0 .83871 m
.00375 .83871 L
s
0 .8871 m
.00375 .8871 L
s
0 .93548 m
.00375 .93548 L
s
.25 Mabswid
0 0 m
0 1 L
s
gsave
-0.01875 .5 -120.281 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
84 10.2813 translate
90 rotate
-84 -10.2813 translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(R) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 12.813 moveto
(H) show
81.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(mm) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
93.000 12.813 moveto
(L) show
105.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.01613 .99375 m
.01613 1 L
s
.25806 .99375 m
.25806 1 L
s
.5 .99375 m
.5 1 L
s
.74194 .99375 m
.74194 1 L
s
.98387 .99375 m
.98387 1 L
s
.125 Mabswid
.06452 .99625 m
.06452 1 L
s
.1129 .99625 m
.1129 1 L
s
.16129 .99625 m
.16129 1 L
s
.20968 .99625 m
.20968 1 L
s
.30645 .99625 m
.30645 1 L
s
.35484 .99625 m
.35484 1 L
s
.40323 .99625 m
.40323 1 L
s
.45161 .99625 m
.45161 1 L
s
.54839 .99625 m
.54839 1 L
s
.59677 .99625 m
.59677 1 L
s
.64516 .99625 m
.64516 1 L
s
.69355 .99625 m
.69355 1 L
s
.79032 .99625 m
.79032 1 L
s
.83871 .99625 m
.83871 1 L
s
.8871 .99625 m
.8871 1 L
s
.93548 .99625 m
.93548 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01613 m
1 .01613 L
s
.99375 .25806 m
1 .25806 L
s
.99375 .5 m
1 .5 L
s
.99375 .74194 m
1 .74194 L
s
.99375 .98387 m
1 .98387 L
s
.125 Mabswid
.99625 .06452 m
1 .06452 L
s
.99625 .1129 m
1 .1129 L
s
.99625 .16129 m
1 .16129 L
s
.99625 .20968 m
1 .20968 L
s
.99625 .30645 m
1 .30645 L
s
.99625 .35484 m
1 .35484 L
s
.99625 .40323 m
1 .40323 L
s
.99625 .45161 m
1 .45161 L
s
.99625 .54839 m
1 .54839 L
s
.99625 .59677 m
1 .59677 L
s
.99625 .64516 m
1 .64516 L
s
.99625 .69355 m
1 .69355 L
s
.99625 .79032 m
1 .79032 L
s
.99625 .83871 m
1 .83871 L
s
.99625 .8871 m
1 .8871 L
s
.99625 .93548 m
1 .93548 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 .5 m
1 .5 L
s
.5 0 m
.5 1 L
s
gsave
.5 1.0125 -156.5 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 86.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(System) show
105.000 12.813 moveto
(name) show
129.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 12.813 moveto
0.000 0.000 rmoveto
141.000 12.813 moveto
0.000 0.000 rmoveto
141.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
141.313 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(MRImagnetN) show
201.313 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 27.125 moveto
%%IncludeResource: font Courier-Italic
%%IncludeFont: Courier-Italic
%%BeginResource: font Courier-Italic-MISO
%%BeginFont: Courier-Italic-MISO
/Courier-Italic /Courier-Italic-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-Italic-MISO
%%IncludeFont: Courier-Italic-MISO
/Courier-Italic-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 27.125 moveto
%%IncludeResource: font Courier-Italic-MISO
%%IncludeFont: Courier-Italic-MISO
/Courier-Italic-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(MRI) show
87.000 27.125 moveto
(1.5) show
111.000 27.125 moveto
(T) show
123.438 27.125 moveto
(superconductor) show
213.688 27.125 moveto
(magnet) show
63.000 40.688 moveto
(with) show
93.000 40.688 moveto
(active) show
135.000 40.688 moveto
(shield) show
171.375 40.688 moveto
%%IncludeResource: font Courier-Italic-MISO
%%IncludeFont: Courier-Italic-MISO
/Courier-Italic-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 54.438 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 54.438 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
69.000 54.438 moveto
(D) show
81.000 54.438 moveto
(view) show
111.000 54.438 moveto
(ZR) show
123.000 54.438 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 67.375 moveto
0.000 0.000 rmoveto
63.000 67.375 moveto
0.000 0.000 rmoveto
63.000 79.563 moveto
0.000 0.000 rmoveto
63.000 79.563 moveto
0.000 0.000 rmoveto
0.000 0.000 0.000 setrgbcolor
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.56 .37 .6 r
3 Mabswid
0 .5 m
1 .5 L
s
0 g
.5 Mabswid
.91016 .91129 m
.91016 .08871 L
s
.94887 .91129 m
.94887 .08871 L
s
1 0 0 r
.91016 .91129 m
.91016 .95 L
.94887 .95 L
.94887 .91129 L
F
.91016 .08871 m
.91016 .05 L
.94887 .05 L
.94887 .08871 L
F
0 g
.79402 .77097 m
.79402 .22903 L
s
.88112 .77097 m
.88112 .22903 L
s
1 0 0 r
.79402 .77097 m
.79402 .8 L
.88112 .8 L
.88112 .77097 L
F
.79402 .22903 m
.79402 .2 L
.88112 .2 L
.88112 .22903 L
F
0 g
.64284 .77097 m
.64284 .22903 L
s
.68155 .77097 m
.68155 .22903 L
s
1 0 0 r
.64284 .77097 m
.64284 .80968 L
.68155 .80968 L
.68155 .77097 L
F
.64284 .22903 m
.64284 .19032 L
.68155 .19032 L
.68155 .22903 L
F
0 g
.54569 .91129 m
.54569 .08871 L
s
.5844 .91129 m
.5844 .08871 L
s
1 0 0 r
.54569 .91129 m
.54569 .95 L
.5844 .95 L
.5844 .91129 L
F
.54569 .08871 m
.54569 .05 L
.5844 .05 L
.5844 .08871 L
F
0 g
.53788 .77097 m
.53788 .22903 L
s
.56691 .77097 m
.56691 .22903 L
s
1 0 0 r
.53788 .77097 m
.53788 .80968 L
.56691 .80968 L
.56691 .77097 L
F
.53788 .22903 m
.53788 .19032 L
.56691 .19032 L
.56691 .22903 L
F
0 g
.43309 .77097 m
.43309 .22903 L
s
.46212 .77097 m
.46212 .22903 L
s
1 0 0 r
.43309 .77097 m
.43309 .80968 L
.46212 .80968 L
.46212 .77097 L
F
.43309 .22903 m
.43309 .19032 L
.46212 .19032 L
.46212 .22903 L
F
0 g
.4156 .91129 m
.4156 .08871 L
s
.45431 .91129 m
.45431 .08871 L
s
1 0 0 r
.4156 .91129 m
.4156 .95 L
.45431 .95 L
.45431 .91129 L
F
.4156 .08871 m
.4156 .05 L
.45431 .05 L
.45431 .08871 L
F
0 g
.31845 .77097 m
.31845 .22903 L
s
.35716 .77097 m
.35716 .22903 L
s
1 0 0 r
.31845 .77097 m
.31845 .80968 L
.35716 .80968 L
.35716 .77097 L
F
.31845 .22903 m
.31845 .19032 L
.35716 .19032 L
.35716 .22903 L
F
0 g
.11888 .77097 m
.11888 .22903 L
s
.20598 .77097 m
.20598 .22903 L
s
1 0 0 r
.11888 .77097 m
.11888 .8 L
.20598 .8 L
.20598 .77097 L
F
.11888 .22903 m
.11888 .2 L
.20598 .2 L
.20598 .22903 L
F
0 g
.05113 .91129 m
.05113 .08871 L
s
.08984 .91129 m
.08984 .08871 L
s
1 0 0 r
.05113 .91129 m
.05113 .95 L
.08984 .95 L
.08984 .91129 L
F
.05113 .08871 m
.05113 .05 L
.08984 .05 L
.08984 .08871 L
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{274, 274},
  ImageMargins->{{8, 0}, {0, 2}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004B00014R000`400?l00000o`00003oo`3oi^HC
0?oViP00o`3oi^HC0?oViP00o`3oi^HC0?oViP00U03oi^H00`000000onKV0?oViP0<0?oViP030000
003oi^H0onKV06`0onKV002C0?oViP030000003oi^H0onKV00h0onKV00<000000?oViP3oi^H0J`3o
i^H008D0onKV100000090?oViP040000003oi^H0onKV0?oViP80000000<0onKV0000003oi^H00`00
0000103oi^H000000?oViP0000030?oViP030000003oi^H0onKV06X0onKV00250?oViP040000003o
i^H0onKV000000T0onKV00<000000?oViP3oi^H00P3oi^H02`000000onKV0000003oi^H000000?oV
iP000000onKV0000003oi^H0000000<0onKV00<000000?oViP3oi^H0JP3oi^H008H0onKV00<00000
0?oViP3oi^H02@3oi^H00`000000onKV0?oViP020?oViP0;0000003oi^H000000?oViP000000onKV
0000003oi^H000000?oViP0000000`3oi^H00`000000onKV0?oViP1Z0?oViP00Q`3oi^H00`000000
onKV0?oViP080?oViP040000003oi^H0onKV0?oViP<0000000<0onKV0000003oi^H00`0000000`3o
i^H000000?oViP030?oViP030000003oi^H0onKV06X0onKV00250?oViP040000003oi^H0onKV0000
00X0onKV00<000000?oViP3oi^H03P3oi^H00`000000onKV0?oViP1[0?oViP00Q@3oi^H4000000/0
onKV00<000000?oViP3oi^H0303oi^H00`000000onKV0?oViP1/0?oViP00o`3oi^HC0?oViP00o`3o
i^HC0?oViP00o`3oi^HC0?oViP00@03oi^H500000080onKV0P0000040?oViP800000103oi^H20000
01L0onKV0P0000040?oViP800000103oi^H2000001h0onKV0P00000Q0?oViP800000103oi^H20000
00@0onKV0P00000G0?oViPD000000P3oi^H2000000@0onKV0P0000040?oViP8000007@3oi^H00480
onKV00D000000?oViP3oi^H0onKV000000020?oViP040000003oi^H0onKV00000080onKV00@00000
0?oViP3oi^H000000P3oi^H00`000000onKV0?oViP0C0?oViP040000003oi^H0onKV00000080onKV
00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP00000L0?oViP040000003oi^H0onKV
000001l0onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP0000020?oViP040000
003oi^H0onKV000001P0onKV00D000000?oViP3oi^H0onKV000000020?oViP040000003oi^H0onKV
00000080onKV00@000000?oViP3oi^H000000P3oi^H00`000000onKV0?oViP0J0?oViP00@P3oi^H0
1@000000onKV0?oViP3oi^H000000080onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV
0?oViP0000020?oViP030000003oi^H0onKV01H0onKV00@000000?oViP3oi^H000000P3oi^H01000
0000onKV0?oViP0000020?oViP030000003oi^H0onKV01X0onKV00@000000?oViP3oi^H000008P3o
i^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV00000080onKV00<000000?oViP3o
i^H05P3oi^H01@000000onKV0?oViP3oi^H000000080onKV00@000000?oViP3oi^H000000P3oi^H0
10000000onKV0?oViP0000020?oViP030000003oi^H0onKV01X0onKV000j0?oViP@00000103oi^H0
1@000000onKV0?oViP3oi^H000000080onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV
0?oViP0000020?oViP030000003oi^H0onKV00d0onKV100000030?oViP8000000`3oi^H010000000
onKV0?oViP0000020?oViP040000003oi^H0onKV000001`0onKV00@000000?oViP3oi^H00000803o
i^H2000000<0onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP00000H0?oViP05
0000003oi^H0onKV0?oViP0000000P3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0
onKV00000080onKV00<000000?oViP3oi^H06P3oi^H00480onKV00D000000?oViP3oi^H0onKV0000
00020?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H000000P3oi^H00`000000
onKV0?oViP0D0?oViP030000003oi^H0onKV0080onKV00@000000?oViP3oi^H000000P3oi^H01000
0000onKV0?oViP00000L0?oViP040000003oi^H0onKV00000200onKV00<000000?oViP3oi^H00P3o
i^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV000001P0onKV00D000000?oViP3o
i^H0onKV000000020?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H000000P3o
i^H00`000000onKV0?oViP0J0?oViP00@@3oi^H2000000@0onKV0P0000040?oViP800000103oi^H2
000001L0onKV0`0000030?oViP800000103oi^H2000001h0onKV0P00000Q0?oViP<000000`3oi^H2
000000@0onKV0P00000H0?oViP800000103oi^H2000000@0onKV0P0000040?oViP8000007@3oi^H0
0?l0onKV4`3oi^H00?l0onKV4`3oi^H00?l0onKV4`3oi^H00?l0onKV4`3oi^H004D0onKVZP00000S
0?oViP00;03oi^H500000080onKV0P0000040?oViP800000103oi^H2000000@0onKV00@000000?oV
iP3oi^H000001`3oi^H00`000000onKV0?oViP050?oViP030000003oi^H0onKV00D0onKV00<00000
0?oViP3oi^H01@3oi^H00`000000onKV0?oViP050?oViP030000003oi^H0onKV00H0onKV00<00000
0?oViP3oi^H01@3oi^H00`000000onKV0?oViP050?oViP030000003oi^H0onKV00D0onKV00<00000
0?oViP3oi^H01@3oi^H00`000000onKV0?oViP050?oViP030000003oi^H0onKV00H0onKV00<00000
0?oViP3oi^H01@3oi^H00`000000onKV0?oViP050?oViP030000003oi^H0onKV00D0onKV00<00000
0?oViP3oi^H01@3oi^H00`000000onKV0?oViP050?oViP030000003oi^H0onKV00H0onKV00<00000
0?oViP3oi^H01@3oi^H00`000000onKV0?oViP050?oViP040000003oi^H0onKV000002<0onKV000^
0?oViP050000003oi^H0onKV0?oViP0000000P3oi^H010000000onKV0?oViP0000020?oViP040000
003oi^H0onKV00000080onKV00D000000?oViP3oi^H0onKV0000000Z0?oViP030000O`3oi^H0onKV
02H0onKV00<000000?oViP3oi^H09P3oi^H00`0007l0onKV0?oViP0Y0?oViP030000003oi^H0onKV
0240onKV000^0?oViP050000003oi^H0onKV0?oViP0000000P3oi^H010000000onKV0?oViP000002
0?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H0onKV0P00000Y0?oViP030000
O`3oi^H0onKV02H0onKV00<000000?oViP3oi^H09P3oi^H00`0007l0onKV0?oViP0X0?oViP800000
8`3oi^H002H0onKV100000040?oViP050000003oi^H0onKV0?oViP0000000P3oi^H010000000onKV
0?oViP0000020?oViP040000003oi^H0onKV00000080onKV00D000000?oViP3oi^H0onKV0000000Z
0?oViP030000O`3oi^H0onKV02H0onKV00<000000?oViP3oi^H09P3oi^H00`0007l0onKV0?oViP0Y
0?oViP030000003oi^H0onKV0240onKV000^0?oViP050000003oi^H0onKV0?oViP0000000P3oi^H0
10000000onKV0?oViP0000020?oViP040000003oi^H0onKV00000080onKV00D000000?oViP3oi^H0
onKV0000000Z0?oViP030000O`3oi^H0onKV02H0onKV00<000000?oViP3oi^H09P3oi^H00`0007l0
onKV0?oViP0Y0?oViP030000003oi^H0onKV0240onKV000]0?oViP800000103oi^H2000000@0onKV
0P0000040?oViP800000103oi^H00`000000onKV0?oViP0X0?oViP030000O`3oi^H0onKV02H0onKV
00<000000?oViP3oi^H09P3oi^H00`0007l0onKV0?oViP0Y0?oViP030000003oi^H0onKV0240onKV
00150?oViP030000003oi^H0onKV02P0onKV00<0001o0?oViP3oi^H09P3oi^H00`000000onKV0?oV
iP0V0?oViP030000O`3oi^H0onKV02T0onKV00<000000?oViP3oi^H08@3oi^H004D0onKV00<00000
0?oViP3oi^H0:03oi^H00`0007l0onKV0?oViP0V0?oViP030000003oi^H0onKV02H0onKV00<0001o
0?oViP3oi^H0:@3oi^H00`000000onKV0?oViP0Q0?oViP00A@3oi^H00`000000onKV0?oViP0X0?oV
iP030000O`3oi^H0onKV02H0onKV00<000000?oViP3oi^H09P3oi^H00`0007l0onKV0?oViP0Y0?oV
iP030000003oi^H0onKV0240onKV00150?oViP030000003oi^H0onKV00H0onKV1P3o000L0?oViP03
0000O`3oi^H0onKV01P0onKV1`3o00070?oViP030000003oi^H0onKV00D0onKV1`3o000J0?oViP03
0000O`3oi^H0onKV01X0onKV1P3o00090?oViP030000003oi^H0onKV0240onKV00150?oViP800000
1`3oi^H60?l001`0onKV00<0001o0?oViP3oi^H0603oi^H70?l000L0onKV00<000000?oViP3oi^H0
1@3oi^H70?l001X0onKV00<0001o0?oViP3oi^H06P3oi^H60?l000P0onKV0P00000S0?oViP00A@3o
i^H00`000000onKV0?oViP060?oViPH0o`00703oi^H00`0007l0onKV0?oViP0H0?oViPL0o`001`3o
i^H00`000000onKV0?oViP050?oViPL0o`006P3oi^H00`0007l0onKV0?oViP0J0?oViPH0o`002@3o
i^H00`000000onKV0?oViP0Q0?oViP00A@3oi^H00`000000onKV0?oViP060?oViPH0o`00703oi^H0
0`0007l0onKV0?oViP0H0?oViPL0o`001`3oi^H00`000000onKV0?oViP050?oViPL0o`006P3oi^H0
0`0007l0onKV0?oViP0J0?oViPH0o`002@3oi^H00`000000onKV0?oViP0Q0?oViP00A@3oi^H00`00
0000onKV0?oViP060?oViPH0o`00703oi^H00`0007l0onKV0?oViP0H0?oViPL0o`001`3oi^H00`00
0000onKV0?oViP050?oViPL0o`006P3oi^H00`0007l0onKV0?oViP0J0?oViPH0o`002@3oi^H00`00
0000onKV0?oViP0Q0?oViP00A@3oi^H00`000000onKV0?oViP060?oViPH0o`0000<000000?oViP3o
i^H06@3oi^H00`0007l0onKV0?oViP0H0?oViPL0o`0000<000000?oViP3oi^H0103oi^H00`000000
onKV0?oViP050?oViPL0o`0000<000000?oViP3oi^H05`3oi^H00`0007l0onKV0?oViP0J0?oViPH0
o`0000<000000?oViP3oi^H01P3oi^H00`000000onKV0?oViP0Q0?oViP00A@3oi^H00`000000onKV
0?oViP060?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H06@3oi^H00`0007l0onKV
0?oViP0H0?oViP030000003oi^H0onKV00@0onKV00<000000?oViP3oi^H0103oi^H00`000000onKV
0?oViP050?oViP030000003oi^H0onKV00@0onKV00<000000?oViP3oi^H05`3oi^H00`0007l0onKV
0?oViP0J0?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H01P3oi^H00`000000onKV
0?oViP0Q0?oViP00A@3oi^H00`000000onKV0?oViP060?oViP030000003oi^H0onKV00<0onKV00<0
00000?oViP3oi^H06@3oi^H00`0007l0onKV0?oViP0H0?oViP030000003oi^H0onKV00@0onKV00<0
00000?oViP3oi^H0103oi^H00`000000onKV0?oViP050?oViP030000003oi^H0onKV00@0onKV00<0
00000?oViP3oi^H05`3oi^H00`0007l0onKV0?oViP0J0?oViP030000003oi^H0onKV00<0onKV00<0
00000?oViP3oi^H01P3oi^H00`000000onKV0?oViP0Q0?oViP00A@3oi^H00`000000onKV0?oViP06
0?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H06@3oi^H00`0007l0onKV0?oViP0H
0?oViP030000003oi^H0onKV00@0onKV00<000000?oViP3oi^H0103oi^H00`000000onKV0?oViP05
0?oViP030000003oi^H0onKV00@0onKV00<000000?oViP3oi^H05`3oi^H00`0007l0onKV0?oViP0J
0?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H01P3oi^H00`000000onKV0?oViP0Q
0?oViP00A@3oi^H2000000L0onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oViP0I0?oV
iP030000O`3oi^H0onKV01P0onKV00<000000?oViP3oi^H0103oi^H00`000000onKV0?oViP040?oV
iP030000003oi^H0onKV00D0onKV00<000000?oViP3oi^H0103oi^H00`000000onKV0?oViP0G0?oV
iP030000O`3oi^H0onKV01X0onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oViP050?oV
iP8000008`3oi^H004D0onKV00<000000?oViP3oi^H01P3oi^H00`000000onKV0?oViP030?oViP03
0000003oi^H0onKV01T0onKV00<0001o0?oViP3oi^H0603oi^H00`000000onKV0?oViP040?oViP03
0000003oi^H0onKV00@0onKV00<000000?oViP3oi^H01@3oi^H00`000000onKV0?oViP040?oViP03
0000003oi^H0onKV01L0onKV00<0001o0?oViP3oi^H06P3oi^H00`000000onKV0?oViP030?oViP03
0000003oi^H0onKV00H0onKV00<000000?oViP3oi^H08@3oi^H004D0onKV00<000000?oViP3oi^H0
1P3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV01T0onKV00<0001o0?oViP3oi^H0
603oi^H00`000000onKV0?oViP040?oViP030000003oi^H0onKV00@0onKV00<000000?oViP3oi^H0
1@3oi^H00`000000onKV0?oViP040?oViP030000003oi^H0onKV01L0onKV00<0001o0?oViP3oi^H0
6P3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV00H0onKV00<000000?oViP3oi^H0
8@3oi^H004D0onKV00<000000?oViP3oi^H01P3oi^H00`000000onKV0?oViP030?oViP030000003o
i^H0onKV01T0onKV00<0001o0?oViP3oi^H0603oi^H00`000000onKV0?oViP040?oViP030000003o
i^H0onKV00@0onKV00<000000?oViP3oi^H01@3oi^H00`000000onKV0?oViP040?oViP030000003o
i^H0onKV01L0onKV00<0001o0?oViP3oi^H06P3oi^H00`000000onKV0?oViP030?oViP030000003o
i^H0onKV00H0onKV00<000000?oViP3oi^H08@3oi^H004D0onKV00<000000?oViP3oi^H01P3oi^H0
0`000000onKV0?oViP030?oViP030000003oi^H0onKV01T0onKV00<0001o0?oViP3oi^H0603oi^H0
0`000000onKV0?oViP040?oViP030000003oi^H0onKV00@0onKV00<000000?oViP3oi^H01@3oi^H0
0`000000onKV0?oViP040?oViP030000003oi^H0onKV01L0onKV00<0001o0?oViP3oi^H06P3oi^H0
0`000000onKV0?oViP030?oViP030000003oi^H0onKV00H0onKV00<000000?oViP3oi^H08@3oi^H0
04D0onKV00<000000?oViP3oi^H01P3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV
01T0onKV00<0001o0?oViP3oi^H0603oi^H00`000000onKV0?oViP040?oViP030000003oi^H0onKV
00@0onKV00<000000?oViP3oi^H01@3oi^H00`000000onKV0?oViP040?oViP030000003oi^H0onKV
01L0onKV00<0001o0?oViP3oi^H06P3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV
00H0onKV00<000000?oViP3oi^H08@3oi^H004D0onKV00<000000?oViP3oi^H01P3oi^H00`000000
onKV0?oViP030?oViP030000003oi^H0onKV01T0onKV00<0001o0?oViP3oi^H0603oi^H00`000000
onKV0?oViP040?oViP030000003oi^H0onKV00@0onKV00<000000?oViP3oi^H01@3oi^H00`000000
onKV0?oViP040?oViP030000003oi^H0onKV01L0onKV00<0001o0?oViP3oi^H06P3oi^H00`000000
onKV0?oViP030?oViP030000003oi^H0onKV00H0onKV00<000000?oViP3oi^H08@3oi^H004D0onKV
00<000000?oViP3oi^H01P3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV01T0onKV
00<0001o0?oViP3oi^H0603oi^H00`000000onKV0?oViP040?oViP030000003oi^H0onKV00@0onKV
00<000000?oViP3oi^H01@3oi^H00`000000onKV0?oViP040?oViP030000003oi^H0onKV01L0onKV
00<0001o0?oViP3oi^H06P3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV00H0onKV
00<000000?oViP3oi^H08@3oi^H004D0onKV0P0000070?oViP030000003oi^H0onKV00<0onKV00<0
00000?oViP3oi^H06@3oi^H00`0007l0onKV0?oViP0H0?oViP030000003oi^H0onKV00@0onKV00<0
00000?oViP3oi^H0103oi^H00`000000onKV0?oViP050?oViP030000003oi^H0onKV00@0onKV00<0
00000?oViP3oi^H05`3oi^H00`0007l0onKV0?oViP0J0?oViP030000003oi^H0onKV00<0onKV00<0
00000?oViP3oi^H01@3oi^H2000002<0onKV00150?oViP030000003oi^H0onKV00H0onKV00<00000
0?oViP3oi^H00`3oi^H00`000000onKV0?oViP0I0?oViP030000O`3oi^H0onKV01P0onKV00<00000
0?oViP3oi^H0103oi^H00`000000onKV0?oViP040?oViP030000003oi^H0onKV00D0onKV00<00000
0?oViP3oi^H0103oi^H00`000000onKV0?oViP0G0?oViP030000O`3oi^H0onKV01X0onKV00<00000
0?oViP3oi^H00`3oi^H00`000000onKV0?oViP060?oViP030000003oi^H0onKV0240onKV00150?oV
iP030000003oi^H0onKV00H0onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oViP0I0?oV
iP030000O`3oi^H0onKV01P0onKV00<000000?oViP3oi^H0103oi^H00`000000onKV0?oViP040?oV
iP030000003oi^H0onKV00D0onKV00<000000?oViP3oi^H0103oi^H00`000000onKV0?oViP0G0?oV
iP030000O`3oi^H0onKV01X0onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oViP060?oV
iP030000003oi^H0onKV0240onKV00150?oViP030000003oi^H0onKV00H0onKV00<000000?oViP3o
i^H00`3oi^H00`000000onKV0?oViP0I0?oViP030000O`3oi^H0onKV01P0onKV00<000000?oViP3o
i^H0103oi^H00`000000onKV0?oViP040?oViP030000003oi^H0onKV00D0onKV00<000000?oViP3o
i^H0103oi^H00`000000onKV0?oViP0G0?oViP030000O`3oi^H0onKV01X0onKV00<000000?oViP3o
i^H00`3oi^H00`000000onKV0?oViP060?oViP030000003oi^H0onKV0240onKV00150?oViP030000
003oi^H0onKV00H0onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oViP0I0?oViP030000
O`3oi^H0onKV01P0onKV00<000000?oViP3oi^H0103oi^H00`000000onKV0?oViP040?oViP030000
003oi^H0onKV00D0onKV00<000000?oViP3oi^H0103oi^H00`000000onKV0?oViP0G0?oViP030000
O`3oi^H0onKV01X0onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oViP060?oViP030000
003oi^H0onKV0240onKV00150?oViP030000003oi^H0onKV00H0onKV00<000000?oViP3oi^H00`3o
i^H00`000000onKV0?oViP0I0?oViP030000O`3oi^H0onKV01P0onKV00<000000?oViP3oi^H0103o
i^H00`000000onKV0?oViP040?oViP030000003oi^H0onKV00D0onKV00<000000?oViP3oi^H0103o
i^H00`000000onKV0?oViP0G0?oViP030000O`3oi^H0onKV01X0onKV00<000000?oViP3oi^H00`3o
i^H00`000000onKV0?oViP060?oViP030000003oi^H0onKV0240onKV00150?oViP030000003oi^H0
onKV00H0onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oViP0I0?oViP030000O`3oi^H0
onKV00P0onKV1P3o000:0?oViP030000003oi^H0onKV00@0o`0000<000000?oViP3oi^H0103oi^H0
0`000000onKV0?oViP040?oViPD0o`000`3oi^H00`000000onKV0?oViP060?oViPL0o`002P3oi^H0
0`0007l0onKV0?oViP0J0?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H01P3oi^H0
0`000000onKV0?oViP0Q0?oViP00A@3oi^H00`000000onKV0?oViP060?oViP030000003oi^H0onKV
00<0onKV00<000000?oViP3oi^H06@3oi^H00`0007l0onKV0?oViP080?oViPH0o`002P3oi^H00`00
0000onKV0?oViP040?l000030000003oi^H0onKV00@0onKV00<000000?oViP3oi^H0103oi^H50?l0
00<0onKV00<000000?oViP3oi^H01P3oi^H70?l000X0onKV00<0001o0?oViP3oi^H06P3oi^H00`00
0000onKV0?oViP030?oViP030000003oi^H0onKV00H0onKV00<000000?oViP3oi^H08@3oi^H004D0
onKV00<000000?oViP3oi^H01P3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV0080
onKV3`3o00080?oViP030000O`3oi^H0onKV00P0onKV1P3o000:0?oViP030000003oi^H0onKV00@0
o`0000<000000?oViP3oi^H0103oi^H00`000000onKV0?oViP040?oViPD0o`000`3oi^H00`000000
onKV0?oViP060?oViPL0o`002P3oi^H00`0007l0onKV0?oViP060?oViPl0o`001@3oi^H00`000000
onKV0?oViP030?oViP030000003oi^H0onKV00H0onKV00<000000?oViP3oi^H08@3oi^H004D0onKV
0P0000070?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H00P3oi^H?0?l000P0onKV
00<0001o0?oViP3oi^H0203oi^H60?l000X0onKV00<000000?oViP3oi^H0103o00000`000000onKV
0?oViP040?oViP030000003oi^H0onKV00@0onKV1@3o00030?oViP030000003oi^H0onKV00H0onKV
1`3o000:0?oViP030000O`3oi^H0onKV00H0onKV3`3o00050?oViP030000003oi^H0onKV00<0onKV
00<000000?oViP3oi^H01@3oi^H2000002<0onKV00150?oViP030000003oi^H0onKV00H0onKV00<0
00000?oViP3oi^H00`3oi^H00`000000onKV0?oViP020?oViPl0o`00203oi^H00`0007l0onKV0?oV
iP080?oViPH0o`002P3oi^H00`000000onKV0?oViP040?l000030000003oi^H0onKV00@0onKV00<0
00000?oViP3oi^H0103oi^H50?l000<0onKV00<000000?oViP3oi^H01P3oi^H70?l000X0onKV00<0
001o0?oViP3oi^H01P3oi^H?0?l000D0onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oV
iP060?oViP030000003oi^H0onKV0240onKV00150?oViP030000003oi^H0onKV00H0onKV00<00000
0?oViP3oi^H00`3oi^H00`000000onKV0?oViP020?oViPl0o`00203oi^H00`0007l0onKV0?oViP08
0?oViPH0o`002P3oi^H00`000000onKV0?oViP040?l000030000003oi^H0onKV00@0onKV00<00000
0?oViP3oi^H0103oi^H50?l000<0onKV00<000000?oViP3oi^H01P3oi^H70?l000X0onKV00<0001o
0?oViP3oi^H01P3oi^H?0?l000D0onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oViP06
0?oViP030000003oi^H0onKV0240onKV00150?oViP030000003oi^H0onKV00H0onKV00<000000?oV
iP3oi^H00`3oi^H00`000000onKV0?oViP020?oViPl0o`0000<000000?oViP3oi^H01@3oi^H00`00
07l0onKV0?oViP080?oViPH0o`0000<000000?oViP3oi^H01`3oi^H00`000000onKV0?oViP040?l0
008000001@3oi^H00`000000onKV0?oViP040?oViPD0o`0000@000000?oViP3oi^H00000203oi^H7
0?l000030000003oi^H0onKV00L0onKV00<0001o0?oViP3oi^H01P3oi^H?0?l000030000003oi^H0
onKV0080onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oViP060?oViP030000003oi^H0
onKV0240onKV00150?oViP030000003oi^H0onKV00H0onKV00<000000?oViP3oi^H00`3oi^H00`00
0000onKV0?oViP020?oViP030000003oi^H0onKV00`0onKV00<000000?oViP3oi^H01@3oi^H00`00
07l0onKV0?oViP080?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H01`3oi^H01000
0000onKV0?oViP0000030?oViP8000001@3oi^H00`000000onKV0?oViP040?oViP8000000`3oi^H0
10000000onKV0?oViP0000080?oViP030000003oi^H0onKV00@0onKV00<000000?oViP3oi^H01`3o
i^H00`0007l0onKV0?oViP060?oViP030000003oi^H0onKV00`0onKV00<000000?oViP3oi^H00P3o
i^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV00H0onKV00<000000?oViP3oi^H08@3o
i^H004D0onKV00<000000?oViP3oi^H01P3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0
onKV0080onKV00<000000?oViP3oi^H0303oi^H00`000000onKV0?oViP050?oViP030000O`3oi^H0
onKV00P0onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oViP070?oViP040000003oi^H0
onKV000000<0onKV0P0000050?oViP030000003oi^H0onKV00@0onKV0P0000030?oViP040000003o
i^H0onKV000000P0onKV00<000000?oViP3oi^H0103oi^H00`000000onKV0?oViP070?oViP030000
O`3oi^H0onKV00H0onKV00<000000?oViP3oi^H0303oi^H00`000000onKV0?oViP020?oViP030000
003oi^H0onKV00<0onKV00<000000?oViP3oi^H01P3oi^H00`000000onKV0?oViP0Q0?oViP00<`3o
i^H2000000@0onKV0P0000040?oViP800000103oi^H00`000000onKV0?oViP060?oViP030000003o
i^H0onKV00<0onKV00<000000?oViP3oi^H00P3oi^H00`000000onKV0?oViP0<0?oViP030000003o
i^H0onKV00D0onKV00<0001o0?oViP3oi^H0203oi^H00`000000onKV0?oViP030?oViP030000003o
i^H0onKV00L0onKV00@000000?oViP3oi^H000000`3oi^H2000000D0onKV00<000000?oViP3oi^H0
103oi^H2000000<0onKV00@000000?oViP3oi^H00000203oi^H00`000000onKV0?oViP040?oViP03
0000003oi^H0onKV00L0onKV00<0001o0?oViP3oi^H01P3oi^H00`000000onKV0?oViP0<0?oViP03
0000003oi^H0onKV0080onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oViP060?oViP03
0000003oi^H0onKV0240onKV000b0?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3o
i^H000000P3oi^H010000000onKV0?oViP0000030?oViP030000003oi^H0onKV00H0onKV00<00000
0?oViP3oi^H00`3oi^H00`000000onKV0?oViP020?oViP030000003oi^H0onKV00`0onKV00<00000
0?oViP3oi^H01@3oi^H00`0007l0onKV0?oViP080?oViP030000003oi^H0onKV00<0onKV00<00000
0?oViP3oi^H01`3oi^H010000000onKV0?oViP0000030?oViP8000001@3oi^H00`000000onKV0?oV
iP040?oViP8000000`3oi^H010000000onKV0?oViP0000080?oViP030000003oi^H0onKV00@0onKV
00<000000?oViP3oi^H01`3oi^H00`0007l0onKV0?oViP060?oViP030000003oi^H0onKV00`0onKV
00<000000?oViP3oi^H00P3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV00H0onKV
00<000000?oViP3oi^H08@3oi^H003D0onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV
0?oViP0000020?oViP040000003oi^H0onKV0?oViP8000001`0007l00`000000001o0000O`030000
O`030000000007l0001o0080001o00<000000000O`0007l0300007l00`000000001o0000O`0@0000
O`030000000007l0001o00<0001o00<000000000O`0007l01`0007l010000000001o0000O`000003
0000O`8000001@0007l00`000000001o0000O`040000O`8000000`0007l010000000001o0000O`00
00080000O`030000000007l0001o00@0001o00<000000000O`0007l0400007l00`000000001o0000
O`0<0000O`030000000007l0001o0080001o00<000000000O`0007l00`0007l00`000000001o0000
O`050000O`8000008`3oi^H002`0onKV100000030?oViP8000000`3oi^H010000000onKV0?oViP00
00020?oViP040000003oi^H0onKV000000<0onKV00<000000?oViP3oi^H01P3oi^H00`000000onKV
0?oViP030?oViP030000003oi^H0onKV0080onKV00<000000?oViP3oi^H0303oi^H00`000000onKV
0?oViP050?oViP030000O`3oi^H0onKV00P0onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV
0?oViP070?oViP040000003oi^H0onKV000000<0onKV0P0000050?oViP030000003oi^H0onKV00@0
onKV0P0000030?oViP040000003oi^H0onKV000000P0onKV00<000000?oViP3oi^H0103oi^H00`00
0000onKV0?oViP070?oViP030000O`3oi^H0onKV00H0onKV00<000000?oViP3oi^H0303oi^H00`00
0000onKV0?oViP020?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H01P3oi^H00`00
0000onKV0?oViP0Q0?oViP00<`3oi^H00`000000onKV0?oViP020?oViP040000003oi^H0onKV0000
0080onKV00@000000?oViP3oi^H000000`3oi^H00`000000onKV0?oViP060?oViP030000003oi^H0
onKV00<0onKV00<000000?oViP3oi^H00P3oi^H00`000000onKV0?oViP0<0?oViP030000003oi^H0
onKV00D0onKV00<0001o0?oViP3oi^H0203oi^H00`000000onKV0?oViP030?oViP030000003oi^H0
onKV00L0onKV00@000000?oViP3oi^H000000`3oi^H2000000D0onKV00<000000?oViP3oi^H0103o
i^H2000000<0onKV00@000000?oViP3oi^H00000203oi^H00`000000onKV0?oViP040?oViP030000
003oi^H0onKV00L0onKV00<0001o0?oViP3oi^H01P3oi^H00`000000onKV0?oViP0<0?oViP030000
003oi^H0onKV0080onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oViP060?oViP030000
003oi^H0onKV0240onKV000c0?oViP<000000`3oi^H2000000@0onKV0P0000040?oViP030000003o
i^H0onKV00H0onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oViP020?oViP030000003o
i^H0onKV00`0onKV00<000000?oViP3oi^H01@3oi^H00`0007l0onKV0?oViP080?oViP030000003o
i^H0onKV00<0onKV00<000000?oViP3oi^H01`3oi^H010000000onKV0?oViP0000030?oViP800000
1@3oi^H00`000000onKV0?oViP040?oViP8000000`3oi^H010000000onKV0?oViP0000080?oViP03
0000003oi^H0onKV00@0onKV00<000000?oViP3oi^H01`3oi^H00`0007l0onKV0?oViP060?oViP03
0000003oi^H0onKV00`0onKV00<000000?oViP3oi^H00P3oi^H00`000000onKV0?oViP030?oViP03
0000003oi^H0onKV00H0onKV00<000000?oViP3oi^H08@3oi^H004D0onKV00<000000?oViP3oi^H0
1P3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV0080onKV00<000000?oViP3oi^H0
303oi^H00`000000onKV0?oViP050?oViP030000O`3oi^H0onKV00P0onKV00<000000?oViP3oi^H0
0`3oi^H00`000000onKV0?oViP070?oViP040000003oi^H0onKV000000<0onKV0P0000050?oViP03
0000003oi^H0onKV00@0onKV0P0000030?oViP040000003oi^H0onKV000000P0onKV00<000000?oV
iP3oi^H0103oi^H00`000000onKV0?oViP070?oViP030000O`3oi^H0onKV00H0onKV00<000000?oV
iP3oi^H0303oi^H00`000000onKV0?oViP020?oViP030000003oi^H0onKV00<0onKV00<000000?oV
iP3oi^H01P3oi^H00`000000onKV0?oViP0Q0?oViP00A@3oi^H00`000000onKV0?oViP060?oViP03
0000003oi^H0onKV00<0onKV00<000000?oViP3oi^H00P3oi^H00`000000onKV0?oViP0<0?oViP03
0000003oi^H0onKV00D0onKV00<0001o0?oViP3oi^H0203oi^H00`000000onKV0?oViP030?oViP03
0000003oi^H0onKV00L0onKV00@000000?oViP3oi^H000000`3oi^H2000000D0onKV00<000000?oV
iP3oi^H0103oi^H2000000<0onKV00@000000?oViP3oi^H00000203oi^H00`000000onKV0?oViP04
0?oViP030000003oi^H0onKV00L0onKV00<0001o0?oViP3oi^H01P3oi^H00`000000onKV0?oViP0<
0?oViP030000003oi^H0onKV0080onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oViP06
0?oViP030000003oi^H0onKV0240onKV00150?oViP030000003oi^H0onKV00H0onKV00<000000?oV
iP3oi^H00`3oi^H00`000000onKV0?oViP020?oViP030000003oi^H0onKV00`0onKV00<000000?oV
iP3oi^H01@3oi^H00`0007l0onKV0?oViP080?oViP030000003oi^H0onKV00<0onKV00<000000?oV
iP3oi^H01`3oi^H010000000onKV0?oViP0000030?oViP8000001@3oi^H00`000000onKV0?oViP04
0?oViP8000000`3oi^H010000000onKV0?oViP0000080?oViP030000003oi^H0onKV00@0onKV00<0
00000?oViP3oi^H01`3oi^H00`0007l0onKV0?oViP060?oViP030000003oi^H0onKV00`0onKV00<0
00000?oViP3oi^H00P3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV00H0onKV00<0
00000?oViP3oi^H08@3oi^H004D0onKV00<000000?oViP3oi^H01P3oi^H00`000000onKV0?oViP03
0?oViP030000003oi^H0onKV0080onKV00<000000?oViP3oi^H0303oi^H00`000000onKV0?oViP05
0?oViP030000O`3oi^H0onKV00P0onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oViP07
0?oViP040000003oi^H0onKV000000<0onKV0P0000050?oViP030000003oi^H0onKV00@0onKV0P00
00030?oViP040000003oi^H0onKV000000P0onKV00<000000?oViP3oi^H0103oi^H00`000000onKV
0?oViP070?oViP030000O`3oi^H0onKV00H0onKV00<000000?oViP3oi^H0303oi^H00`000000onKV
0?oViP020?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H01P3oi^H00`000000onKV
0?oViP0Q0?oViP00A@3oi^H2000000L0onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oV
iP020?oViP030000003oi^H0onKV00`0onKV00<000000?oViP3oi^H01@3oi^H00`0007l0onKV0?oV
iP080?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H01`3oi^H010000000onKV0?oV
iP0000030?oViP8000001@3oi^H00`000000onKV0?oViP040?oViP8000000`3oi^H010000000onKV
0?oViP0000080?oViP030000003oi^H0onKV00@0onKV00<000000?oViP3oi^H01`3oi^H00`0007l0
onKV0?oViP060?oViP030000003oi^H0onKV00`0onKV00<000000?oViP3oi^H00P3oi^H00`000000
onKV0?oViP030?oViP030000003oi^H0onKV00D0onKV0P00000S0?oViP00A@3oi^H00`000000onKV
0?oViP060?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H00P3oi^H00`000000onKV
0?oViP0<0?oViP030000003oi^H0onKV00D0onKV00<0001o0?oViP3oi^H0203oi^H00`000000onKV
0?oViP030?oViP030000003oi^H0onKV00L0onKV00@000000?oViP3oi^H000000`3oi^H2000000D0
onKV00<000000?oViP3oi^H0103oi^H2000000<0onKV00@000000?oViP3oi^H00000203oi^H00`00
0000onKV0?oViP040?oViP030000003oi^H0onKV00L0onKV00<0001o0?oViP3oi^H01P3oi^H00`00
0000onKV0?oViP0<0?oViP030000003oi^H0onKV0080onKV00<000000?oViP3oi^H00`3oi^H00`00
0000onKV0?oViP060?oViP030000003oi^H0onKV0240onKV00150?oViP030000003oi^H0onKV00H0
onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oViP020?oViP030000003oi^H0onKV00`0
onKV00<000000?oViP3oi^H01@3oi^H00`0007l0onKV0?oViP080?oViP030000003oi^H0onKV00<0
onKV00<000000?oViP3oi^H01`3oi^H010000000onKV0?oViP0000030?oViP8000001@3oi^H00`00
0000onKV0?oViP040?oViP8000000`3oi^H010000000onKV0?oViP0000080?oViP030000003oi^H0
onKV00@0onKV00<000000?oViP3oi^H01`3oi^H00`0007l0onKV0?oViP060?oViP030000003oi^H0
onKV00`0onKV00<000000?oViP3oi^H00P3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0
onKV00H0onKV00<000000?oViP3oi^H08@3oi^H004D0onKV00<000000?oViP3oi^H01P3oi^H00`00
0000onKV0?oViP030?oViP030000003oi^H0onKV0080onKV00<000000?oViP3oi^H0303oi^H00`00
0000onKV0?oViP050?oViP030000O`3oi^H0onKV00P0onKV00<000000?oViP3oi^H00`3oi^H00`00
0000onKV0?oViP070?oViP040000003oi^H0onKV000000<0onKV0P0000050?oViP030000003oi^H0
onKV00@0onKV0P0000030?oViP040000003oi^H0onKV000000P0onKV00<000000?oViP3oi^H0103o
i^H00`000000onKV0?oViP070?oViP030000O`3oi^H0onKV00H0onKV00<000000?oViP3oi^H0303o
i^H00`000000onKV0?oViP020?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H01P3o
i^H00`000000onKV0?oViP0Q0?oViP00A@3oi^H00`000000onKV0?oViP060?oViP030000003oi^H0
onKV00<0onKV00<000000?oViP3oi^H00P3oi^H00`000000onKV0?oViP0<0?oViP030000003oi^H0
onKV00D0onKV00<0001o0?oViP3oi^H0203oi^H00`000000onKV0?oViP030?oViP030000003oi^H0
onKV00L0onKV00@000000?oViP3oi^H000000`3oi^H2000000D0onKV00<000000?oViP3oi^H0103o
i^H2000000<0onKV00@000000?oViP3oi^H00000203oi^H00`000000onKV0?oViP040?oViP030000
003oi^H0onKV00L0onKV00<0001o0?oViP3oi^H01P3oi^H00`000000onKV0?oViP0<0?oViP030000
003oi^H0onKV0080onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oViP060?oViP030000
003oi^H0onKV0240onKV00150?oViP030000003oi^H0onKV00H0onKV00<000000?oViP3oi^H00`3o
i^H00`000000onKV0?oViP020?oViP030000003oi^H0onKV00`0onKV00<000000?oViP3oi^H01@3o
i^H00`0007l0onKV0?oViP080?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H01`3o
i^H010000000onKV0?oViP0000030?oViP8000001@3oi^H00`000000onKV0?oViP040?oViP800000
0`3oi^H010000000onKV0?oViP0000080?oViP030000003oi^H0onKV00@0onKV00<000000?oViP3o
i^H01`3oi^H00`0007l0onKV0?oViP060?oViP030000003oi^H0onKV00`0onKV00<000000?oViP3o
i^H00P3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV00H0onKV00<000000?oViP3o
i^H08@3oi^H004D0onKV00<000000?oViP3oi^H01P3oi^H00`000000onKV0?oViP030?oViP030000
003oi^H0onKV0080onKV00<000000?oViP3oi^H0303oi^H00`000000onKV0?oViP050?oViP030000
O`3oi^H0onKV00P0onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oViP070?oViP040000
003oi^H0onKV000000<0onKV0P0000050?oViP030000003oi^H0onKV00@0onKV0P0000030?oViP04
0000003oi^H0onKV000000P0onKV00<000000?oViP3oi^H0103oi^H00`000000onKV0?oViP070?oV
iP030000O`3oi^H0onKV00H0onKV00<000000?oViP3oi^H0303oi^H00`000000onKV0?oViP020?oV
iP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H01P3oi^H00`000000onKV0?oViP0Q0?oV
iP00A@3oi^H00`000000onKV0?oViP060?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3o
i^H00P3oi^H00`000000onKV0?oViP0<0?oViP030000003oi^H0onKV00D0onKV00<0001o0?oViP3o
i^H0203oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV00L0onKV00@000000?oViP3o
i^H000000`3oi^H2000000D0onKV00<000000?oViP3oi^H0103oi^H2000000<0onKV00@000000?oV
iP3oi^H00000203oi^H00`000000onKV0?oViP040?oViP030000003oi^H0onKV00L0onKV00<0001o
0?oViP3oi^H01P3oi^H00`000000onKV0?oViP0<0?oViP030000003oi^H0onKV0080onKV00<00000
0?oViP3oi^H00`3oi^H00`000000onKV0?oViP060?oViP030000003oi^H0onKV0240onKV00150?oV
iP8000001`3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV0080onKV00<000000?oV
iP3oi^H0303oi^H00`000000onKV0?oViP050?oViP030000O`3oi^H0onKV00P0onKV00<000000?oV
iP3oi^H00`3oi^H00`000000onKV0?oViP070?oViP040000003oi^H0onKV000000<0onKV0P000005
0?oViP030000003oi^H0onKV00@0onKV0P0000030?oViP040000003oi^H0onKV000000P0onKV00<0
00000?oViP3oi^H0103oi^H00`000000onKV0?oViP070?oViP030000O`3oi^H0onKV00H0onKV00<0
00000?oViP3oi^H0303oi^H00`000000onKV0?oViP020?oViP030000003oi^H0onKV00<0onKV00<0
00000?oViP3oi^H01@3oi^H2000002<0onKV00150?oViP030000003oi^H0onKV00H0onKV00<00000
0?oViP3oi^H00`3oi^H00`000000onKV0?oViP020?oViP030000003oi^H0onKV00`0onKV00<00000
0?oViP3oi^H01@3oi^H00`0007l0onKV0?oViP080?oViP030000003oi^H0onKV00<0onKV00<00000
0?oViP3oi^H01`3oi^H010000000onKV0?oViP0000030?oViP8000001@3oi^H00`000000onKV0?oV
iP040?oViP8000000`3oi^H010000000onKV0?oViP0000080?oViP030000003oi^H0onKV00@0onKV
00<000000?oViP3oi^H01`3oi^H00`0007l0onKV0?oViP060?oViP030000003oi^H0onKV00`0onKV
00<000000?oViP3oi^H00P3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV00H0onKV
00<000000?oViP3oi^H08@3oi^H004D0onKV00<000000?oViP3oi^H01P3oi^H00`000000onKV0?oV
iP030?oViP030000003oi^H0onKV0080onKV00<000000?oViP3oi^H0303oi^H00`000000onKV0?oV
iP050?oViP030000O`3oi^H0onKV00P0onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oV
iP070?oViP040000003oi^H0onKV000000<0onKV0P0000050?oViP030000003oi^H0onKV00@0onKV
0P0000030?oViP040000003oi^H0onKV000000P0onKV00<000000?oViP3oi^H0103oi^H00`000000
onKV0?oViP070?oViP030000O`3oi^H0onKV00H0onKV00<000000?oViP3oi^H0303oi^H00`000000
onKV0?oViP020?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H01P3oi^H00`000000
onKV0?oViP0Q0?oViP00A@3oi^H00`000000onKV0?oViP060?oViP030000003oi^H0onKV00<0onKV
00<000000?oViP3oi^H00P3oi^H00`000000onKV0?oViP0<0?oViP030000003oi^H0onKV00D0onKV
00<0001o0?oViP3oi^H0203oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV00L0onKV
00@000000?oViP3oi^H000000`3oi^H2000000D0onKV00<000000?oViP3oi^H0103oi^H2000000<0
onKV00@000000?oViP3oi^H00000203oi^H00`000000onKV0?oViP040?oViP030000003oi^H0onKV
00L0onKV00<0001o0?oViP3oi^H01P3oi^H00`000000onKV0?oViP0<0?oViP030000003oi^H0onKV
0080onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oViP060?oViP030000003oi^H0onKV
0240onKV00150?oViP030000003oi^H0onKV00H0onKV00<000000?oViP3oi^H00`3oi^H00`000000
onKV0?oViP020?oViP030000003oi^H0onKV00`0onKV00<000000?oViP3oi^H01@3oi^H00`0007l0
onKV0?oViP080?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H01`3oi^H010000000
onKV0?oViP0000030?oViP8000001@3oi^H00`000000onKV0?oViP040?oViP8000000`3oi^H01000
0000onKV0?oViP0000080?oViP030000003oi^H0onKV00@0onKV00<000000?oViP3oi^H01`3oi^H0
0`0007l0onKV0?oViP060?oViP030000003oi^H0onKV00`0onKV00<000000?oViP3oi^H00P3oi^H0
0`000000onKV0?oViP030?oViP030000003oi^H0onKV00H0onKV00<000000?oViP3oi^H08@3oi^H0
01X0onKV00<000000?oViP3oi^H00P3oi^H00`000000onKV0?oViP0S0?oViP030000003oi^H0onKV
00H0onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oViP020?oViP030000003oi^H0onKV
00`0onKV00<000000?oViP3oi^H01@3oi^H00`0007l0onKV0?oViP080?oViP030000003oi^H0onKV
00<0onKV00<000000?oViP3oi^H01`3oi^H010000000onKV0?oViP0000030?oViP8000001@3oi^H0
0`000000onKV0?oViP040?oViP8000000`3oi^H010000000onKV0?oViP0000080?oViP030000003o
i^H0onKV00@0onKV00<000000?oViP3oi^H01`3oi^H00`0007l0onKV0?oViP060?oViP030000003o
i^H0onKV00`0onKV00<000000?oViP3oi^H00P3oi^H00`000000onKV0?oViP030?oViP030000003o
i^H0onKV00H0onKV00<000000?oViP3oi^H08@3oi^H001X0onKV1P00000U0?oViP030000003oi^H0
onKV00H0onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oViP020?oViP030000003oi^H0
onKV00`0onKV00<000000?oViP3oi^H01@3oi^H00`0007l0onKV0?oViP080?oViP030000003oi^H0
onKV00<0onKV00<000000?oViP3oi^H01`3oi^H010000000onKV0?oViP0000030?oViP8000001@3o
i^H00`000000onKV0?oViP040?oViP8000000`3oi^H010000000onKV0?oViP0000080?oViP030000
003oi^H0onKV00@0onKV00<000000?oViP3oi^H01`3oi^H00`0007l0onKV0?oViP060?oViP030000
003oi^H0onKV00`0onKV00<000000?oViP3oi^H00P3oi^H00`000000onKV0?oViP030?oViP030000
003oi^H0onKV00H0onKV00<000000?oViP3oi^H08@3oi^H001X0onKV00H000000?oViP3oi^H00000
0?oViP00000U0?oViP030000003oi^H0onKV00H0onKV00<000000?oViP3oi^H00`3oi^H00`000000
onKV0?oViP020?oViP030000003oi^H0onKV00`0onKV00<000000?oViP3oi^H01@3oi^H00`0007l0
onKV0?oViP080?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H01`3oi^H010000000
onKV0?oViP0000030?oViP8000001@3oi^H00`000000onKV0?oViP040?oViP8000000`3oi^H01000
0000onKV0?oViP0000080?oViP030000003oi^H0onKV00@0onKV00<000000?oViP3oi^H01`3oi^H0
0`0007l0onKV0?oViP060?oViP030000003oi^H0onKV00`0onKV00<000000?oViP3oi^H00P3oi^H0
0`000000onKV0?oViP030?oViP030000003oi^H0onKV00H0onKV00<000000?oViP3oi^H08@3oi^H0
01X0onKV00@000000?oViP3oi^H000009`3oi^H2000000L0onKV00<000000?oViP3oi^H00`3oi^H0
0`000000onKV0?oViP020?oViP030000003oi^H0onKV00`0onKV00<000000?oViP3oi^H01@3oi^H0
0`0007l0onKV0?oViP080?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H01`3oi^H0
10000000onKV0?oViP0000030?oViP8000001@3oi^H00`000000onKV0?oViP040?oViP8000000`3o
i^H010000000onKV0?oViP0000080?oViP030000003oi^H0onKV00@0onKV00<000000?oViP3oi^H0
1`3oi^H00`0007l0onKV0?oViP060?oViP030000003oi^H0onKV00`0onKV00<000000?oViP3oi^H0
0P3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV00D0onKV0P00000S0?oViP006`3o
i^H2000000030?oViP000000onKV02D0onKV00<000000?oViP3oi^H01P3oi^H00`000000onKV0?oV
iP030?oViP030000003oi^H0onKV0080onKV00<000000?oViP3oi^H0303oi^H00`000000onKV0?oV
iP050?oViP030000O`3oi^H0onKV00P0onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oV
iP070?oViP040000003oi^H0onKV000000<0onKV0P0000050?oViP030000003oi^H0onKV00@0onKV
0P0000030?oViP040000003oi^H0onKV000000P0onKV00<000000?oViP3oi^H0103oi^H00`000000
onKV0?oViP070?oViP030000O`3oi^H0onKV00H0onKV00<000000?oViP3oi^H0303oi^H00`000000
onKV0?oViP020?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H01P3oi^H00`000000
onKV0?oViP0Q0?oViP007`3oi^H00`000000onKV0?oViP0S0?oViP030000003oi^H0onKV00H0onKV
00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oViP020?oViP030000003oi^H0onKV00`0onKV
00<000000?oViP3oi^H01@3oi^H00`0007l0onKV0?oViP080?oViP030000003oi^H0onKV00<0onKV
00<000000?oViP3oi^H01`3oi^H010000000onKV0?oViP0000030?oViP8000001@3oi^H00`000000
onKV0?oViP040?oViP8000000`3oi^H010000000onKV0?oViP0000080?oViP030000003oi^H0onKV
00@0onKV00<000000?oViP3oi^H01`3oi^H00`0007l0onKV0?oViP060?oViP030000003oi^H0onKV
00`0onKV00<000000?oViP3oi^H00P3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV
00H0onKV00<000000?oViP3oi^H08@3oi^H004D0onKV00<000000?oViP3oi^H01P3oi^H00`000000
onKV0?oViP030?oViP030000003oi^H0onKV0080onKV00<000000?oViP3oi^H0303oi^H00`000000
onKV0?oViP050?oViP030000O`3oi^H0onKV00P0onKV00<000000?oViP3oi^H00`3oi^H00`000000
onKV0?oViP070?oViP040000003oi^H0onKV000000<0onKV0P0000050?oViP030000003oi^H0onKV
00@0onKV0P0000030?oViP040000003oi^H0onKV000000P0onKV00<000000?oViP3oi^H0103oi^H0
0`000000onKV0?oViP070?oViP030000O`3oi^H0onKV00H0onKV00<000000?oViP3oi^H0303oi^H0
0`000000onKV0?oViP020?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H01P3oi^H0
0`000000onKV0?oViP0Q0?oViP00A@3oi^H00`000000onKV0?oViP060?oViP030000003oi^H0onKV
00<0onKV00<000000?oViP3oi^H00P3oi^H00`000000onKV0?oViP0<0?oViP030000003oi^H0onKV
00D0onKV00<0001o0?oViP3oi^H0203oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV
00L0onKV00@000000?oViP3oi^H000000`3oi^H2000000D0onKV00<000000?oViP3oi^H0103oi^H2
000000<0onKV00@000000?oViP3oi^H00000203oi^H00`000000onKV0?oViP040?oViP030000003o
i^H0onKV00L0onKV00<0001o0?oViP3oi^H01P3oi^H00`000000onKV0?oViP0<0?oViP030000003o
i^H0onKV0080onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oViP060?oViP030000003o
i^H0onKV0240onKV00150?oViP030000003oi^H0onKV00H0onKV00<000000?oViP3oi^H00`3oi^H0
0`000000onKV0?oViP020?oViP030000003oi^H0onKV00`0onKV00<000000?oViP3oi^H01@3oi^H0
0`0007l0onKV0?oViP080?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H01`3oi^H0
10000000onKV0?oViP0000030?oViP8000001@3oi^H00`000000onKV0?oViP040?oViP8000000`3o
i^H010000000onKV0?oViP0000080?oViP030000003oi^H0onKV00@0onKV00<000000?oViP3oi^H0
1`3oi^H00`0007l0onKV0?oViP060?oViP030000003oi^H0onKV00`0onKV00<000000?oViP3oi^H0
0P3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV00H0onKV00<000000?oViP3oi^H0
8@3oi^H004D0onKV00<000000?oViP3oi^H01P3oi^H00`000000onKV0?oViP030?oViP030000003o
i^H0onKV0080onKV00<000000?oViP3oi^H0303oi^H00`000000onKV0?oViP050?oViP030000O`3o
i^H0onKV00P0onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oViP070?oViP040000003o
i^H0onKV000000<0onKV0P0000050?oViP030000003oi^H0onKV00@0onKV0P0000030?oViP040000
003oi^H0onKV000000P0onKV00<000000?oViP3oi^H0103oi^H00`000000onKV0?oViP070?oViP03
0000O`3oi^H0onKV00H0onKV00<000000?oViP3oi^H0303oi^H00`000000onKV0?oViP020?oViP03
0000003oi^H0onKV00<0onKV00<000000?oViP3oi^H01P3oi^H00`000000onKV0?oViP0Q0?oViP00
A@3oi^H00`000000onKV0?oViP060?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H0
0P3oi^H00`000000onKV0?oViP0<0?oViP030000003oi^H0onKV00D0onKV00<0001o0?oViP3oi^H0
203oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV00L0onKV00@000000?oViP3oi^H0
00000`3oi^H2000000D0onKV00<000000?oViP3oi^H0103oi^H2000000<0onKV00@000000?oViP3o
i^H00000203oi^H00`000000onKV0?oViP040?oViP030000003oi^H0onKV00L0onKV00<0001o0?oV
iP3oi^H01P3oi^H00`000000onKV0?oViP0<0?oViP030000003oi^H0onKV0080onKV00<000000?oV
iP3oi^H00`3oi^H00`000000onKV0?oViP060?oViP030000003oi^H0onKV0240onKV00150?oViP80
00001`3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV0080onKV00<000000?oViP3o
i^H0303oi^H00`000000onKV0?oViP050?oViP030000O`3oi^H0onKV00P0onKV00<000000?oViP3o
i^H00`3oi^H00`000000onKV0?oViP070?oViP040000003oi^H0onKV000000<0onKV0P0000050?oV
iP030000003oi^H0onKV00@0onKV0P0000030?oViP040000003oi^H0onKV000000P0onKV00<00000
0?oViP3oi^H0103oi^H00`000000onKV0?oViP070?oViP030000O`3oi^H0onKV00H0onKV00<00000
0?oViP3oi^H0303oi^H00`000000onKV0?oViP020?oViP030000003oi^H0onKV00<0onKV00<00000
0?oViP3oi^H01@3oi^H2000002<0onKV00150?oViP030000003oi^H0onKV00H0onKV00<000000?oV
iP3oi^H00`3oi^H00`000000onKV0?oViP020?oViP030000003oi^H0onKV00`0onKV00<000000?oV
iP3oi^H01@3oi^H00`0007l0onKV0?oViP080?oViP030000003oi^H0onKV00<0onKV00<000000?oV
iP3oi^H01`3oi^H010000000onKV0?oViP0000030?oViP8000001@3oi^H00`000000onKV0?oViP04
0?oViP8000000`3oi^H010000000onKV0?oViP0000080?oViP030000003oi^H0onKV00@0onKV00<0
00000?oViP3oi^H01`3oi^H00`0007l0onKV0?oViP060?oViP030000003oi^H0onKV00`0onKV00<0
00000?oViP3oi^H00P3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV00H0onKV00<0
00000?oViP3oi^H08@3oi^H004D0onKV00<000000?oViP3oi^H01P3oi^H00`000000onKV0?oViP03
0?oViP030000003oi^H0onKV0080onKV00<000000?oViP3oi^H0303oi^H00`000000onKV0?oViP05
0?oViP030000O`3oi^H0onKV00P0onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oViP07
0?oViP040000003oi^H0onKV000000<0onKV0P0000050?oViP030000003oi^H0onKV00@0onKV0P00
00030?oViP040000003oi^H0onKV000000P0onKV00<000000?oViP3oi^H0103oi^H00`000000onKV
0?oViP070?oViP030000O`3oi^H0onKV00H0onKV00<000000?oViP3oi^H0303oi^H00`000000onKV
0?oViP020?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H01P3oi^H00`000000onKV
0?oViP0Q0?oViP00703oi^H4000002D0onKV00<000000?oViP3oi^H01P3oi^H00`000000onKV0?oV
iP030?oViP030000003oi^H0onKV0080onKV00<000000?oViP3oi^H0303oi^H00`000000onKV0?oV
iP050?oViP030000O`3oi^H0onKV00P0onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oV
iP070?oViP040000003oi^H0onKV000000<0onKV0P0000050?oViP030000003oi^H0onKV00@0onKV
0P0000030?oViP040000003oi^H0onKV000000P0onKV00<000000?oViP3oi^H0103oi^H00`000000
onKV0?oViP070?oViP030000O`3oi^H0onKV00H0onKV00<000000?oViP3oi^H0303oi^H00`000000
onKV0?oViP020?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H01P3oi^H00`000000
onKV0?oViP0Q0?oViP006`3oi^H00`000000onKV0?oViP020?oViP030000003oi^H0onKV0280onKV
00<000000?oViP3oi^H01P3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV0080onKV
00<000000?oViP3oi^H0303oi^H00`000000onKV0?oViP050?oViP030000O`3oi^H0onKV00P0onKV
00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oViP070?oViP040000003oi^H0onKV000000<0
onKV0P0000050?oViP030000003oi^H0onKV00@0onKV0P0000030?oViP040000003oi^H0onKV0000
00P0onKV00<000000?oViP3oi^H0103oi^H00`000000onKV0?oViP070?oViP030000O`3oi^H0onKV
00H0onKV00<000000?oViP3oi^H0303oi^H00`000000onKV0?oViP020?oViP030000003oi^H0onKV
00<0onKV00<000000?oViP3oi^H01P3oi^H00`000000onKV0?oViP0Q0?oViP006P3oi^H00`000000
onKV0?oViP040?oViP030000003oi^H0onKV0240onKV00<000000?oViP3oi^H01P3oi^H00`000000
onKV0?oViP030?oViP030000003oi^H0onKV0080onKV00<000000?oViP3oi^H0303oi^H00`000000
onKV0?oViP050?oViP030000O`3oi^H0onKV00P0onKV00<000000?oViP3oi^H00`3oi^H00`000000
onKV0?oViP070?oViP040000003oi^H0onKV000000<0onKV0P0000050?oViP030000003oi^H0onKV
00@0onKV0P0000030?oViP040000003oi^H0onKV000000P0onKV00<000000?oViP3oi^H0103oi^H0
0`000000onKV0?oViP070?oViP030000O`3oi^H0onKV00H0onKV00<000000?oViP3oi^H0303oi^H0
0`000000onKV0?oViP020?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H01P3oi^H0
0`000000onKV0?oViP0Q0?oViP00A@3oi^H00`000000onKV0?oViP060?oViP030000003oi^H0onKV
00<0onKV00<000000?oViP3oi^H00P3oi^H00`000000onKV0?oViP0<0?oViP030000003oi^H0onKV
00D0onKV00<0001o0?oViP3oi^H0203oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV
00L0onKV00@000000?oViP3oi^H000000`3oi^H2000000D0onKV00<000000?oViP3oi^H0103oi^H2
000000<0onKV00@000000?oViP3oi^H00000203oi^H00`000000onKV0?oViP040?oViP030000003o
i^H0onKV00L0onKV00<0001o0?oViP3oi^H01P3oi^H00`000000onKV0?oViP0<0?oViP030000003o
i^H0onKV0080onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oViP060?oViP030000003o
i^H0onKV0240onKV000L0?oViP040000003oi^H0onKV000001l0onKV0P0000040?oViP030000003o
i^H0onKV00H0onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oViP020?oViP030000003o
i^H0onKV00`0onKV00<000000?oViP3oi^H01@3oi^H00`0007l0onKV0?oViP080?oViP030000003o
i^H0onKV00<0onKV00<000000?oViP3oi^H01`3oi^H010000000onKV0?oViP0000030?oViP800000
1@3oi^H00`000000onKV0?oViP040?oViP8000000`3oi^H010000000onKV0?oViP0000080?oViP03
0000003oi^H0onKV00@0onKV00<000000?oViP3oi^H01`3oi^H00`0007l0onKV0?oViP060?oViP03
0000003oi^H0onKV00`0onKV00<000000?oViP3oi^H00P3oi^H00`000000onKV0?oViP030?oViP03
0000003oi^H0onKV00H0onKV00<000000?oViP3oi^H08@3oi^H001`0onKV1000000N0?oViP040000
003oi^H0onKV000000<0onKV2@2?GYT00`000000SejI08mNV@0308mNV@030000002?GYT0SejI0080
SejI00<0000008mNV@2?GYT0302?GYT00`000000SejI08mNV@0@08mNV@030000002?GYT0SejI00<0
SejI00<0000008mNV@2?GYT01`2?GYT010000000SejI08mNV@00000308mNV@800000302?GYT20000
00<0SejI00@0000008mNV@2?GYT00000202?GYT00`000000SejI08mNV@0408mNV@030000002?GYT0
SejI0100SejI00<0000008mNV@2?GYT0302?GYT00`000000SejI08mNV@0208mNV@030000002?GYT0
SejI00<0SejI00<0000008mNV@2?GYT01P2?GYT00`000000onKV0?oViP0Q0?oViP00703oi^H00`00
0000onKV0?oViP0O0?oViP040000003oi^H0onKV000000<0onKV2@2?GYT00`000000SejI08mNV@03
08mNV@030000002?GYT0SejI0080SejI00<0000008mNV@2?GYT0302?GYT00`000000SejI08mNV@0@
08mNV@030000002?GYT0SejI00<0SejI00<0000008mNV@2?GYT01`2?GYT010000000SejI08mNV@00
000308mNV@800000302?GYT2000000<0SejI00@0000008mNV@2?GYT00000202?GYT00`000000SejI
08mNV@0408mNV@030000002?GYT0SejI0100SejI00<0000008mNV@2?GYT0302?GYT00`000000SejI
08mNV@0208mNV@030000002?GYT0SejI00<0SejI00<0000008mNV@2?GYT01P2?GYT00`000000onKV
0?oViP0Q0?oViP007@3oi^H3000001h0onKV00@000000?oViP3oi^H000000`3oi^H908mNV@030000
002?GYT0SejI00<0SejI00<0000008mNV@2?GYT00P2?GYT00`000000SejI08mNV@0<08mNV@030000
002?GYT0SejI0100SejI00<0000008mNV@2?GYT00`2?GYT00`000000SejI08mNV@0708mNV@040000
002?GYT0SejI000000<0SejI0P00000<08mNV@8000000`2?GYT010000000SejI08mNV@00000808mN
V@030000002?GYT0SejI00@0SejI00<0000008mNV@2?GYT0402?GYT00`000000SejI08mNV@0<08mN
V@030000002?GYT0SejI0080SejI00<0000008mNV@2?GYT00`2?GYT00`000000SejI08mNV@0608mN
V@030000003oi^H0onKV0240onKV000L0?oViP030000003oi^H0onKV01l0onKV00@000000?oViP3o
i^H000000`3oi^H00`000000onKV0?oViP060?oViP030000003oi^H0onKV00<0onKV00<000000?oV
iP3oi^H00P3oi^H00`000000onKV0?oViP0<0?oViP030000003oi^H0onKV00D0onKV00<0001o0?oV
iP3oi^H0203oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV00L0onKV00@000000?oV
iP3oi^H000000`3oi^H2000000D0onKV00<000000?oViP3oi^H0103oi^H2000000<0onKV00@00000
0?oViP3oi^H00000203oi^H00`000000onKV0?oViP040?oViP030000003oi^H0onKV00L0onKV00<0
001o0?oViP3oi^H01P3oi^H00`000000onKV0?oViP0<0?oViP030000003oi^H0onKV0080onKV00<0
00000?oViP3oi^H00`3oi^H00`000000onKV0?oViP060?oViP030000003oi^H0onKV0240onKV000M
0?oViP<000007`3oi^H2000000@0onKV00<000000?oViP3oi^H01P3oi^H00`000000onKV0?oViP03
0?oViP030000003oi^H0onKV0080onKV00<000000?oViP3oi^H0303oi^H00`000000onKV0?oViP05
0?oViP030000O`3oi^H0onKV00P0onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oViP07
0?oViP040000003oi^H0onKV000000<0onKV0P0000050?oViP030000003oi^H0onKV00@0onKV0P00
00030?oViP040000003oi^H0onKV000000P0onKV00<000000?oViP3oi^H0103oi^H00`000000onKV
0?oViP070?oViP030000O`3oi^H0onKV00H0onKV00<000000?oViP3oi^H0303oi^H00`000000onKV
0?oViP020?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H01P3oi^H00`000000onKV
0?oViP0Q0?oViP00703oi^H010000000onKV0?oViP00000U0?oViP030000003oi^H0onKV00H0onKV
00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oViP020?oViP030000003oi^H0onKV00`0onKV
00<000000?oViP3oi^H01@3oi^H00`0007l0onKV0?oViP080?oViP030000003oi^H0onKV00<0onKV
00<000000?oViP3oi^H01`3oi^H010000000onKV0?oViP0000030?oViP8000001@3oi^H00`000000
onKV0?oViP040?oViP8000000`3oi^H010000000onKV0?oViP0000080?oViP030000003oi^H0onKV
00@0onKV00<000000?oViP3oi^H01`3oi^H00`0007l0onKV0?oViP060?oViP030000003oi^H0onKV
00`0onKV00<000000?oViP3oi^H00P3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV
00H0onKV00<000000?oViP3oi^H08@3oi^H001`0onKV1000000U0?oViP030000003oi^H0onKV00H0
onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oViP020?oViP030000003oi^H0onKV00`0
onKV00<000000?oViP3oi^H01@3oi^H00`0007l0onKV0?oViP080?oViP030000003oi^H0onKV00<0
onKV00<000000?oViP3oi^H01`3oi^H010000000onKV0?oViP0000030?oViP8000001@3oi^H00`00
0000onKV0?oViP040?oViP8000000`3oi^H010000000onKV0?oViP0000080?oViP030000003oi^H0
onKV00@0onKV00<000000?oViP3oi^H01`3oi^H00`0007l0onKV0?oViP060?oViP030000003oi^H0
onKV00`0onKV00<000000?oViP3oi^H00P3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0
onKV00H0onKV00<000000?oViP3oi^H08@3oi^H001`0onKV00<000000?oViP3oi^H09P3oi^H00`00
0000onKV0?oViP060?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H00P3oi^H00`00
0000onKV0?oViP0<0?oViP030000003oi^H0onKV00D0onKV00<0001o0?oViP3oi^H0203oi^H00`00
0000onKV0?oViP030?oViP030000003oi^H0onKV00L0onKV00@000000?oViP3oi^H000000`3oi^H2
000000D0onKV00<000000?oViP3oi^H0103oi^H2000000<0onKV00@000000?oViP3oi^H00000203o
i^H00`000000onKV0?oViP040?oViP030000003oi^H0onKV00L0onKV00<0001o0?oViP3oi^H01P3o
i^H00`000000onKV0?oViP0<0?oViP030000003oi^H0onKV0080onKV00<000000?oViP3oi^H00`3o
i^H00`000000onKV0?oViP060?oViP030000003oi^H0onKV0240onKV000M0?oViP<000009@3oi^H0
0`000000onKV0?oViP060?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H00P3oi^H0
0`000000onKV0?oViP0<0?oViP030000003oi^H0onKV00D0onKV00<0001o0?oViP3oi^H0203oi^H0
0`000000onKV0?oViP030?oViP030000003oi^H0onKV00L0onKV00@000000?oViP3oi^H000000`3o
i^H2000000D0onKV00<000000?oViP3oi^H0103oi^H2000000<0onKV00@000000?oViP3oi^H00000
203oi^H00`000000onKV0?oViP040?oViP030000003oi^H0onKV00L0onKV00<0001o0?oViP3oi^H0
1P3oi^H00`000000onKV0?oViP0<0?oViP030000003oi^H0onKV0080onKV00<000000?oViP3oi^H0
0`3oi^H00`000000onKV0?oViP060?oViP030000003oi^H0onKV0240onKV000L0?oViP030000003o
i^H0onKV02H0onKV0P0000070?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H00P3o
i^H00`000000onKV0?oViP0<0?oViP030000003oi^H0onKV00D0onKV00<0001o0?oViP3oi^H0203o
i^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV00L0onKV00@000000?oViP3oi^H00000
0`3oi^H2000000D0onKV00<000000?oViP3oi^H0103oi^H2000000<0onKV00@000000?oViP3oi^H0
0000203oi^H00`000000onKV0?oViP040?oViP030000003oi^H0onKV00L0onKV00<0001o0?oViP3o
i^H01P3oi^H00`000000onKV0?oViP0<0?oViP030000003oi^H0onKV0080onKV00<000000?oViP3o
i^H00`3oi^H00`000000onKV0?oViP050?oViP8000008`3oi^H001d0onKV0`00000U0?oViP030000
003oi^H0onKV00H0onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oViP020?oViP030000
003oi^H0onKV00`0onKV00<000000?oViP3oi^H01@3oi^H00`0007l0onKV0?oViP080?oViP030000
003oi^H0onKV00<0onKV00<000000?oViP3oi^H01`3oi^H010000000onKV0?oViP0000030?oViP80
00001@3oi^H00`000000onKV0?oViP040?oViP8000000`3oi^H010000000onKV0?oViP0000080?oV
iP030000003oi^H0onKV00@0onKV00<000000?oViP3oi^H01`3oi^H00`0007l0onKV0?oViP060?oV
iP030000003oi^H0onKV00`0onKV00<000000?oViP3oi^H00P3oi^H00`000000onKV0?oViP030?oV
iP030000003oi^H0onKV00H0onKV00<000000?oViP3oi^H08@3oi^H004D0onKV00<000000?oViP3o
i^H01P3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV0080onKV00<000000?oViP3o
i^H0303oi^H00`000000onKV0?oViP050?oViP030000O`3oi^H0onKV00P0onKV00<000000?oViP3o
i^H00`3oi^H00`000000onKV0?oViP070?oViP040000003oi^H0onKV000000<0onKV0P0000050?oV
iP030000003oi^H0onKV00@0onKV0P0000030?oViP040000003oi^H0onKV000000P0onKV00<00000
0?oViP3oi^H0103oi^H00`000000onKV0?oViP070?oViP030000O`3oi^H0onKV00H0onKV00<00000
0?oViP3oi^H0303oi^H00`000000onKV0?oViP020?oViP030000003oi^H0onKV00<0onKV00<00000
0?oViP3oi^H01P3oi^H00`000000onKV0?oViP0Q0?oViP006P3oi^H00`000000onKV0?oViP040?oV
iP030000003oi^H0onKV0240onKV00<000000?oViP3oi^H01P3oi^H00`000000onKV0?oViP030?oV
iP030000003oi^H0onKV0080onKV00<000000?oViP3oi^H0303oi^H00`000000onKV0?oViP050?oV
iP030000O`3oi^H0onKV00P0onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oViP070?oV
iP040000003oi^H0onKV000000<0onKV0P0000050?oViP030000003oi^H0onKV00@0onKV0P000003
0?oViP040000003oi^H0onKV000000P0onKV00<000000?oViP3oi^H0103oi^H00`000000onKV0?oV
iP070?oViP030000O`3oi^H0onKV00H0onKV00<000000?oViP3oi^H0303oi^H00`000000onKV0?oV
iP020?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H01P3oi^H00`000000onKV0?oV
iP0Q0?oViP006`3oi^H00`000000onKV0?oViP020?oViP030000003oi^H0onKV0280onKV00<00000
0?oViP3oi^H01P3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV0080onKV00<00000
0?oViP3oi^H0303oi^H00`000000onKV0?oViP050?oViP030000O`3oi^H0onKV00P0onKV00<00000
0?oViP3oi^H00`3oi^H00`000000onKV0?oViP070?oViP040000003oi^H0onKV000000<0onKV0P00
00050?oViP030000003oi^H0onKV00@0onKV0P0000030?oViP040000003oi^H0onKV000000P0onKV
00<000000?oViP3oi^H0103oi^H00`000000onKV0?oViP070?oViP030000O`3oi^H0onKV00H0onKV
00<000000?oViP3oi^H0303oi^H00`000000onKV0?oViP020?oViP030000003oi^H0onKV00<0onKV
00<000000?oViP3oi^H01P3oi^H00`000000onKV0?oViP0Q0?oViP00703oi^H4000002D0onKV00<0
00000?oViP3oi^H01P3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV0080onKV00<0
00000?oViP3oi^H0303oi^H00`000000onKV0?oViP050?oViP030000O`3oi^H0onKV00P0onKV00<0
00000?oViP3oi^H00`3oi^H00`000000onKV0?oViP070?oViP040000003oi^H0onKV000000<0onKV
0P0000050?oViP030000003oi^H0onKV00@0onKV0P0000030?oViP040000003oi^H0onKV000000P0
onKV00<000000?oViP3oi^H0103oi^H00`000000onKV0?oViP070?oViP030000O`3oi^H0onKV00H0
onKV00<000000?oViP3oi^H0303oi^H00`000000onKV0?oViP020?oViP030000003oi^H0onKV00<0
onKV00<000000?oViP3oi^H01P3oi^H00`000000onKV0?oViP0Q0?oViP00A@3oi^H00`000000onKV
0?oViP060?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H00P3oi^H00`000000onKV
0?oViP0<0?oViP030000003oi^H0onKV00D0onKV00<0001o0?oViP3oi^H0203oi^H00`000000onKV
0?oViP030?oViP030000003oi^H0onKV00L0onKV00@000000?oViP3oi^H000000`3oi^H2000000D0
onKV00<000000?oViP3oi^H0103oi^H2000000<0onKV00@000000?oViP3oi^H00000203oi^H00`00
0000onKV0?oViP040?oViP030000003oi^H0onKV00L0onKV00<0001o0?oViP3oi^H01P3oi^H00`00
0000onKV0?oViP0<0?oViP030000003oi^H0onKV0080onKV00<000000?oViP3oi^H00`3oi^H00`00
0000onKV0?oViP060?oViP030000003oi^H0onKV0240onKV00150?oViP030000003oi^H0onKV00H0
onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oViP020?oViP030000003oi^H0onKV00`0
onKV00<000000?oViP3oi^H01@3oi^H00`0007l0onKV0?oViP080?oViP030000003oi^H0onKV00<0
onKV00<000000?oViP3oi^H01`3oi^H010000000onKV0?oViP0000030?oViP8000001@3oi^H00`00
0000onKV0?oViP040?oViP8000000`3oi^H010000000onKV0?oViP0000080?oViP030000003oi^H0
onKV00@0onKV00<000000?oViP3oi^H01`3oi^H00`0007l0onKV0?oViP060?oViP030000003oi^H0
onKV00`0onKV00<000000?oViP3oi^H00P3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0
onKV00H0onKV00<000000?oViP3oi^H08@3oi^H004D0onKV0P0000070?oViP030000003oi^H0onKV
00<0onKV00<000000?oViP3oi^H00P3oi^H00`000000onKV0?oViP0<0?oViP030000003oi^H0onKV
00D0onKV00<0001o0?oViP3oi^H0203oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV
00L0onKV00@000000?oViP3oi^H000000`3oi^H2000000D0onKV00<000000?oViP3oi^H0103oi^H2
000000<0onKV00@000000?oViP3oi^H00000203oi^H00`000000onKV0?oViP040?oViP030000003o
i^H0onKV00L0onKV00<0001o0?oViP3oi^H01P3oi^H00`000000onKV0?oViP0<0?oViP030000003o
i^H0onKV0080onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oViP050?oViP8000008`3o
i^H004D0onKV00<000000?oViP3oi^H01P3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0
onKV0080onKV00<000000?oViP3oi^H0303oi^H00`000000onKV0?oViP050?oViP030000O`3oi^H0
onKV00P0onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oViP070?oViP040000003oi^H0
onKV000000<0onKV0P0000050?oViP030000003oi^H0onKV00@0onKV0P0000030?oViP040000003o
i^H0onKV000000P0onKV00<000000?oViP3oi^H0103oi^H00`000000onKV0?oViP070?oViP030000
O`3oi^H0onKV00H0onKV00<000000?oViP3oi^H0303oi^H00`000000onKV0?oViP020?oViP030000
003oi^H0onKV00<0onKV00<000000?oViP3oi^H01P3oi^H00`000000onKV0?oViP0Q0?oViP00A@3o
i^H00`000000onKV0?oViP060?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H00P3o
i^H00`000000onKV0?oViP0<0?oViP030000003oi^H0onKV00D0onKV00<0001o0?oViP3oi^H0203o
i^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV00L0onKV00@000000?oViP3oi^H00000
0`3oi^H2000000D0onKV00<000000?oViP3oi^H0103oi^H2000000<0onKV00@000000?oViP3oi^H0
0000203oi^H00`000000onKV0?oViP040?oViP030000003oi^H0onKV00L0onKV00<0001o0?oViP3o
i^H01P3oi^H00`000000onKV0?oViP0<0?oViP030000003oi^H0onKV0080onKV00<000000?oViP3o
i^H00`3oi^H00`000000onKV0?oViP060?oViP030000003oi^H0onKV0240onKV00150?oViP030000
003oi^H0onKV00H0onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oViP020?oViP030000
003oi^H0onKV00`0onKV00<000000?oViP3oi^H01@3oi^H00`0007l0onKV0?oViP080?oViP030000
003oi^H0onKV00<0onKV00<000000?oViP3oi^H01`3oi^H010000000onKV0?oViP0000030?oViP80
00001@3oi^H00`000000onKV0?oViP040?oViP8000000`3oi^H010000000onKV0?oViP0000080?oV
iP030000003oi^H0onKV00@0onKV00<000000?oViP3oi^H01`3oi^H00`0007l0onKV0?oViP060?oV
iP030000003oi^H0onKV00`0onKV00<000000?oViP3oi^H00P3oi^H00`000000onKV0?oViP030?oV
iP030000003oi^H0onKV00H0onKV00<000000?oViP3oi^H08@3oi^H004D0onKV00<000000?oViP3o
i^H01P3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV0080onKV00<000000?oViP3o
i^H0303oi^H00`000000onKV0?oViP050?oViP030000O`3oi^H0onKV00P0onKV00<000000?oViP3o
i^H00`3oi^H00`000000onKV0?oViP070?oViP040000003oi^H0onKV000000<0onKV0P0000050?oV
iP030000003oi^H0onKV00@0onKV0P0000030?oViP040000003oi^H0onKV000000P0onKV00<00000
0?oViP3oi^H0103oi^H00`000000onKV0?oViP070?oViP030000O`3oi^H0onKV00H0onKV00<00000
0?oViP3oi^H0303oi^H00`000000onKV0?oViP020?oViP030000003oi^H0onKV00<0onKV00<00000
0?oViP3oi^H01P3oi^H00`000000onKV0?oViP0Q0?oViP00A@3oi^H00`000000onKV0?oViP060?oV
iP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H00P3oi^H00`000000onKV0?oViP0<0?oV
iP030000003oi^H0onKV00D0onKV00<0001o0?oViP3oi^H0203oi^H00`000000onKV0?oViP030?oV
iP030000003oi^H0onKV00L0onKV00@000000?oViP3oi^H000000`3oi^H2000000D0onKV00<00000
0?oViP3oi^H0103oi^H2000000<0onKV00@000000?oViP3oi^H00000203oi^H00`000000onKV0?oV
iP040?oViP030000003oi^H0onKV00L0onKV00<0001o0?oViP3oi^H01P3oi^H00`000000onKV0?oV
iP0<0?oViP030000003oi^H0onKV0080onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oV
iP060?oViP030000003oi^H0onKV0240onKV00150?oViP030000003oi^H0onKV00H0onKV00<00000
0?oViP3oi^H00`3oi^H00`000000onKV0?oViP020?oViP030000003oi^H0onKV00`0onKV00<00000
0?oViP3oi^H01@3oi^H00`0007l0onKV0?oViP080?oViP030000003oi^H0onKV00<0onKV00<00000
0?oViP3oi^H01`3oi^H010000000onKV0?oViP0000030?oViP8000001@3oi^H00`000000onKV0?oV
iP040?oViP8000000`3oi^H010000000onKV0?oViP0000080?oViP030000003oi^H0onKV00@0onKV
00<000000?oViP3oi^H01`3oi^H00`0007l0onKV0?oViP060?oViP030000003oi^H0onKV00`0onKV
00<000000?oViP3oi^H00P3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV00H0onKV
00<000000?oViP3oi^H08@3oi^H004D0onKV00<000000?oViP3oi^H01P3oi^H00`000000onKV0?oV
iP030?oViP030000003oi^H0onKV0080onKV00<000000?oViP3oi^H0303oi^H00`000000onKV0?oV
iP050?oViP030000O`3oi^H0onKV00P0onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oV
iP070?oViP040000003oi^H0onKV000000<0onKV0P0000050?oViP030000003oi^H0onKV00@0onKV
0P0000030?oViP040000003oi^H0onKV000000P0onKV00<000000?oViP3oi^H0103oi^H00`000000
onKV0?oViP070?oViP030000O`3oi^H0onKV00H0onKV00<000000?oViP3oi^H0303oi^H00`000000
onKV0?oViP020?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H01P3oi^H00`000000
onKV0?oViP0Q0?oViP00A@3oi^H2000000L0onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV
0?oViP020?oViP030000003oi^H0onKV00`0onKV00<000000?oViP3oi^H01@3oi^H00`0007l0onKV
0?oViP080?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H01`3oi^H010000000onKV
0?oViP0000030?oViP8000001@3oi^H00`000000onKV0?oViP040?oViP8000000`3oi^H010000000
onKV0?oViP0000080?oViP030000003oi^H0onKV00@0onKV00<000000?oViP3oi^H01`3oi^H00`00
07l0onKV0?oViP060?oViP030000003oi^H0onKV00`0onKV00<000000?oViP3oi^H00P3oi^H00`00
0000onKV0?oViP030?oViP030000003oi^H0onKV00D0onKV0P00000S0?oViP00A@3oi^H00`000000
onKV0?oViP060?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H00P3oi^H00`000000
onKV0?oViP0<0?oViP030000003oi^H0onKV00D0onKV00<0001o0?oViP3oi^H0203oi^H00`000000
onKV0?oViP030?oViP030000003oi^H0onKV00L0onKV00@000000?oViP3oi^H000000`3oi^H20000
00D0onKV00<000000?oViP3oi^H0103oi^H2000000<0onKV00@000000?oViP3oi^H00000203oi^H0
0`000000onKV0?oViP040?oViP030000003oi^H0onKV00L0onKV00<0001o0?oViP3oi^H01P3oi^H0
0`000000onKV0?oViP0<0?oViP030000003oi^H0onKV0080onKV00<000000?oViP3oi^H00`3oi^H0
0`000000onKV0?oViP060?oViP030000003oi^H0onKV0240onKV00150?oViP030000003oi^H0onKV
00H0onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oViP020?oViP030000003oi^H0onKV
00`0onKV00<000000?oViP3oi^H01@3oi^H00`0007l0onKV0?oViP080?oViP030000003oi^H0onKV
00<0onKV00<000000?oViP3oi^H01`3oi^H010000000onKV0?oViP0000030?oViP8000001@3oi^H0
0`000000onKV0?oViP040?oViP8000000`3oi^H010000000onKV0?oViP0000080?oViP030000003o
i^H0onKV00@0onKV00<000000?oViP3oi^H01`3oi^H00`0007l0onKV0?oViP060?oViP030000003o
i^H0onKV00`0onKV00<000000?oViP3oi^H00P3oi^H00`000000onKV0?oViP030?oViP030000003o
i^H0onKV00H0onKV00<000000?oViP3oi^H08@3oi^H004D0onKV00<000000?oViP3oi^H01P3oi^H0
0`000000onKV0?oViP030?oViP030000003oi^H0onKV0080onKV00<000000?oViP3oi^H0303oi^H0
0`000000onKV0?oViP050?oViP030000O`3oi^H0onKV00P0onKV00<000000?oViP3oi^H00`3oi^H0
0`000000onKV0?oViP070?oViP040000003oi^H0onKV000000<0onKV0P0000050?oViP030000003o
i^H0onKV00@0onKV0P0000030?oViP040000003oi^H0onKV000000P0onKV00<000000?oViP3oi^H0
103oi^H00`000000onKV0?oViP070?oViP030000O`3oi^H0onKV00H0onKV00<000000?oViP3oi^H0
303oi^H00`000000onKV0?oViP020?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H0
1P3oi^H00`000000onKV0?oViP0Q0?oViP00A@3oi^H00`000000onKV0?oViP060?oViP030000003o
i^H0onKV00<0onKV00<000000?oViP3oi^H00P3oi^H00`000000onKV0?oViP0<0?oViP030000003o
i^H0onKV00D0onKV00<0001o0?oViP3oi^H0203oi^H00`000000onKV0?oViP030?oViP030000003o
i^H0onKV00L0onKV00@000000?oViP3oi^H000000`3oi^H2000000D0onKV00<000000?oViP3oi^H0
103oi^H2000000<0onKV00@000000?oViP3oi^H00000203oi^H00`000000onKV0?oViP040?oViP03
0000003oi^H0onKV00L0onKV00<0001o0?oViP3oi^H01P3oi^H00`000000onKV0?oViP0<0?oViP03
0000003oi^H0onKV0080onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oViP060?oViP03
0000003oi^H0onKV0240onKV00150?oViP030000003oi^H0onKV00H0onKV00<000000?oViP3oi^H0
0`3oi^H00`000000onKV0?oViP020?oViP030000003oi^H0onKV00`0onKV00<000000?oViP3oi^H0
1@3oi^H00`0007l0onKV0?oViP080?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H0
1`3oi^H010000000onKV0?oViP0000030?oViP8000001@3oi^H00`000000onKV0?oViP040?oViP80
00000`3oi^H010000000onKV0?oViP0000080?oViP030000003oi^H0onKV00@0onKV00<000000?oV
iP3oi^H01`3oi^H00`0007l0onKV0?oViP060?oViP030000003oi^H0onKV00`0onKV00<000000?oV
iP3oi^H00P3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV00H0onKV00<000000?oV
iP3oi^H08@3oi^H004D0onKV00<000000?oViP3oi^H01P3oi^H00`000000onKV0?oViP030?oViP03
0000003oi^H0onKV0080onKV00<000000?oViP3oi^H0303oi^H00`000000onKV0?oViP050?oViP03
0000O`3oi^H0onKV00P0onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oViP070?oViP04
0000003oi^H0onKV000000<0onKV0P0000050?oViP030000003oi^H0onKV00@0onKV0P0000030?oV
iP040000003oi^H0onKV000000P0onKV00<000000?oViP3oi^H0103oi^H00`000000onKV0?oViP07
0?oViP030000O`3oi^H0onKV00H0onKV00<000000?oViP3oi^H0303oi^H00`000000onKV0?oViP02
0?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H01P3oi^H00`000000onKV0?oViP0Q
0?oViP00A@3oi^H00`000000onKV0?oViP060?oViP030000003oi^H0onKV00<0onKV00<000000?oV
iP3oi^H00P3oi^H00`000000onKV0?oViP0<0?oViP030000003oi^H0onKV00D0onKV00<0001o0?oV
iP3oi^H0203oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV00L0onKV00@000000?oV
iP3oi^H000000`3oi^H2000000D0onKV00<000000?oViP3oi^H0103oi^H2000000<0onKV00@00000
0?oViP3oi^H00000203oi^H00`000000onKV0?oViP040?oViP030000003oi^H0onKV00L0onKV00<0
001o0?oViP3oi^H01P3oi^H00`000000onKV0?oViP0<0?oViP030000003oi^H0onKV0080onKV00<0
00000?oViP3oi^H00`3oi^H00`000000onKV0?oViP060?oViP030000003oi^H0onKV0240onKV0015
0?oViP8000001`3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV0080onKV00<00000
0?oViP3oi^H0303oi^H00`000000onKV0?oViP050?oViP030000O`3oi^H0onKV00P0onKV00<00000
0?oViP3oi^H00`3oi^H00`000000onKV0?oViP070?oViP040000003oi^H0onKV000000<0onKV0P00
00050?oViP030000003oi^H0onKV00@0onKV0P0000030?oViP040000003oi^H0onKV000000P0onKV
00<000000?oViP3oi^H0103oi^H00`000000onKV0?oViP070?oViP030000O`3oi^H0onKV00H0onKV
00<000000?oViP3oi^H0303oi^H00`000000onKV0?oViP020?oViP030000003oi^H0onKV00<0onKV
00<000000?oViP3oi^H01@3oi^H2000002<0onKV00150?oViP030000003oi^H0onKV00H0onKV00<0
00000?oViP3oi^H00`3oi^H00`000000onKV0?oViP020?oViP030000003oi^H0onKV00`0onKV00<0
00000?oViP3oi^H01@3oi^H00`0007l0onKV0?oViP080?oViP030000003oi^H0onKV00<0onKV00<0
00000?oViP3oi^H01`3oi^H010000000onKV0?oViP0000030?oViP8000001@3oi^H00`000000onKV
0?oViP040?oViP8000000`3oi^H010000000onKV0?oViP0000080?oViP030000003oi^H0onKV00@0
onKV00<000000?oViP3oi^H01`3oi^H00`0007l0onKV0?oViP060?oViP030000003oi^H0onKV00`0
onKV00<000000?oViP3oi^H00P3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV00H0
onKV00<000000?oViP3oi^H08@3oi^H004D0onKV00<000000?oViP3oi^H01P3oi^H00`000000onKV
0?oViP030?oViP030000003oi^H0onKV0080onKV00<000000?oViP3oi^H0303oi^H00`000000onKV
0?oViP050?oViP030000O`3oi^H0onKV00P0onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV
0?oViP070?oViP040000003oi^H0onKV000000<0onKV0P0000050?oViP030000003oi^H0onKV00@0
onKV0P0000030?oViP040000003oi^H0onKV000000P0onKV00<000000?oViP3oi^H0103oi^H00`00
0000onKV0?oViP070?oViP030000O`3oi^H0onKV00H0onKV00<000000?oViP3oi^H0303oi^H00`00
0000onKV0?oViP020?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H01P3oi^H00`00
0000onKV0?oViP0Q0?oViP00A@3oi^H00`000000onKV0?oViP060?oViP030000003oi^H0onKV00<0
onKV00<000000?oViP3oi^H00P3oi^H00`000000onKV0?oViP0<0?oViP030000003oi^H0onKV00D0
onKV00<0001o0?oViP3oi^H0203oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV00L0
onKV00@000000?oViP3oi^H000000`3oi^H2000000D0onKV00<000000?oViP3oi^H0103oi^H20000
00<0onKV00@000000?oViP3oi^H00000203oi^H00`000000onKV0?oViP040?oViP030000003oi^H0
onKV00L0onKV00<0001o0?oViP3oi^H01P3oi^H00`000000onKV0?oViP0<0?oViP030000003oi^H0
onKV0080onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oViP060?oViP030000003oi^H0
onKV0240onKV00150?oViP030000003oi^H0onKV00H0onKV00<000000?oViP3oi^H00`3oi^H00`00
0000onKV0?oViP020?oViP030000003oi^H0onKV00`0onKV00<000000?oViP3oi^H01@3oi^H00`00
07l0onKV0?oViP080?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H01`3oi^H01000
0000onKV0?oViP0000030?oViP8000001@3oi^H00`000000onKV0?oViP040?oViP8000000`3oi^H0
10000000onKV0?oViP0000080?oViP030000003oi^H0onKV00@0onKV00<000000?oViP3oi^H01`3o
i^H00`0007l0onKV0?oViP060?oViP030000003oi^H0onKV00`0onKV00<000000?oViP3oi^H00P3o
i^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV00H0onKV00<000000?oViP3oi^H08@3o
i^H004D0onKV00<000000?oViP3oi^H01P3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0
onKV0080onKV00<000000?oViP3oi^H0303oi^H00`000000onKV0?oViP050?oViP030000O`3oi^H0
onKV00P0onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oViP070?oViP040000003oi^H0
onKV000000<0onKV0P0000050?oViP030000003oi^H0onKV00@0onKV0P0000030?oViP040000003o
i^H0onKV000000P0onKV00<000000?oViP3oi^H0103oi^H00`000000onKV0?oViP070?oViP030000
O`3oi^H0onKV00H0onKV00<000000?oViP3oi^H0303oi^H00`000000onKV0?oViP020?oViP030000
003oi^H0onKV00<0onKV00<000000?oViP3oi^H01P3oi^H00`000000onKV0?oViP0Q0?oViP00<`3o
i^H2000000@0onKV0P0000040?oViP800000103oi^H00`000000onKV0?oViP060?oViP030000003o
i^H0onKV00<0onKV00<000000?oViP3oi^H00P3oi^H00`000000onKV0?oViP0<0?oViP030000003o
i^H0onKV00D0onKV00<0001o0?oViP3oi^H0203oi^H00`000000onKV0?oViP030?oViP030000003o
i^H0onKV00L0onKV00@000000?oViP3oi^H000000`3oi^H2000000D0onKV00<000000?oViP3oi^H0
103oi^H2000000<0onKV00@000000?oViP3oi^H00000203oi^H00`000000onKV0?oViP040?oViP03
0000003oi^H0onKV00L0onKV00<0001o0?oViP3oi^H01P3oi^H00`000000onKV0?oViP0<0?oViP03
0000003oi^H0onKV0080onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oViP060?oViP03
0000003oi^H0onKV0240onKV000b0?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3o
i^H000000P3oi^H010000000onKV0?oViP0000030?oViP030000003oi^H0onKV00H0onKV00<00000
0?oViP3oi^H00`3oi^H00`000000onKV0?oViP020?oViP030000003oi^H0onKV00`0onKV00<00000
0?oViP3oi^H01@3oi^H00`0007l0onKV0?oViP080?oViP030000003oi^H0onKV00<0onKV00<00000
0?oViP3oi^H01`3oi^H010000000onKV0?oViP0000030?oViP8000001@3oi^H00`000000onKV0?oV
iP040?oViP8000000`3oi^H010000000onKV0?oViP0000080?oViP030000003oi^H0onKV00@0onKV
00<000000?oViP3oi^H01`3oi^H00`0007l0onKV0?oViP060?oViP030000003oi^H0onKV00`0onKV
00<000000?oViP3oi^H00P3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV00H0onKV
00<000000?oViP3oi^H08@3oi^H003D0onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV
0?oViP0000020?oViP040000003oi^H0onKV0?oViP8000001`0007l00`000000001o0000O`030000
O`030000000007l0001o0080001o00<000000000O`0007l0300007l00`000000001o0000O`0@0000
O`030000000007l0001o00<0001o00<000000000O`0007l01`0007l010000000001o0000O`000003
0000O`8000001@0007l00`000000001o0000O`040000O`8000000`0007l010000000001o0000O`00
00080000O`030000000007l0001o00@0001o00<000000000O`0007l0400007l00`000000001o0000
O`0<0000O`030000000007l0001o0080001o00<000000000O`0007l00`0007l00`000000001o0000
O`050000O`8000008`3oi^H003<0onKV0P0000030?oViP040000003oi^H0onKV00000080onKV00@0
00000?oViP3oi^H000000`3oi^H00`000000onKV0?oViP060?oViP030000003oi^H0onKV00<0onKV
00<000000?oViP3oi^H00P3oi^H00`000000onKV0?oViP0<0?oViP030000003oi^H0onKV00D0onKV
00<0001o0?oViP3oi^H0203oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV00L0onKV
00@000000?oViP3oi^H000000`3oi^H2000000D0onKV00<000000?oViP3oi^H0103oi^H2000000<0
onKV00@000000?oViP3oi^H00000203oi^H00`000000onKV0?oViP040?oViP030000003oi^H0onKV
00L0onKV00<0001o0?oViP3oi^H01P3oi^H00`000000onKV0?oViP0<0?oViP030000003oi^H0onKV
0080onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oViP060?oViP030000003oi^H0onKV
0240onKV000c0?oViP030000003oi^H0onKV0080onKV00@000000?oViP3oi^H000000P3oi^H01000
0000onKV0?oViP0000030?oViP030000003oi^H0onKV00H0onKV00<000000?oViP3oi^H00`3oi^H0
0`000000onKV0?oViP020?oViP030000003oi^H0onKV00`0onKV00<000000?oViP3oi^H01@3oi^H0
0`0007l0onKV0?oViP080?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H01`3oi^H0
10000000onKV0?oViP0000030?oViP8000001@3oi^H00`000000onKV0?oViP040?oViP8000000`3o
i^H010000000onKV0?oViP0000080?oViP030000003oi^H0onKV00@0onKV00<000000?oViP3oi^H0
1`3oi^H00`0007l0onKV0?oViP060?oViP030000003oi^H0onKV00`0onKV00<000000?oViP3oi^H0
0P3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV00H0onKV00<000000?oViP3oi^H0
8@3oi^H003<0onKV0`0000030?oViP800000103oi^H2000000@0onKV00<000000?oViP3oi^H01P3o
i^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV0080onKV00<000000?oViP3oi^H0303o
i^H00`000000onKV0?oViP050?oViP030000O`3oi^H0onKV00P0onKV00<000000?oViP3oi^H00`3o
i^H00`000000onKV0?oViP070?oViP040000003oi^H0onKV000000<0onKV0P0000050?oViP030000
003oi^H0onKV00@0onKV0P0000030?oViP040000003oi^H0onKV000000P0onKV00<000000?oViP3o
i^H0103oi^H00`000000onKV0?oViP070?oViP030000O`3oi^H0onKV00H0onKV00<000000?oViP3o
i^H0303oi^H00`000000onKV0?oViP020?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3o
i^H01P3oi^H00`000000onKV0?oViP0Q0?oViP00A@3oi^H00`000000onKV0?oViP060?oViP030000
003oi^H0onKV00<0onKV00<000000?oViP3oi^H00P3oi^H00`000000onKV0?oViP0<0?oViP030000
003oi^H0onKV00D0onKV00<0001o0?oViP3oi^H0203oi^H00`000000onKV0?oViP030?oViP030000
003oi^H0onKV00L0onKV00@000000?oViP3oi^H000000`3oi^H2000000D0onKV00<000000?oViP3o
i^H0103oi^H2000000<0onKV00@000000?oViP3oi^H00000203oi^H00`000000onKV0?oViP040?oV
iP030000003oi^H0onKV00L0onKV00<0001o0?oViP3oi^H01P3oi^H00`000000onKV0?oViP0<0?oV
iP030000003oi^H0onKV0080onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oViP060?oV
iP030000003oi^H0onKV0240onKV00150?oViP030000003oi^H0onKV00H0onKV00<000000?oViP3o
i^H00`3oi^H00`000000onKV0?oViP020?oViP030000003oi^H0onKV00`0onKV00<000000?oViP3o
i^H01@3oi^H00`0007l0onKV0?oViP080?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3o
i^H01`3oi^H010000000onKV0?oViP0000030?oViP8000001@3oi^H00`000000onKV0?oViP040?oV
iP8000000`3oi^H010000000onKV0?oViP0000080?oViP030000003oi^H0onKV00@0onKV00<00000
0?oViP3oi^H01`3oi^H00`0007l0onKV0?oViP060?oViP030000003oi^H0onKV00`0onKV00<00000
0?oViP3oi^H00P3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV00H0onKV00<00000
0?oViP3oi^H08@3oi^H004D0onKV00<000000?oViP3oi^H01P3oi^H00`000000onKV0?oViP030?oV
iP030000003oi^H0onKV0080onKV3`3o00080?oViP030000O`3oi^H0onKV00P0onKV1P3o000:0?oV
iP030000003oi^H0onKV00@0o`0000<000000?oViP3oi^H0103oi^H00`000000onKV0?oViP040?oV
iPD0o`000`3oi^H00`000000onKV0?oViP060?oViPL0o`002P3oi^H00`0007l0onKV0?oViP060?oV
iPl0o`001@3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV00H0onKV00<000000?oV
iP3oi^H08@3oi^H004D0onKV00<000000?oViP3oi^H01P3oi^H00`000000onKV0?oViP030?oViP03
0000003oi^H0onKV0080onKV3`3o00080?oViP030000O`3oi^H0onKV00P0onKV1P3o000:0?oViP03
0000003oi^H0onKV00@0o`0000<000000?oViP3oi^H0103oi^H00`000000onKV0?oViP040?oViPD0
o`000`3oi^H00`000000onKV0?oViP060?oViPL0o`002P3oi^H00`0007l0onKV0?oViP060?oViPl0
o`001@3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV00H0onKV00<000000?oViP3o
i^H08@3oi^H004D0onKV00<000000?oViP3oi^H01P3oi^H00`000000onKV0?oViP030?oViP030000
003oi^H0onKV0080onKV3`3o00080?oViP030000O`3oi^H0onKV00P0onKV1P3o000:0?oViP030000
003oi^H0onKV00@0o`0000<000000?oViP3oi^H0103oi^H00`000000onKV0?oViP040?oViPD0o`00
0`3oi^H00`000000onKV0?oViP060?oViPL0o`002P3oi^H00`0007l0onKV0?oViP060?oViPl0o`00
1@3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV00H0onKV00<000000?oViP3oi^H0
8@3oi^H004D0onKV0P0000070?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H00P3o
i^H?0?l000P0onKV00<0001o0?oViP3oi^H0203oi^H60?l000X0onKV00<000000?oViP3oi^H0103o
00000`000000onKV0?oViP040?oViP030000003oi^H0onKV00@0onKV1@3o00030?oViP030000003o
i^H0onKV00H0onKV1`3o000:0?oViP030000O`3oi^H0onKV00H0onKV3`3o00050?oViP030000003o
i^H0onKV00<0onKV00<000000?oViP3oi^H01@3oi^H2000002<0onKV00150?oViP030000003oi^H0
onKV00H0onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oViP020?oViPl0o`00203oi^H0
0`0007l0onKV0?oViP080?oViPH0o`002P3oi^H00`000000onKV0?oViP040?l000030000003oi^H0
onKV00@0onKV00<000000?oViP3oi^H0103oi^H50?l000<0onKV00<000000?oViP3oi^H01P3oi^H7
0?l000X0onKV00<0001o0?oViP3oi^H01P3oi^H?0?l000D0onKV00<000000?oViP3oi^H00`3oi^H0
0`000000onKV0?oViP060?oViP030000003oi^H0onKV0240onKV00150?oViP030000003oi^H0onKV
00H0onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oViP0I0?oViP030000O`3oi^H0onKV
00P0onKV1P3o000:0?oViP030000003oi^H0onKV00@0o`0000<000000?oViP3oi^H0103oi^H00`00
0000onKV0?oViP040?oViPD0o`000`3oi^H00`000000onKV0?oViP060?oViPL0o`002P3oi^H00`00
07l0onKV0?oViP0J0?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H01P3oi^H00`00
0000onKV0?oViP0Q0?oViP00A@3oi^H00`000000onKV0?oViP060?oViP030000003oi^H0onKV00<0
onKV00<000000?oViP3oi^H06@3oi^H00`0007l0onKV0?oViP080?oViPH0o`002P3oi^H00`000000
onKV0?oViP040?l000030000003oi^H0onKV00@0onKV00<000000?oViP3oi^H0103oi^H50?l000<0
onKV00<000000?oViP3oi^H01P3oi^H70?l000X0onKV00<0001o0?oViP3oi^H06P3oi^H00`000000
onKV0?oViP030?oViP030000003oi^H0onKV00H0onKV00<000000?oViP3oi^H08@3oi^H004D0onKV
00<000000?oViP3oi^H01P3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV01T0onKV
00<0001o0?oViP3oi^H0603oi^H00`000000onKV0?oViP040?oViP030000003oi^H0onKV00@0onKV
00<000000?oViP3oi^H01@3oi^H00`000000onKV0?oViP040?oViP030000003oi^H0onKV01L0onKV
00<0001o0?oViP3oi^H06P3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV00H0onKV
00<000000?oViP3oi^H08@3oi^H004D0onKV00<000000?oViP3oi^H01P3oi^H00`000000onKV0?oV
iP030?oViP030000003oi^H0onKV01T0onKV00<0001o0?oViP3oi^H0603oi^H00`000000onKV0?oV
iP040?oViP030000003oi^H0onKV00@0onKV00<000000?oViP3oi^H01@3oi^H00`000000onKV0?oV
iP040?oViP030000003oi^H0onKV01L0onKV00<0001o0?oViP3oi^H06P3oi^H00`000000onKV0?oV
iP030?oViP030000003oi^H0onKV00H0onKV00<000000?oViP3oi^H08@3oi^H004D0onKV00<00000
0?oViP3oi^H01P3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV01T0onKV00<0001o
0?oViP3oi^H0603oi^H00`000000onKV0?oViP040?oViP030000003oi^H0onKV00@0onKV00<00000
0?oViP3oi^H01@3oi^H00`000000onKV0?oViP040?oViP030000003oi^H0onKV01L0onKV00<0001o
0?oViP3oi^H06P3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV00H0onKV00<00000
0?oViP3oi^H08@3oi^H004D0onKV00<000000?oViP3oi^H01P3oi^H00`000000onKV0?oViP030?oV
iP030000003oi^H0onKV01T0onKV00<0001o0?oViP3oi^H0603oi^H00`000000onKV0?oViP040?oV
iP030000003oi^H0onKV00@0onKV00<000000?oViP3oi^H01@3oi^H00`000000onKV0?oViP040?oV
iP030000003oi^H0onKV01L0onKV00<0001o0?oViP3oi^H06P3oi^H00`000000onKV0?oViP030?oV
iP030000003oi^H0onKV00H0onKV00<000000?oViP3oi^H08@3oi^H004D0onKV0P0000070?oViP03
0000003oi^H0onKV00<0onKV00<000000?oViP3oi^H06@3oi^H00`0007l0onKV0?oViP0H0?oViP03
0000003oi^H0onKV00@0onKV00<000000?oViP3oi^H0103oi^H00`000000onKV0?oViP050?oViP03
0000003oi^H0onKV00@0onKV00<000000?oViP3oi^H05`3oi^H00`0007l0onKV0?oViP0J0?oViP03
0000003oi^H0onKV00<0onKV00<000000?oViP3oi^H01@3oi^H2000002<0onKV00150?oViP030000
003oi^H0onKV00H0onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oViP0I0?oViP030000
O`3oi^H0onKV01P0onKV00<000000?oViP3oi^H0103oi^H00`000000onKV0?oViP040?oViP030000
003oi^H0onKV00D0onKV00<000000?oViP3oi^H0103oi^H00`000000onKV0?oViP0G0?oViP030000
O`3oi^H0onKV01X0onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oViP060?oViP030000
003oi^H0onKV0240onKV00150?oViP030000003oi^H0onKV00H0onKV00<000000?oViP3oi^H00`3o
i^H00`000000onKV0?oViP0I0?oViP030000O`3oi^H0onKV01P0onKV00<000000?oViP3oi^H0103o
i^H00`000000onKV0?oViP040?oViP030000003oi^H0onKV00D0onKV00<000000?oViP3oi^H0103o
i^H00`000000onKV0?oViP0G0?oViP030000O`3oi^H0onKV01X0onKV00<000000?oViP3oi^H00`3o
i^H00`000000onKV0?oViP060?oViP030000003oi^H0onKV0240onKV00150?oViP030000003oi^H0
onKV00H0onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oViP0I0?oViP030000O`3oi^H0
onKV01P0onKV00<000000?oViP3oi^H0103oi^H00`000000onKV0?oViP040?oViP030000003oi^H0
onKV00D0onKV00<000000?oViP3oi^H0103oi^H00`000000onKV0?oViP0G0?oViP030000O`3oi^H0
onKV01X0onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oViP060?oViP030000003oi^H0
onKV0240onKV00150?oViP030000003oi^H0onKV00H0onKV00<000000?oViP3oi^H00`3oi^H00`00
0000onKV0?oViP0I0?oViP030000O`3oi^H0onKV01P0onKV00<000000?oViP3oi^H0103oi^H00`00
0000onKV0?oViP040?oViP030000003oi^H0onKV00D0onKV00<000000?oViP3oi^H0103oi^H00`00
0000onKV0?oViP0G0?oViP030000O`3oi^H0onKV01X0onKV00<000000?oViP3oi^H00`3oi^H00`00
0000onKV0?oViP060?oViP030000003oi^H0onKV0240onKV00150?oViP030000003oi^H0onKV00H0
onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oViP0I0?oViP030000O`3oi^H0onKV01P0
onKV00<000000?oViP3oi^H0103oi^H00`000000onKV0?oViP040?oViP030000003oi^H0onKV00D0
onKV00<000000?oViP3oi^H0103oi^H00`000000onKV0?oViP0G0?oViP030000O`3oi^H0onKV01X0
onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oViP060?oViP030000003oi^H0onKV0240
onKV00150?oViP030000003oi^H0onKV00H0onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV
0?oViP0I0?oViP030000O`3oi^H0onKV01P0onKV00<000000?oViP3oi^H0103oi^H00`000000onKV
0?oViP040?oViP030000003oi^H0onKV00D0onKV00<000000?oViP3oi^H0103oi^H00`000000onKV
0?oViP0G0?oViP030000O`3oi^H0onKV01X0onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV
0?oViP060?oViP030000003oi^H0onKV0240onKV00150?oViP030000003oi^H0onKV00H0onKV00<0
00000?oViP3oi^H00`3oi^H00`000000onKV0?oViP0I0?oViP030000O`3oi^H0onKV01P0onKV00<0
00000?oViP3oi^H0103oi^H00`000000onKV0?oViP040?oViP030000003oi^H0onKV00D0onKV00<0
00000?oViP3oi^H0103oi^H00`000000onKV0?oViP0G0?oViP030000O`3oi^H0onKV01X0onKV00<0
00000?oViP3oi^H00`3oi^H00`000000onKV0?oViP060?oViP030000003oi^H0onKV0240onKV0015
0?oViP8000001`3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV01T0onKV00<0001o
0?oViP3oi^H0603oi^H00`000000onKV0?oViP040?oViP030000003oi^H0onKV00@0onKV00<00000
0?oViP3oi^H01@3oi^H00`000000onKV0?oViP040?oViP030000003oi^H0onKV01L0onKV00<0001o
0?oViP3oi^H06P3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV00D0onKV0P00000S
0?oViP00A@3oi^H00`000000onKV0?oViP060?oViP030000003oi^H0onKV00<0onKV00<000000?oV
iP3oi^H06@3oi^H00`0007l0onKV0?oViP0H0?oViP030000003oi^H0onKV00@0onKV00<000000?oV
iP3oi^H0103oi^H00`000000onKV0?oViP050?oViP030000003oi^H0onKV00@0onKV00<000000?oV
iP3oi^H05`3oi^H00`0007l0onKV0?oViP0J0?oViP030000003oi^H0onKV00<0onKV00<000000?oV
iP3oi^H01P3oi^H00`000000onKV0?oViP0Q0?oViP00A@3oi^H00`000000onKV0?oViP060?oViP03
0000003oi^H0onKV00<0onKV00<000000?oViP3oi^H06@3oi^H00`0007l0onKV0?oViP0H0?oViP03
0000003oi^H0onKV00@0onKV00<000000?oViP3oi^H0103oi^H00`000000onKV0?oViP050?oViP03
0000003oi^H0onKV00@0onKV00<000000?oViP3oi^H05`3oi^H00`0007l0onKV0?oViP0J0?oViP03
0000003oi^H0onKV00<0onKV00<000000?oViP3oi^H01P3oi^H00`000000onKV0?oViP0Q0?oViP00
A@3oi^H00`000000onKV0?oViP060?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H0
6@3oi^H00`0007l0onKV0?oViP0H0?oViP030000003oi^H0onKV00@0onKV00<000000?oViP3oi^H0
103oi^H00`000000onKV0?oViP050?oViP030000003oi^H0onKV00@0onKV00<000000?oViP3oi^H0
5`3oi^H00`0007l0onKV0?oViP0J0?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H0
1P3oi^H00`000000onKV0?oViP0Q0?oViP00A@3oi^H00`000000onKV0?oViP060?oViP030000003o
i^H0onKV00<0onKV00<000000?oViP3oi^H06@3oi^H00`0007l0onKV0?oViP0H0?oViP030000003o
i^H0onKV00@0onKV00<000000?oViP3oi^H0103oi^H00`000000onKV0?oViP050?oViP030000003o
i^H0onKV00@0onKV00<000000?oViP3oi^H05`3oi^H00`0007l0onKV0?oViP0J0?oViP030000003o
i^H0onKV00<0onKV00<000000?oViP3oi^H01P3oi^H00`000000onKV0?oViP0Q0?oViP00A@3oi^H0
0`000000onKV0?oViP060?oViPH0o`00703oi^H00`0007l0onKV0?oViP0H0?oViPL0o`001`3oi^H0
0`000000onKV0?oViP050?oViPL0o`006P3oi^H00`0007l0onKV0?oViP0J0?oViPH0o`002@3oi^H0
0`000000onKV0?oViP0Q0?oViP00A@3oi^H00`000000onKV0?oViP060?oViPH0o`00703oi^H00`00
07l0onKV0?oViP0H0?oViPL0o`001`3oi^H00`000000onKV0?oViP050?oViPL0o`006P3oi^H00`00
07l0onKV0?oViP0J0?oViPH0o`002@3oi^H00`000000onKV0?oViP0Q0?oViP00A@3oi^H00`000000
onKV0?oViP060?oViPH0o`00703oi^H00`0007l0onKV0?oViP0H0?oViPL0o`001`3oi^H00`000000
onKV0?oViP050?oViPL0o`006P3oi^H00`0007l0onKV0?oViP0J0?oViPH0o`002@3oi^H00`000000
onKV0?oViP0Q0?oViP00A@3oi^H2000000L0onKV1P3o000L0?oViP030000O`3oi^H0onKV01P0onKV
1`3o00070?oViP030000003oi^H0onKV00D0onKV1`3o000J0?oViP030000O`3oi^H0onKV01X0onKV
1P3o00080?oViP8000008`3oi^H004D0onKV00<000000?oViP3oi^H01P3oi^H60?l001`0onKV00<0
001o0?oViP3oi^H0603oi^H70?l000L0onKV00<000000?oViP3oi^H01@3oi^H70?l001X0onKV00<0
001o0?oViP3oi^H06P3oi^H60?l000T0onKV00<000000?oViP3oi^H08@3oi^H004D0onKV00<00000
0?oViP3oi^H01P3oi^H60?l001`0onKV00<0001o0?oViP3oi^H0603oi^H70?l000L0onKV00<00000
0?oViP3oi^H01@3oi^H70?l001X0onKV00<0001o0?oViP3oi^H06P3oi^H60?l000T0onKV00<00000
0?oViP3oi^H08@3oi^H004D0onKV00<000000?oViP3oi^H01P3oi^H60?l001`0onKV00<0001o0?oV
iP3oi^H0603oi^H70?l000L0onKV00<000000?oViP3oi^H01@3oi^H70?l001X0onKV00<0001o0?oV
iP3oi^H06P3oi^H60?l000T0onKV00<000000?oViP3oi^H08@3oi^H004D0onKV00<000000?oViP3o
i^H0:03oi^H00`0007l0onKV0?oViP0V0?oViP030000003oi^H0onKV02H0onKV00<0001o0?oViP3o
i^H0:@3oi^H00`000000onKV0?oViP0Q0?oViP00A@3oi^H00`000000onKV0?oViP0X0?oViP030000
O`3oi^H0onKV02H0onKV00<000000?oViP3oi^H09P3oi^H00`0007l0onKV0?oViP0Y0?oViP030000
003oi^H0onKV0240onKV000/0?oViPD000000P3oi^H2000000@0onKV0P0000040?oViP800000103o
i^H00`000000onKV0?oViP0X0?oViP030000O`3oi^H0onKV02H0onKV00<000000?oViP3oi^H09P3o
i^H00`0007l0onKV0?oViP0Y0?oViP030000003oi^H0onKV0240onKV000^0?oViP050000003oi^H0
onKV0?oViP0000000P3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV00000080
onKV00D000000?oViP3oi^H0onKV0000000Z0?oViP030000O`3oi^H0onKV02H0onKV00<000000?oV
iP3oi^H09P3oi^H00`0007l0onKV0?oViP0Y0?oViP030000003oi^H0onKV0240onKV000^0?oViP05
0000003oi^H0onKV0?oViP0000000P3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0
onKV00000080onKV00@000000?oViP3oi^H0onKV0P00000Y0?oViP030000O`3oi^H0onKV02H0onKV
00<000000?oViP3oi^H09P3oi^H00`0007l0onKV0?oViP0X0?oViP8000008`3oi^H002h0onKV00D0
00000?oViP3oi^H0onKV000000020?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3o
i^H000000P3oi^H01@000000onKV0?oViP3oi^H0000002X0onKV00<0001o0?oViP3oi^H09P3oi^H0
0`000000onKV0?oViP0V0?oViP030000O`3oi^H0onKV02T0onKV00<000000?oViP3oi^H08@3oi^H0
02h0onKV00D000000?oViP3oi^H0onKV000000020?oViP040000003oi^H0onKV00000080onKV00@0
00000?oViP3oi^H000000P3oi^H01@000000onKV0?oViP3oi^H000000080onKV00<000000?oViP3o
i^H01@3oi^H00`000000onKV0?oViP050?oViP030000003oi^H0onKV00D0onKV00<000000?oViP3o
i^H01@3oi^H00`000000onKV0?oViP050?oViP030000003oi^H0onKV00H0onKV00<000000?oViP3o
i^H01@3oi^H00`000000onKV0?oViP050?oViP030000003oi^H0onKV00D0onKV00<000000?oViP3o
i^H01@3oi^H00`000000onKV0?oViP050?oViP030000003oi^H0onKV00H0onKV00<000000?oViP3o
i^H01@3oi^H00`000000onKV0?oViP050?oViP030000003oi^H0onKV00D0onKV00<000000?oViP3o
i^H01@3oi^H00`000000onKV0?oViP050?oViP030000003oi^H0onKV00H0onKV00<000000?oViP3o
i^H01@3oi^H00`000000onKV0?oViP050?oViP040000003oi^H0onKV000002<0onKV000]0?oViP80
0000103oi^H2000000@0onKV0P0000040?oViP800000103oi^JZ000002<0onKV003o0?oViQ<0onKV
003o0?oViQ<0onKV003o0?oViQ<0onKV003o0?oViQ<0onKV003o0?oViQ<0onKV003o0?oViQ<0onKV
003o0?oViQ<0onKV003o0?oViQ<0onKV003o0?oViQ<0onKV003o0?oViQ<0onKV003o0?oViQ<0onKV
003o0?oViQ<0onKV003o0?oViQ<0onKV003o0?oViQ<0onKV003o0?oViQ<0onKV003o0?oViQ<0onKV
003o0?oViQ<0onKV003o0?oViQ<0onKV003o0?oViQ<0onKV003o0?oViQ<0onKV003o0?oViQ<0onKV
003o0?oViQ<0onKV003o0?oViQ<0onKV003o0?oViQ<0onKV003o0?oViQ<0onKV003o0?oViQ<0onKV
003o0?oViQ<0onKV003o0?oViQ<0onKV003o0?oViQ<0onKV003o0?oViQ<0onKV000m0?oViP@00000
00<0onKV0000000000000P00000:0?oViP800000103oi^H3000000<0onKV0`0000030?oViP030000
003oi^H0000000P0onKV10000000103oi^H000000000000000020?oViP030000003oi^H0onKV09P0
onKV000m0?oViP030000003oi^H0onKV00<0onKV00@000000?oViP3oi^H000002@3oi^H2000000D0
onKV00D000000?oViP3oi^H0onKV000000050?oViP050000003oi^H000000?oViP0000001`3oi^H0
10000000onKV0?oViP0000020?oViP040000003oi^H0onKV000009/0onKV000n0?oViP030000003o
i^H0onKV0080onKV00@000000?oViP3oi^H00000203oi^H010000000onKV0?oViP0000040?oViP04
0000003oi^H0onKV0?oViP@000000P3oi^H01@000000onKV0000003oi^H0000000P0onKV00<00000
0?oViP3oi^H00P3oi^H3000009`0onKV000o0?oViP050000003oi^H0onKV0?oViP0000000P3oi^H0
0`000000onKV0?oViP050?oViP8000000P3oi^H200000080onKV0P0000040?oViP8000000P3oi^H3
000000030?oViP000000000000T0onKV00D000000?oViP3oi^H0onKV000000020?oViP030000003o
i^H0onKV09T0onKV000m0?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H00000
9P3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV000009/0onKV000n0?oViP80
00000P3oi^H400000140onKV00<000000?oViP3oi^H04`3oi^H4000000030?oViP00000000000080
0000W03oi^H00?l0onKV4`3oi^H00?l0onKV4`3oi^H00?l0onKV4`3oi^H00?l0onKV4`3oi^H00?l0
onKV4`3oi^H00?l0onKV4`3oi^H00?l0onKV4`3oi^H00?l0onKV4`3oi^H003d0onKV0P000000103o
i^H000000000003oi^H500000080onKV0`000000103oi^H000000000003oi^H3000000L0onKV0P00
0000103oi^H000000000003oi^H3000000@0onKV0`0000020?oViPD000000P3oi^H00`000000onKV
0?oViP030?oViP<00000203oi^H300000080onKV0P0000001@3oi^H00000000000000000onKV00D0
00000P3oi^H300000080onKV1@0000000`3oi^H0000000000003000006X0onKV000m0?oViP<00000
00<0onKV0000003oi^H00P3oi^H00`000000onKV0?oViP020?oViP030000003oi^H0onKV0080onKV
00@000000?oViP3oi^H00000203oi^H400000080onKV00@000000?oViP3oi^H000000`3oi^H00`00
0000onKV0?oViP040?oViP030000003oi^H0onKV0080onKV0P0000030?oViP030000003oi^H0onKV
00/0onKV0P0000020?oViP040000003oi^H0onKV000000@0onKV00D000000?oViP3oi^H0onKV0000
00070?oViP050000003oi^H0onKV0?oViP0000000P3oi^H00`000000onKV0?oViP1Y0?oViP00?@3o
i^H00`000000onKV000000020?oViP050000003oi^H0onKV0?oViP000000103oi^H01@000000onKV
0?oViP3oi^H0000000<0onKV00<000000?oViP3oi^H02@3oi^H00`000000onKV000000070?oViP03
0000003oi^H0onKV00@0onKV00L000000?oViP3oi^H0onKV0000003oi^H000000080onKV1@000008
0?oViP030000003oi^H0onKV0080onKV00D000000?oViP3oi^H0onKV000000040?oViP030000003o
i^H0onKV00D000000`3oi^H01@000000onKV0?oViP3oi^H000000080onKV00<000000?oViP3oi^H0
J@3oi^H003d0onKV0P0000020?oViP<0000000<0onKV0000000000000`3oi^H3000000<0onKV1000
00090?oViP<000000P3oi^H3000000<0onKV0`0000040?oViP8000000P3oi^H2000000030?oViP00
000000000080onKV100000080?oViP<000000`3oi^H4000000<0onKV0P0000030?oViP@00000103o
i^H010000000onKV0?oViP3oi^H4000006X0onKV001;0?oViP030000003oi^H0onKV0080onKV00<0
00000?oViP3oi^H05P3oi^H00`000000onKV0?oViP0P0?oViP030000003oi^H0onKV0140onKV00<0
00000?oViP3oi^H0103oi^H00`000000onKV0?oViP1X0?oViP00AP3oi^H00`000000onKV0?oViP02
0?oViP040000003oi^H0onKV0?oViP800000603oi^H00`000000onKV0?oViP040?oViP030000003o
i^H0onKV01P0onKV0P0000070?oViP030000003oi^H0onKV00P0onKV0P0000050?oViP800000JP3o
i^H00?l0onKV4`3oi^H00?l0onKV4`3oi^H00?l0onKV4`3oi^H00?l0onKV4`3oi^H00?l0onKV4`3o
i^H008@0onKV0`00001I0?oViP<00000;`3oi^H008D0onKV00<000000?oViP3oi^H0F`3oi^H00`00
0000onKV0?oViP0/0?oViP00>`3oi^H3000000030?oViP000000000000@0000000<0onKV00000000
00001@0000080?oViPD000000P3oi^H00`000000onKV0?oViP030?oViP<00000203oi^H3000000T0
onKV0`0000030?oViPD0000000<0onKV0000000000000P0000030?oViP<000000P3oi^H400000080
onKV0`0000040?oViP<0000000D0onKV00000000000000000?oViP02000000030?oViP0000000000
00<0000000<0onKV0000000000000`000000103oi^H000000000000000040?oViP<000000`3oi^H3
00000080onKV100000080?oViP040000003oi^H000000?oViP80000000@0onKV000000000000onKV
0P0000000`3oi^H0000000000002000000050?oViP00000000000000003oi^H00P0000020?oViP<0
00000`3oi^H3000001`0onKV000l0?oViP050000003oi^H0onKV0?oViP0000000P3oi^H010000000
onKV0?oViP0000030?oViP030000003oi^H0onKV00X0onKV00<000000?oViP3oi^H01`3oi^H01@00
0000onKV0?oViP3oi^H0000000P0onKV00<000000?oViP3oi^H02P3oi^H200000080onKV00@00000
0?oViP3oi^H000000P3oi^H01`000000onKV0?oViP3oi^H000000?oViP0000001P3oi^H00`000000
onKV0?oViP020?oViP040000003oi^H0onKV00000080onKV00L000000?oViP3oi^H0onKV0000003o
i^H000000080onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP0000020?oViP04
0000003oi^H0onKV00000080onKV00D000000?oViP3oi^H0onKV000000040?oViP050000003oi^H0
onKV0?oViP0000000P3oi^H00`000000onKV0?oViP080?oViP050000003oi^H000000?oViP000000
0P3oi^H400000080onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP0000020?oV
iP030000003oi^H0onKV00@0onKV00<000000?oViP3oi^H0703oi^H003d0onKV00H000000?oViP3o
i^H0onKV0000003oi^H3000000@0onKV00<000000?oViP3oi^H02P3oi^H00`000000onKV0?oViP0;
0?oViP030000003oi^H0onKV00H0onKV00<000000?oViP3oi^H02@3oi^H00`000000onKV0?oViP03
0?oViP040000003oi^H0onKV00000080onKV00D000000?oViP3oi^H000000?oViP05000000<0onKV
00D000000?oViP000000onKV000000050?oViP050000003oi^H0onKV0?oViP0000000P3oi^H01P00
0000onKV0?oViP000000onKV00000080onKV00D000000?oViP3oi^H0onKV000000020?oViP030000
003oi^H0000000L0onKV00D000000?oViP3oi^H0onKV000000030?oViP070000003oi^H0onKV0?oV
iP000000onKV000000080?oViP050000003oi^H000000?oViP0000001@3oi^H00`000000onKV0000
00020?oViP050000003oi^H0onKV0?oViP0000000P3oi^H00`000000onKV00000004000000<0onKV
00<000000?oViP3oi^H06`3oi^H003d0onKV00D000000?oViP000000onKV000000020?oViP030000
003oi^H0000000@0onKV00<000000?oViP3oi^H02P3oi^H00`000000onKV0?oViP070?oViP@00000
2@3oi^H00`000000onKV0?oViP080?oViP<000000P3oi^H2000000040?oViP00000000000?oViPD0
00000P3oi^H400000080onKV100000020?oViP<000000`3oi^H4000000030?oViP000000000000<0
00000P3oi^H4000000040?oViP00000000000?oViP8000000P3oi^H3000000<0onKV0`0000030?oV
iP@000000P3oi^H4000000L0onKV0`0000000`3oi^H00000000000030?oViP<000000P3oi^H40000
00030?oViP000000000000<000000P3oi^H400000080onKV0`00000L0?oViP00?@3oi^H00`000000
onKV0000000200000080onKV00<000000?oViP000000103oi^H00`000000onKV0?oViP080?oViP03
0000003oi^H0000000T0onKV00<000000?oViP3oi^H0203oi^H01@000000onKV0000003oi^H00000
03/0onKV00<000000?oViP3oi^H03@3oi^H00`000000onKV0?oViP0d0?oViP030000003oi^H0onKV
01/0onKV000m0?oViP8000000P3oi^H600000080onKV1@0000090?oViP8000002@3oi^H4000000L0
onKV1@00000j0?oViP8000003`3oi^H00`000000onKV0?oViP0d0?oViP030000003oi^H0onKV01/0
onKV003o0?oViQ<0onKV003o0?oViQ<0onKV003o0?oViQ<0onKV003o0?oViQ<0onKV003o0?oViQ<0
onKV003o0?oViQ<0onKV003o0?oViQ<0onKV00130?oViP800000I03oi^H3000006H0onKV00140?oV
iP030000003oi^H0onKV06D0onKV00<000000?oViP3oi^H0H`3oi^H003d0onKV0`0000050?oViP04
0000003oi^H0onKV0?oViP<00000103oi^H2000000@0onKV0`0000001`3oi^H000000000003oi^H0
00000?oViP0000001P3oi^H200000080onKV0P0000000`3oi^H0000000000005000000040?oViP00
0000onKV00000080onKV0`0000030?oViP030000003oi^H0onKV00L0onKV0P0000000`3oi^H00000
0000000400000080onKV00<000000?oViP3oi^H00`000000203oi^H000000000003oi^H000000?oV
iP000000onKV1@0000020?oViP<0000000<0onKV0000000000000P3oi^H200000080onKV0`000003
0?oViP8000000P3oi^H3000000030?oViP000000onKV04`0onKV000m0?oViP040000003oi^H0onKV
000000<0onKV00<000000?oViP0000001@3oi^H010000000onKV0?oViP0000020?oViP040000003o
i^H0onKV000000D0onKV00D000000?oViP000000onKV000000070?oViP040000003oi^H0onKV0000
0080onKV100000020?oViP070000003oi^H000000?oViP000000onKV0000000@0?oViP050000003o
i^H0onKV0?oViP0000000P3oi^H010000000onKV0?oViP0000040?oViP0:0000003oi^H0onKV0?oV
iP000000onKV0000003oi^H000000?oViP@000000P3oi^H010000000onKV0?oViP0000020?oViP04
0000003oi^H0onKV00000080onKV00<000000?oViP3oi^H00`3oi^H010000000onKV0?oViP000002
0?oViP040000003oi^H00000000004d0onKV00100?oViP040000003oi^H0onKV00000080onKV00<0
00000?oViP3oi^H00`0000030?oViP030000003oi^H0onKV00<0onKV100000020?oViP050000003o
i^H000000?oViP0000001`3oi^H010000000onKV0?oViP0000050?oViP090000003oi^H0onKV0000
003oi^H000000?oViP000000onKV00@000003@3oi^H01@000000onKV0000003oi^H000000080onKV
0`0000050?oViP090000003oi^H0onKV0?oViP000000onKV0000003oi^H0000000@0onKV00@00000
0?oViP3oi^H000000P3oi^H010000000onKV0?oViP0000020?oViP030000003oi^H0onKV00@00000
0P3oi^H00`000000onKV0?oViP030?oViP040000003oi^H00000000004d0onKV000n0?oViP800000
0P3oi^H3000000040?oViP00000000000?oViP@0000000<0onKV0000000000000`0000030?oViP80
00000P3oi^H3000000030?oViP000000onKV00H0onKV100000040?oViP<0000000H0onKV00000000
000000000?oViP0000030?oViP800000103oi^H00`000000onKV0?oViP070?oViP80000000<0onKV
0000000000000P3oi^H010000000onKV0?oViP0000040?oViP030000003oi^H0onKV00<0000000<0
onKV0000003oi^H00P3oi^H3000000<0onKV200000040?oViP8000000P3oi^H500000080onKV0P00
00000`3oi^H000000?oViP1<0?oViP00?@3oi^H010000000onKV0?oViP00000>0?oViP030000003o
i^H0onKV03P0onKV0P0000000`3oi^H00000000000020?oViP040000003oi^H0onKV000000@0onKV
00<000000?oViP3oi^H07`3oi^H00`000000onKV0?oViP030?oViP80000000<0onKV0000003oi^H0
C03oi^H003d0onKV100000190?oViP80000000<0onKV0000000000001@0000040?oViP<000009@3o
i^H2000000040?oViP0000000000000004`0onKV003o0?oViQ<0onKV003o0?oViQ<0onKV0000\
\>"],
  ImageRangeCache->{{{97.3125, 370.313}, {393, 120}} -> {-3074.93, 146.173, \
12.2448, 12.2448}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["2-3 Magnetic field calculation, ponctual and map", "Subsection"],

Cell["Field intensity in the center of the magnet", "Text"],

Cell[CellGroupData[{

Cell["FieldPointOrigin[MRImagnetN]", "Input"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {
            RowBox[{"\<\"System name: \"\>", "\[InvisibleSpace]", 
              StyleBox["\<\"MRImagnetN\"\>",
                FontWeight->"Bold"]}]},
          {"\<\"The magnetic field (in Gauss) at the origin\"\>"},
          {"\<\"Calculation mode: Automatic Mode\"\>"},
          {
            TagBox[GridBox[{
                  {"\<\"Br\"\>", "\<\"      0.000000 G\"\>"},
                  {"\<\"Bz\"\>", "\<\"  15000.000000 G\"\>"},
                  {"\<\"Bm\"\>", "\<\"  15000.000000 G\"\>"}
                  },
                RowSpacings->1,
                ColumnSpacings->3,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}],
              Function[ BoxForm`e$, 
                TableForm[ BoxForm`e$]]]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      ColumnForm[ {
        SequenceForm[ "System name: ", 
          StyleForm[ "MRImagnetN", FontWeight -> "Bold"]], 
        "The magnetic field (in Gauss) at the origin", 
        "Calculation mode: Automatic Mode", 
        TableForm[ {{"Br", "      0.000000 G"}, {"Bz", "  15000.000000 G"}, {
          "Bm", "  15000.000000 G"}}]}],
      Editable->False]], "Output"]
}, Open  ]],

Cell["Field map on the Z axis", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(FieldMap[MRImagnetN, {Bz}, Line[{0, \(-600\)}, {0, 600}]];\) // 
      Timing\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.000793651 -11.5752 0.000811902 [
[.02381 -0.0125 -12 -9 ]
[.02381 -0.0125 12 0 ]
[.18254 -0.0125 -12 -9 ]
[.18254 -0.0125 12 0 ]
[.34127 -0.0125 -12 -9 ]
[.34127 -0.0125 12 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -20 -21.5625 ]
[.5 -0.0125 20 -9 ]
[-0.0125 .03499 -30 -4.5 ]
[-0.0125 .03499 0 4.5 ]
[-0.0125 .11618 -30 -4.5 ]
[-0.0125 .11618 0 4.5 ]
[-0.0125 .19737 -30 -4.5 ]
[-0.0125 .19737 0 4.5 ]
[-0.0125 .27856 -30 -4.5 ]
[-0.0125 .27856 0 4.5 ]
[-0.0125 .35975 -30 -4.5 ]
[-0.0125 .35975 0 4.5 ]
[-0.0125 .44094 -30 -4.5 ]
[-0.0125 .44094 0 4.5 ]
[-0.0125 .52213 -30 -4.5 ]
[-0.0125 .52213 0 4.5 ]
[-0.0125 .60332 -30 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -42.5625 -20 ]
[-0.01875 .30902 -30 20 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -107 0 ]
[.5 .63053 107 79.4375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.18254 0 m
.18254 .61803 L
s
.34127 0 m
.34127 .61803 L
s
.5 0 m
.5 .61803 L
s
.65873 0 m
.65873 .61803 L
s
.81746 0 m
.81746 .61803 L
s
0 .03499 m
1 .03499 L
s
0 .11618 m
1 .11618 L
s
0 .19737 m
1 .19737 L
s
0 .27856 m
1 .27856 L
s
0 .35975 m
1 .35975 L
s
0 .44094 m
1 .44094 L
s
0 .52213 m
1 .52213 L
s
0 g
.02381 0 m
.02381 .00625 L
s
[(-600)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(-400)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(-200)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(200)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(400)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(600)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.06349 0 m
.06349 .00375 L
s
.10317 0 m
.10317 .00375 L
s
.14286 0 m
.14286 .00375 L
s
.22222 0 m
.22222 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30159 0 m
.30159 .00375 L
s
.38095 0 m
.38095 .00375 L
s
.42063 0 m
.42063 .00375 L
s
.46032 0 m
.46032 .00375 L
s
.53968 0 m
.53968 .00375 L
s
.57937 0 m
.57937 .00375 L
s
.61905 0 m
.61905 .00375 L
s
.69841 0 m
.69841 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.77778 0 m
.77778 .00375 L
s
.85714 0 m
.85714 .00375 L
s
.89683 0 m
.89683 .00375 L
s
.93651 0 m
.93651 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -81 -25.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Z) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 12.813 moveto
(H) show
81.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(mm) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
93.000 12.813 moveto
(L) show
99.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .03499 m
.00625 .03499 L
s
[(14300)] -0.0125 .03499 1 0 Mshowa
0 .11618 m
.00625 .11618 L
s
[(14400)] -0.0125 .11618 1 0 Mshowa
0 .19737 m
.00625 .19737 L
s
[(14500)] -0.0125 .19737 1 0 Mshowa
0 .27856 m
.00625 .27856 L
s
[(14600)] -0.0125 .27856 1 0 Mshowa
0 .35975 m
.00625 .35975 L
s
[(14700)] -0.0125 .35975 1 0 Mshowa
0 .44094 m
.00625 .44094 L
s
[(14800)] -0.0125 .44094 1 0 Mshowa
0 .52213 m
.00625 .52213 L
s
[(14900)] -0.0125 .52213 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(15000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .05123 m
.00375 .05123 L
s
0 .06746 m
.00375 .06746 L
s
0 .0837 m
.00375 .0837 L
s
0 .09994 m
.00375 .09994 L
s
0 .13242 m
.00375 .13242 L
s
0 .14865 m
.00375 .14865 L
s
0 .16489 m
.00375 .16489 L
s
0 .18113 m
.00375 .18113 L
s
0 .21361 m
.00375 .21361 L
s
0 .22984 m
.00375 .22984 L
s
0 .24608 m
.00375 .24608 L
s
0 .26232 m
.00375 .26232 L
s
0 .2948 m
.00375 .2948 L
s
0 .31103 m
.00375 .31103 L
s
0 .32727 m
.00375 .32727 L
s
0 .34351 m
.00375 .34351 L
s
0 .37599 m
.00375 .37599 L
s
0 .39222 m
.00375 .39222 L
s
0 .40846 m
.00375 .40846 L
s
0 .4247 m
.00375 .4247 L
s
0 .45718 m
.00375 .45718 L
s
0 .47341 m
.00375 .47341 L
s
0 .48965 m
.00375 .48965 L
s
0 .50589 m
.00375 .50589 L
s
0 .53837 m
.00375 .53837 L
s
0 .5546 m
.00375 .5546 L
s
0 .57084 m
.00375 .57084 L
s
0 .58708 m
.00375 .58708 L
s
0 .01875 m
.00375 .01875 L
s
0 .00251 m
.00375 .00251 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -117.281 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
81 10.2813 translate
90 rotate
-81 -10.2813 translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Bz) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
81.000 12.813 moveto
(H) show
87.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(G) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
93.000 12.813 moveto
(L) show
99.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.06349 .61428 m
.06349 .61803 L
s
.10317 .61428 m
.10317 .61803 L
s
.14286 .61428 m
.14286 .61803 L
s
.22222 .61428 m
.22222 .61803 L
s
.2619 .61428 m
.2619 .61803 L
s
.30159 .61428 m
.30159 .61803 L
s
.38095 .61428 m
.38095 .61803 L
s
.42063 .61428 m
.42063 .61803 L
s
.46032 .61428 m
.46032 .61803 L
s
.53968 .61428 m
.53968 .61803 L
s
.57937 .61428 m
.57937 .61803 L
s
.61905 .61428 m
.61905 .61803 L
s
.69841 .61428 m
.69841 .61803 L
s
.7381 .61428 m
.7381 .61803 L
s
.77778 .61428 m
.77778 .61803 L
s
.85714 .61428 m
.85714 .61803 L
s
.89683 .61428 m
.89683 .61803 L
s
.93651 .61428 m
.93651 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .03499 m
1 .03499 L
s
.99375 .11618 m
1 .11618 L
s
.99375 .19737 m
1 .19737 L
s
.99375 .27856 m
1 .27856 L
s
.99375 .35975 m
1 .35975 L
s
.99375 .44094 m
1 .44094 L
s
.99375 .52213 m
1 .52213 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .05123 m
1 .05123 L
s
.99625 .06746 m
1 .06746 L
s
.99625 .0837 m
1 .0837 L
s
.99625 .09994 m
1 .09994 L
s
.99625 .13242 m
1 .13242 L
s
.99625 .14865 m
1 .14865 L
s
.99625 .16489 m
1 .16489 L
s
.99625 .18113 m
1 .18113 L
s
.99625 .21361 m
1 .21361 L
s
.99625 .22984 m
1 .22984 L
s
.99625 .24608 m
1 .24608 L
s
.99625 .26232 m
1 .26232 L
s
.99625 .2948 m
1 .2948 L
s
.99625 .31103 m
1 .31103 L
s
.99625 .32727 m
1 .32727 L
s
.99625 .34351 m
1 .34351 L
s
.99625 .37599 m
1 .37599 L
s
.99625 .39222 m
1 .39222 L
s
.99625 .40846 m
1 .40846 L
s
.99625 .4247 m
1 .4247 L
s
.99625 .45718 m
1 .45718 L
s
.99625 .47341 m
1 .47341 L
s
.99625 .48965 m
1 .48965 L
s
.99625 .50589 m
1 .50589 L
s
.99625 .53837 m
1 .53837 L
s
.99625 .5546 m
1 .5546 L
s
.99625 .57084 m
1 .57084 L
s
.99625 .58708 m
1 .58708 L
s
.99625 .01875 m
1 .01875 L
s
.99625 .00251 m
1 .00251 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.5 0 m
.5 .61803 L
s
gsave
.5 .63053 -168 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 87.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(System) show
105.000 12.813 moveto
(name) show
129.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 12.813 moveto
0.000 0.000 rmoveto
141.000 12.813 moveto
0.000 0.000 rmoveto
141.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
141.313 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(MRImagnetN) show
201.313 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 27.125 moveto
%%IncludeResource: font Courier-Italic
%%IncludeFont: Courier-Italic
%%BeginResource: font Courier-Italic-MISO
%%BeginFont: Courier-Italic-MISO
/Courier-Italic /Courier-Italic-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-Italic-MISO
%%IncludeFont: Courier-Italic-MISO
/Courier-Italic-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 27.125 moveto
%%IncludeResource: font Courier-Italic-MISO
%%IncludeFont: Courier-Italic-MISO
/Courier-Italic-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(MRI) show
87.000 27.125 moveto
(1.5) show
111.000 27.125 moveto
(T) show
123.438 27.125 moveto
(superconductor) show
213.688 27.125 moveto
(magnet) show
63.000 40.688 moveto
(with) show
93.000 40.688 moveto
(active) show
135.000 40.688 moveto
(shield) show
171.375 40.688 moveto
%%IncludeResource: font Courier-Italic-MISO
%%IncludeFont: Courier-Italic-MISO
/Courier-Italic-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 54.438 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 54.438 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Bz) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
81.000 54.438 moveto
(H) show
87.000 54.438 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(G) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
93.000 54.438 moveto
(L) show
105.000 54.438 moveto
(H) show
111.000 54.438 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Continuous) show
171.000 54.438 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
183.000 54.438 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Automatic) show
243.000 54.438 moveto
(Mode) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
267.000 54.438 moveto
(L) show
273.000 54.438 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 67.500 moveto
0.000 0.000 rmoveto
63.000 67.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(between) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 67.500 moveto
(8) show
117.000 67.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
129.000 67.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
141.000 67.500 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
147.000 67.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(600.) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
171.000 67.500 moveto
(<) show
183.000 67.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(and) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
207.000 67.500 moveto
(8) show
213.000 67.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
225.000 67.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
237.000 67.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(600.) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
261.000 67.500 moveto
(<) show
267.000 67.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 80.563 moveto
0.000 0.000 rmoveto
63.000 80.563 moveto
0.000 0.000 rmoveto
0.000 0.000 0.000 setrgbcolor
1.000 setlinewidth
grestore
.01 w
.02381 .01472 m
.04262 .14735 L
.06244 .26115 L
.08255 .35257 L
.10458 .42914 L
.12415 .48009 L
.14509 .52029 L
.1553 .53552 L
.16639 .54933 L
.18653 .56743 L
.20637 .58106 L
.21638 .58598 L
.2274 .59027 L
.23735 .59333 L
.24681 .59564 L
.25771 .59772 L
.26769 .59919 L
.27727 .60028 L
.28749 .60116 L
.29714 .60178 L
.30588 .60221 L
.31591 .60257 L
.32513 .60281 L
.33525 .60299 L
.34035 .60306 L
.34595 .60312 L
.35119 .60317 L
.35615 .6032 L
.36066 .60323 L
.36546 .60325 L
.37066 .60327 L
.37547 .60328 L
.38065 .60329 L
.38637 .6033 L
.39129 .60331 L
.39646 .60331 L
.40088 .60331 L
.40572 .60331 L
.40846 .60332 L
.41094 .60332 L
.41362 .60332 L
.41652 .60332 L
.41921 .60332 L
.42169 .60332 L
.42424 .60332 L
.42658 .60332 L
.42881 .60332 L
.43125 .60332 L
.43382 .60332 L
.43627 .60332 L
Mistroke
.43855 .60332 L
.44097 .60332 L
.44326 .60332 L
.44534 .60332 L
.448 .60332 L
.45045 .60332 L
.45173 .60332 L
.45314 .60332 L
.45462 .60332 L
.45597 .60332 L
.45847 .60332 L
.45985 .60332 L
.46115 .60332 L
.46346 .60332 L
.46477 .60332 L
.46598 .60332 L
.46716 .60332 L
.4684 .60332 L
.46947 .60332 L
.47063 .60332 L
.47188 .60332 L
.47322 .60332 L
.47448 .60332 L
.47563 .60332 L
.47679 .60332 L
.47787 .60332 L
.47904 .60332 L
.48029 .60332 L
.48137 .60332 L
.48238 .60332 L
.48349 .60332 L
.48468 .60332 L
.48535 .60332 L
.48606 .60332 L
.48733 .60332 L
.48804 .60332 L
.4887 .60332 L
.48943 .60332 L
.49021 .60332 L
.49085 .60332 L
.49155 .60332 L
.49295 .60332 L
.49426 .60332 L
.49546 .60332 L
.49673 .60332 L
.49792 .60332 L
.49918 .60332 L
.4999 .60332 L
.50055 .60332 L
.50165 .60332 L
Mistroke
.50286 .60332 L
.50412 .60332 L
.5053 .60332 L
.5077 .60332 L
.50902 .60332 L
.51027 .60332 L
.51097 .60332 L
.51174 .60332 L
.51244 .60332 L
.51308 .60332 L
.51435 .60332 L
.51499 .60332 L
.51569 .60332 L
.51698 .60332 L
.51815 .60332 L
.5188 .60332 L
.51951 .60332 L
.52079 .60332 L
.52199 .60332 L
.52327 .60332 L
.52436 .60332 L
.52556 .60332 L
.52673 .60332 L
.52796 .60332 L
.52901 .60332 L
.53016 .60332 L
.5314 .60332 L
.53273 .60332 L
.53398 .60332 L
.53512 .60332 L
.53733 .60332 L
.53858 .60332 L
.53973 .60332 L
.54185 .60332 L
.54292 .60332 L
.54409 .60332 L
.54659 .60332 L
.548 .60332 L
.54931 .60332 L
.55171 .60332 L
.55426 .60332 L
.55677 .60332 L
.55914 .60332 L
.56126 .60332 L
.56355 .60332 L
.56608 .60332 L
.56885 .60332 L
.57175 .60332 L
.57444 .60332 L
.57928 .60332 L
Mistroke
.58198 .60332 L
.58445 .60332 L
.58928 .60332 L
.59171 .60332 L
.5944 .60331 L
.59914 .60331 L
.60359 .60331 L
.60881 .60331 L
.6136 .6033 L
.61912 .60329 L
.62437 .60328 L
.62939 .60327 L
.63395 .60325 L
.63921 .60323 L
.64416 .6032 L
.65299 .60313 L
.65797 .60308 L
.66255 .60302 L
.67228 .60286 L
.68136 .60265 L
.69133 .60232 L
.70202 .60183 L
.71219 .60118 L
.72325 .60022 L
.7337 .59901 L
.74337 .59754 L
.75299 .59568 L
.76203 .59349 L
.77206 .59046 L
.78262 .58641 L
.79226 .5818 L
.8028 .57549 L
.8213 .56013 L
.8409 .54054 L
.85187 .52509 L
.86185 .50841 L
.88102 .468 L
.90182 .40918 L
.92168 .33514 L
.94272 .23388 L
.97619 .01472 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{345.938, 213.75},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005I0000eB000`400?l00000o`00003oo`3oi^IJ
0?oViP00o`3oi^IJ0?oViP00]`3oi^H00`000000onKV0?oViP0<0?oViP030000003oi^H0onKV0900
onKV002f0?oViP030000003oi^H0onKV00h0onKV00<000000?oViP3oi^H0S`3oi^H00:P0onKV1000
00090?oViP040000003oi^H0onKV0?oViP80000000<0onKV0000003oi^H00`000000103oi^H00000
0?oViP0000030?oViP030000003oi^H0onKV08h0onKV002X0?oViP040000003oi^H0onKV000000T0
onKV00<000000?oViP3oi^H00P3oi^H02`000000onKV0000003oi^H000000?oViP000000onKV0000
003oi^H0000000<0onKV00<000000?oViP3oi^H0SP3oi^H00:T0onKV00<000000?oViP3oi^H02@3o
i^H00`000000onKV0?oViP020?oViP0;0000003oi^H000000?oViP000000onKV0000003oi^H00000
0?oViP0000000`3oi^H00`000000onKV0?oViP2>0?oViP00ZP3oi^H00`000000onKV0?oViP080?oV
iP040000003oi^H0onKV0?oViP<0000000<0onKV0000003oi^H00`0000000`3oi^H000000?oViP03
0?oViP030000003oi^H0onKV08h0onKV002X0?oViP040000003oi^H0onKV000000X0onKV00<00000
0?oViP3oi^H03P3oi^H00`000000onKV0?oViP2?0?oViP00Z03oi^H4000000/0onKV00<000000?oV
iP3oi^H0303oi^H00`000000onKV0?oViP2@0?oViP00o`3oi^IJ0?oViP00o`3oi^IJ0?oViP00o`3o
i^IJ0?oViP00H@3oi^H3000000@0onKV0P0000040?oViP8000003`3oi^H300000080onKV0P000004
0?oViP800000303oi^H4000000<0onKV0P0000040?oViP8000004@3oi^H200000180onKV10000003
0?oViP800000103oi^H2000000l0onKV0`0000020?oViP800000103oi^H2000000d0onKV0`000004
0?oViP800000103oi^H2000004H0onKV001Q0?oViP040000003oi^H0onKV00000080onKV00@00000
0?oViP3oi^H000000P3oi^H010000000onKV0?oViP00000?0?oViP040000003oi^H0onKV00000080
onKV00@000000?oViP3oi^H000000P3oi^H00`000000onKV0?oViP090?oViP030000003oi^H0onKV
00<0onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP00000?0?oViP040000003o
i^H0onKV00000140onKV00<000000?oViP3oi^H00`3oi^H010000000onKV0?oViP0000020?oViP04
0000003oi^H0onKV000000l0onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP00
00020?oViP030000003oi^H0onKV00X0onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV
0?oViP0000020?oViP040000003oi^H0onKV000004D0onKV001Q0?oViP040000003oi^H0onKV0000
0080onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP00000<0?oViPD0000000D0
onKV0000003oi^H0onKV000000020?oViP040000003oi^H0onKV000000`0onKV00<000000?oViP3o
i^H00P3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV000000l0onKV00@00000
0?oViP3oi^H000004P3oi^H00`000000onKV0?oViP020?oViP040000003oi^H0onKV00000080onKV
00@000000?oViP3oi^H00000303oi^H5000000050?oViP000000onKV0?oViP0000000P3oi^H01000
0000onKV0?oViP00000<0?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H00000
0P3oi^H010000000onKV0?oViP0000150?oViP00F`3oi^H400000080onKV0`0000030?oViP040000
003oi^H0onKV00000080onKV00@000000?oViP3oi^H000001P3oi^H400000080onKV00@000000?oV
iP3oi^H000000P3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV000000D0onKV
100000040?oViP050000003oi^H0onKV0?oViP0000000P3oi^H010000000onKV0?oViP0000020?oV
iP030000003oi^H0onKV00d0onKV00@000000?oViP3oi^H000004`3oi^H01@000000onKV0?oViP3o
i^H000000080onKV00@000000?oViP3oi^H000000P3oi^H00`000000onKV0?oViP0:0?oViP040000
003oi^H0onKV00000080onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP00000<
0?oViP<000000`3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV000004D0onKV
001R0?oViP030000003oi^H0onKV0080onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV
0?oViP00000=0?oViP030000003oi^H000000080onKV00@000000?oViP3oi^H000000P3oi^H01000
0000onKV0?oViP00000;0?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H00000
0P3oi^H010000000onKV0?oViP00000?0?oViP040000003oi^H0onKV00000140onKV00@000000?oV
iP3oi^H000000P3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV000000d0onKV
00<000000?oViP0000000P3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV0000
00d0onKV00<000000?oViP3oi^H00P3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0
onKV000004D0onKV001R0?oViP<000000`3oi^H2000000@0onKV0P00000?0?oViP8000000`3oi^H2
000000@0onKV0P00000=0?oViP800000103oi^H2000000@0onKV0P00000A0?oViP8000004`3oi^H2
000000@0onKV0P0000040?oViP8000003`3oi^H2000000<0onKV0P0000040?oViP8000003P3oi^H3
000000<0onKV0P0000040?oViP800000AP3oi^H00?l0onKVFP3oi^H00?l0onKVFP3oi^H00?l0onKV
FP3oi^H00?l0onKVFP3oi^H00680onKV[`0000180?oViP00HP3oi^H200000080onKV00<000000?oV
iP3oi^H0103oi^H00`000000onKV0?oViP040?oViP030000003oi^H0onKV00@0onKV00<000000?oV
iP3oi^H0103oi^H00`000000onKV0?oViP040?oViP030000003oi^H0onKV00<0onKV00<000000?oV
iP3oi^H0103oi^H00`000000onKV0?oViP040?oViP030000003oi^H0onKV00@0onKV00<000000?oV
iP3oi^H0103oi^H00`000000onKV0?oViP040?oViP030000003oi^H0onKV00@0onKV00<000000?oV
iP3oi^H0103oi^H00`000000onKV0?oViP040?oViP030000003oi^H0onKV00@0onKV00<000000?oV
iP3oi^H00`3oi^H00`000000onKV0?oViP040?oViP030000003oi^H0onKV00@0onKV00<000000?oV
iP3oi^H0103oi^H00`000000onKV0?oViP040?oViP030000003oi^H0onKV00@0onKV00<000000?oV
iP3oi^H0103oi^H00`000000onKV0?oViP040?oViP030000003oi^H0onKV00@0onKV00<000000?oV
iP3oi^H00P0000180?oViP00HP3oi^H01@000000onKV0?oViP3oi^H0000001/0onKV00<000000?oV
iP3oi^H0603oi^H00`000000onKV0?oViP0I0?oViP030000003oi^H0onKV01P0onKV00<000000?oV
iP3oi^H06@3oi^H00`000000onKV0?oViP0I0?oViP050000003oi^H0onKV0?oViP000000B03oi^H0
0680onKV00D000000?oViP3oi^H0onKV0000000K0?oViP030000O`3oi^H0onKV01P0onKV00<0001o
0?oViP3oi^H06@3oi^H00`000000onKV0?oViP0H0?oViP030000O`3oi^H0onKV01T0onKV00<0001o
0?oViP3oi^H06@3oi^H01@000000onKV0?oViP3oi^H0000004P0onKV001R0?oViP8000000P3oi^H0
0`000000onKV0?oViP0I0?oViP030000O`3oi^H0onKV01P0onKV00<0001o0?oViP3oi^H06@3oi^H0
0`000000onKV0?oViP0H0?oViP030000O`3oi^H0onKV01T0onKV00<0001o0?oViP3oi^H06@3oi^H0
0`000000onKV0?oViP02000004P0onKV00130?oViPD000000`3oi^H300000080onKV0P0000040?oV
iP800000103oi^H2000000@0onKV00D000000?oViP3oi^H0onKV0000000K0?oViP030000O`3oi^H0
onKV01P0onKV00<0001o0?oViP3oi^H06@3oi^H00`000000onKV0?oViP0H0?oViP030000O`3oi^H0
onKV01T0onKV00<0001o0?oViP3oi^H06@3oi^H01@000000onKV0?oViP3oi^H0000004P0onKV0015
0?oViP030000003oi^H0onKV00@0onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oV
iP0000020?oViP040000003oi^H0onKV00000080onKV00D000000?oViP3oi^H0onKV000000030?oV
iP030000003oi^H0onKV01T0onKV00<0001o0?oViP3oi^H0603oi^H00`0007l0onKV0?oViP0I0?oV
iP030000003oi^H0onKV01P0onKV00<0001o0?oViP3oi^H06@3oi^H00`0007l0onKV0?oViP0I0?oV
iP050000003oi^H0onKV0?oViP000000B03oi^H004D0onKV00@000000?oViP3oi^H0onKV1@000003
0?oViP050000003oi^H0onKV0?oViP0000000P3oi^H010000000onKV0?oViP0000020?oViP040000
003oi^H0onKV0?oViP8000000`0007l00`000000001o0000O`1?0000O`030000000007l0001o04l0
001o00@000000000O`0007l0001o0P0000180?oViP00A@3oi^H01@000000onKV0?oViP3oi^H00000
0080onKV00<000000?oViP3oi^H00`3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0
onKV00000080onKV00D000000?oViP3oi^H0onKV000000040?oViP030000003oi^H0onKV01P0onKV
00<0001o0?oViP3oi^H0603oi^H00`0007l0onKV0?oViP0I0?oViP030000003oi^H0onKV01P0onKV
00<0001o0?oViP3oi^H06@3oi^H00`0007l0onKV0?oViP0H0?oViP030000003oi^H0onKV0080onKV
00<000000?oViP3oi^H0AP3oi^H004D0onKV00<000000?oViP3oi^H00P3oi^H00`000000onKV0000
00020?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H000000P3oi^H010000000
onKV0?oViP0000030?oViP8000000`3oi^H00`000000onKV0?oViP0H0?oViP030000O`3oi^H0onKV
01P0onKV00<0001o0?oViP3oi^H06@3oi^H00`000000onKV0?oViP0H0?oViP030000O`3oi^H0onKV
01T0onKV00<0001o0?oViP3oi^H0603oi^H010000000onKV0?oViP3oi^H2000004P0onKV00140?oV
iP8000001@3oi^H2000000<0onKV0P0000040?oViP800000103oi^H2000000@0onKV00<000000?oV
iP3oi^H00P3oi^H00`000000onKV0?oViP0H0?oViP030000O`3oi^H0onKV01P0onKV00<0001o0?oV
iP3oi^H06@3oi^H00`000000onKV0?oViP0H0?oViP030000O`3oi^H0onKV01T0onKV00<0001o0?oV
iP3oi^H0603oi^H00`000000onKV0?oViP020?oViP030000003oi^H0onKV04H0onKV001R0?oViP03
0000003oi^H0onKV0080onKV00<000000?oViP3oi^H0603oi^H00`0007l0onKV0?oViP0H0?oViP03
0000O`3oi^H0onKV01T0onKV00<000000?oViP3oi^H0603oi^H00`0007l0onKV0?oViP0I0?oViP03
0000O`3oi^H0onKV01P0onKV00<000000?oViP3oi^H00P3oi^H00`000000onKV0?oViP160?oViP00
HP3oi^H2000000<0onKV00<000000?oViP3oi^H0603oi^H00`0007l0onKV0?oViP0H0?oViP030000
O`3oi^H0onKV01T0onKV00<000000?oViP3oi^H0603oi^H00`0007l0onKV0?oViP0I0?oViP030000
O`3oi^H0onKV01P0onKV00@000000?oViP3oi^H0onKV0P0000180?oViP00HP3oi^H00`000000onKV
0?oViP020?oViP030000003oi^H0onKV01P0onKV00<0001o0?oViP3oi^H0603oi^H00`0007l0onKV
0?oViP0I0?oViP030000003oi^H0onKV01P0onKV00<0001o0?oViP3oi^H06@3oi^H00`0007l0onKV
0?oViP0G0?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H0AP3oi^H00680onKV00<0
00000?oViP3oi^H00P3oi^H00`000000onKV0?oViP0H0?oViP030000O`3oi^H0onKV01P0onKV00<0
001o0?oViP3oi^H06@3oi^H00`000000onKV0?oViP0H0?oViP030000O`3oi^H0onKV01T0onKV00<0
001o0?oViP3oi^H05`3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV04H0onKV001R
0?oViP800000103oi^H00`000000onKV0?oViP0G0?oViP030000O`3oi^H0onKV01P0onKV00<0001o
0?oViP3oi^H06@3oi^H00`000000onKV0?oViP0H0?oViP030000O`3oi^H0onKV01T0onKV00<0001o
0?oViP3oi^H05`3oi^H00`000000onKV0?oViP020?oViP800000B03oi^H00680onKV00<000000?oV
iP3oi^H00`3oi^H00`000000onKV0?oViP0G0?oViP030000O`3oi^H0onKV01P0onKV00<0001o0?oV
iP3oi^H06@3oi^H00`000000onKV0?oViP0H0?oViP030000O`3oi^H0onKV01T0onKV00<0001o0?oV
iP3oi^H05`3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV04H0onKV001R0?oViP03
0000003oi^H0onKV00<0onKV00<000000?oViP3oi^H05`3oi^H00`0007l0onKV0?oViP0H0?oViP03
0000O`3oi^H0onKV01T0onKV00<000000?oViP3oi^H0603oi^H00`0007l0onKV0?oViP0I0?oViP03
0000O`3oi^H0onKV01L0onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oViP160?oViP00
HP3oi^H2000000@0onKV00<000000?oViP3oi^H05`3oi^H00`0007l0onKV0?oViP0H0?oViP030000
O`3oi^H0onKV01T0onKV00<000000?oViP3oi^H0603oi^H00`0007l0onKV0?oViP0I0?oViP030000
O`3oi^H0onKV01L0onKV00<000000?oViP3oi^H00P3oi^H2000004P0onKV00130?oViPD000000`3o
i^H3000000<0onKV0`0000020?oViP800000103oi^H2000000@0onKV00<000000?oViP3oi^H00`3o
i^H00`000000onKV0?oViP0G0?oViP030000O`3oi^H0onKV01P0onKV00<0001o0?oViP3oi^H06@3o
i^H00`000000onKV0?oViP0H0?oViP030000O`3oi^H0onKV01T0onKV00<0001o0?oViP3oi^H05P3o
i^H00`000000onKV0?oViP040?oViP030000003oi^H0onKV04H0onKV00150?oViP030000003oi^H0
onKV00@0onKV00<000000?oViP3oi^H00`3oi^H010000000onKV0?oViP0000020?oViP040000003o
i^H0onKV00000080onKV00D000000?oViP3oi^H0onKV000000050?oViP030000003oi^H0onKV01L0
onKV00<0001o0?oViP3oi^H0603oi^H00`0007l0onKV0?oViP0I0?oViP030000003oi^H0onKV01P0
onKV00<0001o0?oViP3oi^H06@3oi^H00`0007l0onKV0?oViP0F0?oViP030000003oi^H0onKV00@0
onKV00<000000?oViP3oi^H0AP3oi^H004D0onKV00@000000?oViP3oi^H0onKV1@0000000`3oi^H0
000000000003000000050?oViP000000onKV0?oViP0000000P3oi^H010000000onKV0?oViP000003
0?oViP800000100007l00`000000001o0000O`1>0000O`030000000007l0001o04d0001o00<00000
0000O`0007l00`0007l2000004P0onKV00150?oViP050000003oi^H0onKV0?oViP0000000P3oi^H0
10000000onKV0?oViP0000020?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H0
00000P3oi^H01@000000onKV0?oViP3oi^H0000000D0onKV00<000000?oViP3oi^H05`3oi^H00`00
07l0onKV0?oViP0H0?oViP030000O`3oi^H0onKV01T0onKV00<000000?oViP3oi^H0603oi^H00`00
07l0onKV0?oViP0I0?oViP030000O`3oi^H0onKV01H0onKV00<000000?oViP3oi^H0103oi^H00`00
0000onKV0?oViP160?oViP00A@3oi^H00`000000onKV0?oViP020?oViP030000003oi^H0000000<0
onKV00<000000?oViP0000000P3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV
000000<0onKV0P0000050?oViP030000003oi^H0onKV01H0onKV00<0001o0?oViP3oi^H0603oi^H0
0`0007l0onKV0?oViP0I0?oViP030000003oi^H0onKV01P0onKV00<0001o0?oViP3oi^H06@3oi^H0
0`0007l0onKV0?oViP0F0?oViP030000003oi^H0onKV00<0onKV0P0000180?oViP00A03oi^H20000
00D0onKV0P0000040?oViP8000000`3oi^H2000000@0onKV0P0000040?oViP030000003oi^H0onKV
00@0onKV00<000000?oViP3oi^H05P3oi^H00`0007l0onKV0?oViP0H0?oViP030000O`3oi^H0onKV
01T0onKV00<000000?oViP3oi^H0603oi^H00`0007l0onKV0?oViP0I0?oViP030000O`3oi^H0onKV
01H0onKV00<000000?oViP3oi^H0103oi^H00`000000onKV0?oViP160?oViP00HP3oi^H00`000000
onKV0?oViP040?oViP030000003oi^H0onKV01H0onKV00<0001o0?oViP3oi^H0603oi^H00`0007l0
onKV0?oViP0I0?oViP030000003oi^H0onKV01P0onKV00<0001o0?oViP3oi^H06@3oi^H00`0007l0
onKV0?oViP0F0?oViP030000003oi^H0onKV00@0onKV00<000000?oViP3oi^H0AP3oi^H00680onKV
0P0000050?oViP030000003oi^H0onKV01H0onKV00<0001o0?oViP3oi^H0603oi^H00`0007l0onKV
0?oViP0I0?oViP030000003oi^H0onKV01P0onKV00<0001o0?oViP3oi^H06@3oi^H00`0007l0onKV
0?oViP0E0?oViP030000003oi^H0onKV00@0onKV0P0000180?oViP00HP3oi^H00`000000onKV0?oV
iP040?oViP030000003oi^H0onKV01H0onKV00<0001o0?oViP3oi^H0603oi^H00`0007l0onKV0?oV
iP0I0?oViP030000003oi^H0onKV01P0onKV00<0001o0?oViP3oi^H06@3oi^H00`0007l0onKV0?oV
iP0E0?oViP030000003oi^H0onKV00D0onKV00<000000?oViP3oi^H0AP3oi^H00680onKV00<00000
0?oViP3oi^H0103oi^H00`000000onKV0?oViP0F0?oViP030000O`3oi^H0onKV01P0onKV00<0001o
0?oViP3oi^H06@3oi^H00`000000onKV0?oViP0H0?oViP030000O`3oi^H0onKV01T0onKV00<0001o
0?oViP3oi^H05@3oi^H00`000000onKV0?oViP050?oViP030000003oi^H0onKV04H0onKV001R0?oV
iP8000001P3oi^H00`000000onKV0?oViP0E0?oViP030000O`3oi^H0onKV01P0onKV00<0001o0?oV
iP3oi^H06@3oi^H00`000000onKV0?oViP0H0?oViP030000O`3oi^H0onKV01T0onKV00<0001o0?oV
iP3oi^H05@3oi^H00`000000onKV0?oViP040?oViP800000B03oi^H00680onKV00<000000?oViP3o
i^H01@3oi^H00`000000onKV0?oViP0E0?oViP030000O`3oi^H0onKV01P0onKV00<0001o0?oViP3o
i^H06@3oi^H00`000000onKV0?oViP0H0?oViP030000O`3oi^H0onKV01T0onKV00<0001o0?oViP3o
i^H05@3oi^H00`000000onKV0?oViP050?oViP030000003oi^H0onKV04H0onKV001R0?oViP030000
003oi^H0onKV00D0onKV00<000000?oViP3oi^H05@3oi^H00`0007l0onKV0?oViP0H0?oViP030000
O`3oi^H0onKV01T0onKV00<000000?oViP3oi^H0603oi^H00`0007l0onKV0?oViP0I0?oViP030000
O`3oi^H0onKV01D0onKV00<000000?oViP3oi^H01@3oi^H00`000000onKV0?oViP160?oViP00HP3o
i^H2000000H0onKV00<000000?oViP3oi^H05@3oi^H00`0007l0onKV0?oViP0H0?oViP030000O`3o
i^H0onKV01T0onKV00<000000?oViP3oi^H0603oi^H00`0007l0onKV0?oViP0I0?oViP030000O`3o
i^H0onKV01@0onKV00<000000?oViP3oi^H01@3oi^H2000004P0onKV00130?oViPD000000`3oi^H3
00000080onKV0P0000040?oViP800000103oi^H2000000@0onKV00<000000?oViP3oi^H01@3oi^H0
0`000000onKV0?oViP0E0?oViP030000O`3oi^H0onKV01P0onKV00<0001o0?oViP3oi^H06@3oi^H0
0`000000onKV0?oViP0H0?oViP030000O`3oi^H0onKV01T0onKV00<0001o0?oViP3oi^H0503oi^H0
0`000000onKV0?oViP060?oViP030000003oi^H0onKV04H0onKV00150?oViP030000003oi^H0onKV
00@0onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP0000020?oViP040000003o
i^H0onKV00000080onKV00D000000?oViP3oi^H0onKV000000080?oViP030000003oi^H0onKV01@0
onKV00<0001o0?oViP3oi^H0603oi^H00`0007l0onKV0?oViP0I0?oViP030000003oi^H0onKV01P0
onKV00<0001o0?oViP3oi^H06@3oi^H00`0007l0onKV0?oViP0D0?oViP030000003oi^H0onKV00H0
onKV00<000000?oViP3oi^H0AP3oi^H004D0onKV00@000000?oViP3oi^H0onKV1@0000040?oViP04
0000003oi^H0onKV00000080onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP3o
i^H2000000L0001o00<000000000O`0007l0B`0007l00`000000001o0000O`1;0000O`0300000000
07l0001o00D0001o0P0000180?oViP00A@3oi^H01@000000onKV0?oViP3oi^H000000080onKV00@0
00000?oViP3oi^H0onKV0P0000030?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3o
i^H000000`3oi^H00`000000onKV0?oViP060?oViP030000003oi^H0onKV01@0onKV00<0001o0?oV
iP3oi^H0603oi^H00`0007l0onKV0?oViP0I0?oViP030000003oi^H0onKV01P0onKV00<0001o0?oV
iP3oi^H06@3oi^H00`0007l0onKV0?oViP0D0?oViP030000003oi^H0onKV00H0onKV00<000000?oV
iP3oi^H0AP3oi^H003L0onKV00<000000?oViP3oi^H00P3oi^H00`000000onKV0?oViP060?oViP03
0000003oi^H0onKV0080onKV00<000000?oViP0000000`3oi^H00`000000onKV0?oViP020?oViP04
0000003oi^H0onKV00000080onKV00@000000?oViP3oi^H000000`3oi^H00`000000onKV0?oViP06
0?oViP030000003oi^H0onKV01@0onKV00<0001o0?oViP3oi^H0603oi^H00`0007l0onKV0?oViP0I
0?oViP030000003oi^H0onKV01P0onKV00<0001o0?oViP3oi^H06@3oi^H00`0007l0onKV0?oViP0D
0?oViP030000003oi^H0onKV00H0onKV00<000000?oViP3oi^H0AP3oi^H003L0onKV1P0000070?oV
iP8000001@3oi^H2000000<0onKV0`0000030?oViP800000103oi^H2000000@0onKV0P0000070?oV
iP030000003oi^H0onKV01@0onKV00<0001o0?oViP3oi^H0603oi^H00`0007l0onKV0?oViP0I0?oV
iP030000003oi^H0onKV01P0onKV00<0001o0?oViP3oi^H06@3oi^H00`0007l0onKV0?oViP0C0?oV
iP030000003oi^H0onKV00H0onKV0P0000180?oViP00=`3oi^H00`000000onKV000000020?oViP03
0000003oi^H0onKV02<0onKV00<000000?oViP3oi^H01`3oi^H00`000000onKV0?oViP0C0?oViP03
0000O`3oi^H0onKV01P0onKV00<0001o0?oViP3oi^H06@3oi^H00`000000onKV0?oViP0H0?oViP03
0000O`3oi^H0onKV01T0onKV00<0001o0?oViP3oi^H04`3oi^H00`000000onKV0?oViP070?oViP03
0000003oi^H0onKV04H0onKV000g0?oViP030000003oi^H000000080onKV00<000000?oViP3oi^H0
8`3oi^H2000000P0onKV00<000000?oViP3oi^H04`3oi^H00`0007l0onKV0?oViP0H0?oViP030000
O`3oi^H0onKV01T0onKV00<000000?oViP3oi^H0603oi^H00`0007l0onKV0?oViP0I0?oViP030000
O`3oi^H0onKV01<0onKV00<000000?oViP3oi^H01P3oi^H2000004P0onKV000h0?oViP040000003o
i^H00000000002H0onKV00<000000?oViP3oi^H01`3oi^H00`000000onKV0?oViP0C0?oViP030000
O`3oi^H0onKV01P0onKV00<0001o0?oViP3oi^H06@3oi^H00`000000onKV0?oViP0H0?oViP030000
O`3oi^H0onKV01T0onKV00<0001o0?oViP3oi^H04`3oi^H00`000000onKV0?oViP070?oViP030000
003oi^H0onKV04H0onKV001R0?oViP030000003oi^H0onKV00L0onKV00<000000?oViP3oi^H04`3o
i^H00`0007l0onKV0?oViP0H0?oViP030000O`3oi^H0onKV01T0onKV00<000000?oViP3oi^H0603o
i^H00`0007l0onKV0?oViP0I0?oViP030000O`3oi^H0onKV01<0onKV00<000000?oViP3oi^H01`3o
i^H00`000000onKV0?oViP160?oViP00HP3oi^H2000000P0onKV00<000000?oViP3oi^H04`3oi^H0
0`0007l0onKV0?oViP0H0?oViP030000O`3oi^H0onKV01T0onKV00<000000?oViP3oi^H0603oi^H0
0`0007l0onKV0?oViP0I0?oViP030000O`3oi^H0onKV01<0onKV00<000000?oViP3oi^H01P3oi^H2
000004P0onKV000i0?oViP80000000<0onKV0000003oi^H0903oi^H00`000000onKV0?oViP080?oV
iP030000003oi^H0onKV0180onKV00<0001o0?oViP3oi^H0603oi^H00`0007l0onKV0?oViP0I0?oV
iP030000003oi^H0onKV01P0onKV00<0001o0?oViP3oi^H06@3oi^H00`0007l0onKV0?oViP0B0?oV
iP030000003oi^H0onKV00P0onKV00<000000?oViP3oi^H0AP3oi^H003T0onKV00@000000?oViP00
000000009@3oi^H00`000000onKV0?oViP080?oViP030000003oi^H0onKV0180onKV00<0001o0?oV
iP3oi^H0603oi^H00`0007l0onKV0?oViP0I0?oViP030000003oi^H0onKV01P0onKV00<0001o0?oV
iP3oi^H06@3oi^H00`0007l0onKV0?oViP0B0?oViP030000003oi^H0onKV00P0onKV00<000000?oV
iP3oi^H0AP3oi^H003T0onKV0P0000000`3oi^H000000?oViP0T0?oViP8000002@3oi^H00`000000
onKV0?oViP0B0?oViP030000O`3oi^H0onKV01P0onKV00<0001o0?oViP3oi^H06@3oi^H00`000000
onKV0?oViP0H0?oViP030000O`3oi^H0onKV01T0onKV00<0001o0?oViP3oi^H04P3oi^H00`000000
onKV0?oViP070?oViP800000B03oi^H003T0onKV00@000000?oViP00000000001P3oi^H5000000<0
onKV0`000000103oi^H000000000000000040?oViP800000103oi^H2000000@0onKV00<000000?oV
iP3oi^H0203oi^H00`000000onKV0?oViP0B0?oViP030000O`3oi^H0onKV01P0onKV00<0001o0?oV
iP3oi^H06@3oi^H00`000000onKV0?oViP0H0?oViP030000O`3oi^H0onKV01T0onKV00<0001o0?oV
iP3oi^H04P3oi^H00`000000onKV0?oViP080?oViP030000003oi^H0onKV04H0onKV00150?oViP03
0000003oi^H0onKV00@0onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP000002
0?oViP040000003oi^H0onKV00000080onKV00D000000?oViP3oi^H0onKV0000000:0?oViP030000
003oi^H0onKV0180onKV00<0001o0?oViP3oi^H0603oi^H00`0007l0onKV0?oViP0I0?oViP030000
003oi^H0onKV01P0onKV00<0001o0?oViP3oi^H06@3oi^H00`0007l0onKV0?oViP0A0?oViP030000
003oi^H0onKV00T0onKV00<000000?oViP3oi^H0AP3oi^H004D0onKV00@000000?oViP3oi^H0onKV
1@0000001@3oi^H000000?oViP3oi^H000000080onKV00@000000?oViP3oi^H000000P3oi^H01000
0000onKV0?oViP0000030?oViP8000002P0007l00`000000001o0000O`180000O`030000000007l0
001o04P0001o00<000000000O`0007l0200007l2000004P0onKV00150?oViP050000003oi^H0onKV
0?oViP0000000P3oi^H00`000000onKV0?oViP03000000<0onKV00@000000?oViP3oi^H000000P3o
i^H010000000onKV0?oViP0000030?oViP030000003oi^H0onKV00T0onKV00<000000?oViP3oi^H0
4@3oi^H00`0007l0onKV0?oViP0H0?oViP030000O`3oi^H0onKV01T0onKV00<000000?oViP3oi^H0
603oi^H00`0007l0onKV0?oViP0I0?oViP030000O`3oi^H0onKV0140onKV00<000000?oViP3oi^H0
2@3oi^H00`000000onKV0?oViP160?oViP00A@3oi^H00`000000onKV0?oViP020?oViP030000003o
i^H0000000<0onKV00<000000?oViP3oi^H00P3oi^H010000000onKV0?oViP0000020?oViP040000
003oi^H0onKV000000<0onKV00<000000?oViP3oi^H02@3oi^H00`000000onKV0?oViP0A0?oViP03
0000O`3oi^H0onKV01P0onKV00<0001o0?oViP3oi^H06@3oi^H00`000000onKV0?oViP0H0?oViP03
0000O`3oi^H0onKV01T0onKV00<0001o0?oViP3oi^H04@3oi^H00`000000onKV0?oViP090?oViP03
0000003oi^H0onKV04H0onKV00140?oViP8000001@3oi^H2000000<0onKV0`0000030?oViP800000
103oi^H2000000@0onKV0P00000:0?oViP030000003oi^H0onKV0140onKV00<0001o0?oViP3oi^H0
603oi^H00`0007l0onKV0?oViP0I0?oViP030000003oi^H0onKV01P0onKV00<0001o0?oViP3oi^H0
6@3oi^H00`0007l0onKV0?oViP0A0?oViP030000003oi^H0onKV00P0onKV0P0000180?oViP00HP3o
i^H00`000000onKV0?oViP090?oViP030000003oi^H0onKV0140onKV00<0001o0?oViP3oi^H0603o
i^H00`0007l0onKV0?oViP0I0?oViP030000003oi^H0onKV01P0onKV00<0001o0?oViP3oi^H06@3o
i^H00`0007l0onKV0?oViP0@0?oViP030000003oi^H0onKV00X0onKV00<000000?oViP3oi^H0AP3o
i^H00680onKV00<000000?oViP3oi^H02@3oi^H00`000000onKV0?oViP0A0?oViP030000O`3oi^H0
onKV01P0onKV00<0001o0?oViP3oi^H06@3oi^H00`000000onKV0?oViP0H0?oViP030000O`3oi^H0
onKV01T0onKV00<0001o0?oViP3oi^H0403oi^H00`000000onKV0?oViP0:0?oViP030000003oi^H0
onKV04H0onKV001R0?oViP8000002`3oi^H00`000000onKV0?oViP0@0?oViP030000O`3oi^H0onKV
01P0onKV00<0001o0?oViP3oi^H06@3oi^H00`000000onKV0?oViP0H0?oViP030000O`3oi^H0onKV
01T0onKV00<0001o0?oViP3oi^H0403oi^H00`000000onKV0?oViP090?oViP800000B03oi^H00680
onKV00<000000?oViP3oi^H02P3oi^H00`000000onKV0?oViP0@0?oViP030000O`3oi^H0onKV01P0
onKV00<0001o0?oViP3oi^H06@3oi^H00`000000onKV0?oViP0H0?oViP030000O`3oi^H0onKV01T0
onKV00<0001o0?oViP3oi^H0403oi^H00`000000onKV0?oViP0:0?oViP030000003oi^H0onKV04H0
onKV000i0?oViP@000009@3oi^H2000000/0onKV00<000000?oViP3oi^H0403oi^H00`0007l0onKV
0?oViP0H0?oViP030000O`3oi^H0onKV01T0onKV00<000000?oViP3oi^H0603oi^H00`0007l0onKV
0?oViP0I0?oViP030000O`3oi^H0onKV00l0onKV00<000000?oViP3oi^H02P3oi^H2000004P0onKV
000h0?oViP030000003oi^H0onKV0080onKV00<000000?oViP3oi^H08P3oi^H00`000000onKV0?oV
iP0:0?oViP030000003oi^H0onKV0100onKV00<0001o0?oViP3oi^H0603oi^H00`0007l0onKV0?oV
iP0I0?oViP030000003oi^H0onKV01P0onKV00<0001o0?oViP3oi^H06@3oi^H00`0007l0onKV0?oV
iP0?0?oViP030000003oi^H0onKV00/0onKV00<000000?oViP3oi^H0AP3oi^H003L0onKV00<00000
0?oViP3oi^H0103oi^H00`000000onKV0?oViP0Q0?oViP030000003oi^H0onKV00X0onKV00<00000
0?oViP3oi^H0403oi^H00`0007l0onKV0?oViP0H0?oViP030000O`3oi^H0onKV01T0onKV00<00000
0?oViP3oi^H0603oi^H00`0007l0onKV0?oViP0I0?oViP030000O`3oi^H0onKV00l0onKV00<00000
0?oViP3oi^H02`3oi^H00`000000onKV0?oViP160?oViP00HP3oi^H2000000`0onKV00<000000?oV
iP3oi^H03`3oi^H00`0007l0onKV0?oViP0H0?oViP030000O`3oi^H0onKV01T0onKV00<000000?oV
iP3oi^H0603oi^H00`0007l0onKV0?oViP0I0?oViP030000O`3oi^H0onKV00l0onKV00<000000?oV
iP3oi^H02P3oi^H2000004P0onKV00130?oViPD000000`3oi^H3000000<0onKV00<000000?oViP3o
i^H00P3oi^H2000000@0onKV0P0000040?oViP030000003oi^H0onKV00/0onKV00<000000?oViP3o
i^H03`3oi^H00`0007l0onKV0?oViP0H0?oViP030000O`3oi^H0onKV01T0onKV00<000000?oViP3o
i^H0603oi^H00`0007l0onKV0?oViP0I0?oViP030000O`3oi^H0onKV00l0onKV00<000000?oViP3o
i^H02`3oi^H00`000000onKV0?oViP160?oViP00>03oi^H4000000T0onKV00<000000?oViP3oi^H0
103oi^H00`000000onKV0?oViP020?oViP050000003oi^H0onKV0?oViP0000000P3oi^H010000000
onKV0?oViP0000020?oViP050000003oi^H0onKV0?oViP0000003@3oi^H00`000000onKV0?oViP0?
0?oViP030000O`3oi^H0onKV01P0onKV00<0001o0?oViP3oi^H06@3oi^H00`000000onKV0?oViP0H
0?oViP030000O`3oi^H0onKV01T0onKV00<0001o0?oViP3oi^H03P3oi^H00`000000onKV0?oViP0<
0?oViP030000003oi^H0onKV04H0onKV000g0?oViP030000003oi^H0onKV0080onKV00<000000?oV
iP3oi^H01P3oi^H010000000onKV0?oViP3oi^H5000000<0onKV00D000000?oViP3oi^H0onKV0000
00020?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H0onKV0P00000<0000O`03
0000000007l0001o04H0001o00<000000000O`0007l0A@0007l00`000000001o0000O`0;0000O`80
0000B03oi^H003L0onKV00H000000?oViP3oi^H000000?oViP0000080?oViP050000003oi^H0onKV
0?oViP0000000P3oi^H00`000000onKV0?oViP030?oViP040000003oi^H0onKV00000080onKV00@0
00000?oViP3oi^H000000P3oi^H01@000000onKV0?oViP3oi^H0000000h0onKV00<000000?oViP3o
i^H03P3oi^H00`0007l0onKV0?oViP0H0?oViP030000O`3oi^H0onKV01T0onKV00<000000?oViP3o
i^H0603oi^H00`0007l0onKV0?oViP0I0?oViP030000O`3oi^H0onKV00h0onKV00<000000?oViP3o
i^H0303oi^H00`000000onKV0?oViP160?oViP00=`3oi^H00`000000onKV0?oViP02000000T0onKV
00<000000?oViP3oi^H00P3oi^H00`000000onKV000000020?oViP040000003oi^H0onKV00000080
onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP0000030?oViP030000003oi^H0
onKV00`0onKV00<000000?oViP3oi^H03P3oi^H00`0007l0onKV0?oViP0H0?oViP030000O`3oi^H0
onKV01T0onKV00<000000?oViP3oi^H0603oi^H00`0007l0onKV0?oViP0I0?oViP030000O`3oi^H0
onKV00h0onKV00<000000?oViP3oi^H0303oi^H00`000000onKV0?oViP160?oViP00>P3oi^H00`00
0000onKV0?oViP070?oViP8000001@3oi^H200000080onKV100000030?oViP800000103oi^H20000
00@0onKV0P00000=0?oViP030000003oi^H0onKV00h0onKV00<0001o0?oViP3oi^H0603oi^H00`00
07l0onKV0?oViP0I0?oViP030000003oi^H0onKV01P0onKV00<0001o0?oViP3oi^H06@3oi^H00`00
07l0onKV0?oViP0=0?oViP030000003oi^H0onKV00`0onKV0P0000180?oViP00HP3oi^H00`000000
onKV0?oViP0=0?oViP030000003oi^H0onKV00d0onKV00<0001o0?oViP3oi^H0603oi^H00`0007l0
onKV0?oViP0I0?oViP030000003oi^H0onKV01P0onKV00<0001o0?oViP3oi^H06@3oi^H00`0007l0
onKV0?oViP0=0?oViP030000003oi^H0onKV00d0onKV00<000000?oViP3oi^H0AP3oi^H003L0onKV
00<000000?oViP3oi^H0103oi^H00`000000onKV0?oViP0Q0?oViP030000003oi^H0onKV00d0onKV
00<000000?oViP3oi^H03@3oi^H00`0007l0onKV0?oViP0H0?oViP030000O`3oi^H0onKV01T0onKV
00<000000?oViP3oi^H0603oi^H00`0007l0onKV0?oViP0I0?oViP030000O`3oi^H0onKV00d0onKV
00<000000?oViP3oi^H03@3oi^H00`000000onKV0?oViP160?oViP00>03oi^H00`000000onKV0?oV
iP020?oViP030000003oi^H0onKV0280onKV0P00000>0?oViP030000003oi^H0onKV00d0onKV00<0
001o0?oViP3oi^H0603oi^H00`0007l0onKV0?oViP0I0?oViP030000003oi^H0onKV01P0onKV00<0
001o0?oViP3oi^H06@3oi^H00`0007l0onKV0?oViP0=0?oViP030000003oi^H0onKV00`0onKV0P00
00180?oViP00>@3oi^H4000002D0onKV00<000000?oViP3oi^H03@3oi^H00`000000onKV0?oViP0=
0?oViP030000O`3oi^H0onKV01P0onKV00<0001o0?oViP3oi^H06@3oi^H00`000000onKV0?oViP0H
0?oViP030000O`3oi^H0onKV01T0onKV00<0001o0?oViP3oi^H0303oi^H00`000000onKV0?oViP0>
0?oViP030000003oi^H0onKV04H0onKV001R0?oViP8000003`3oi^H00`000000onKV0?oViP0<0?oV
iP030000O`3oi^H0onKV01P0onKV00<0001o0?oViP3oi^H06@3oi^H00`000000onKV0?oViP0H0?oV
iP030000O`3oi^H0onKV01T0onKV00<0001o0?oViP3oi^H0303oi^H00`000000onKV0?oViP0=0?oV
iP800000B03oi^H00680onKV00<000000?oViP3oi^H03P3oi^H00`000000onKV0?oViP0<0?oViP03
0000O`3oi^H0onKV01P0onKV00<0001o0?oViP3oi^H06@3oi^H00`000000onKV0?oViP0H0?oViP03
0000O`3oi^H0onKV01T0onKV00<0001o0?oViP3oi^H0303oi^H00`000000onKV0?oViP0>0?oViP03
0000003oi^H0onKV04H0onKV001R0?oViP030000003oi^H0onKV00h0onKV00<000000?oViP3oi^H0
303oi^H00`0007l0onKV0?oViP0H0?oViP030000O`3oi^H0onKV01T0onKV00<000000?oViP3oi^H0
603oi^H00`0007l0onKV0?oViP0I0?oViP030000O`3oi^H0onKV00`0onKV00<000000?oViP3oi^H0
3P3oi^H00`000000onKV0?oViP160?oViP00HP3oi^H200000100onKV00<000000?oViP3oi^H02`3o
i^H00`0007l0onKV0?oViP0H0?oViP030000O`3oi^H0onKV01T0onKV00<000000?oViP3oi^H0603o
i^H00`0007l0onKV0?oViP0I0?oViP030000O`3oi^H0onKV00/0onKV00<000000?oViP3oi^H03P3o
i^H2000004P0onKV00130?oViPD000000`3oi^H300000080onKV0P0000040?oViP800000103oi^H2
000000@0onKV00<000000?oViP3oi^H03`3oi^H00`000000onKV0?oViP0;0?oViP030000O`3oi^H0
onKV01P0onKV00<0001o0?oViP3oi^H06@3oi^H00`000000onKV0?oViP0H0?oViP030000O`3oi^H0
onKV01T0onKV00<0001o0?oViP3oi^H02`3oi^H00`000000onKV0?oViP0?0?oViP030000003oi^H0
onKV04H0onKV00150?oViP030000003oi^H0onKV00@0onKV00@000000?oViP3oi^H000000P3oi^H0
10000000onKV0?oViP0000020?oViP040000003oi^H0onKV00000080onKV00D000000?oViP3oi^H0
onKV0000000A0?oViP030000003oi^H0onKV00/0onKV00<0001o0?oViP3oi^H0603oi^H00`0007l0
onKV0?oViP0I0?oViP030000003oi^H0onKV01P0onKV00<0001o0?oViP3oi^H06@3oi^H00`0007l0
onKV0?oViP0:0?oViP030000003oi^H0onKV0100onKV00<000000?oViP3oi^H0AP3oi^H004D0onKV
00@000000?oViP3oi^H0onKV1@0000001@3oi^H000000?oViP3oi^H000000080onKV00@000000?oV
iP3oi^H000000P3oi^H010000000onKV0?oViP0000030?oViP8000004@0007l00`000000001o0000
O`110000O`030000000007l0001o0440001o00<000000000O`0007l03`0007l2000004P0onKV0015
0?oViP050000003oi^H0onKV0?oViP0000000P3oi^H010000000onKV0?oViP3oi^H2000000<0onKV
00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP0000030?oViP030000003oi^H0onKV
0100onKV00<000000?oViP3oi^H02P3oi^H00`0007l0onKV0?oViP0H0?oViP030000O`3oi^H0onKV
01T0onKV00<000000?oViP3oi^H0603oi^H00`0007l0onKV0?oViP0I0?oViP030000O`3oi^H0onKV
00X0onKV00<000000?oViP3oi^H0403oi^H00`000000onKV0?oViP160?oViP00A@3oi^H00`000000
onKV0?oViP020?oViP030000003oi^H000000080onKV00@000000?oViP3oi^H000000P3oi^H01000
0000onKV0?oViP0000020?oViP040000003oi^H0onKV000000<0onKV00<000000?oViP3oi^H04@3o
i^H00`000000onKV0?oViP090?oViP030000O`3oi^H0onKV01P0onKV00<0001o0?oViP3oi^H06@3o
i^H00`000000onKV0?oViP0H0?oViP030000O`3oi^H0onKV01T0onKV00<0001o0?oViP3oi^H02@3o
i^H00`000000onKV0?oViP0A0?oViP030000003oi^H0onKV04H0onKV00140?oViP8000001@3oi^H2
000000<0onKV0P0000040?oViP800000103oi^H2000000@0onKV0P00000B0?oViP030000003oi^H0
onKV00T0onKV00<0001o0?oViP3oi^H0603oi^H00`0007l0onKV0?oViP0I0?oViP030000003oi^H0
onKV01P0onKV00<0001o0?oViP3oi^H06@3oi^H00`0007l0onKV0?oViP090?oViP030000003oi^H0
onKV0100onKV0P0000180?oViP00HP3oi^H00`000000onKV0?oViP0B0?oViP030000003oi^H0onKV
00P0onKV00<0001o0?oViP3oi^H0603oi^H00`0007l0onKV0?oViP0I0?oViP030000003oi^H0onKV
01P0onKV00<0001o0?oViP3oi^H06@3oi^H00`0007l0onKV0?oViP080?oViP030000003oi^H0onKV
0180onKV00<000000?oViP3oi^H0AP3oi^H00680onKV00<000000?oViP3oi^H04P3oi^H00`000000
onKV0?oViP080?oViP030000O`3oi^H0onKV01P0onKV00<0001o0?oViP3oi^H06@3oi^H00`000000
onKV0?oViP0H0?oViP030000O`3oi^H0onKV01T0onKV00<0001o0?oViP3oi^H0203oi^H00`000000
onKV0?oViP0B0?oViP030000003oi^H0onKV04H0onKV001R0?oViP800000503oi^H00`000000onKV
0?oViP070?oViP030000O`3oi^H0onKV01P0onKV00<0001o0?oViP3oi^H06@3oi^H00`000000onKV
0?oViP0H0?oViP030000O`3oi^H0onKV01T0onKV00<0001o0?oViP3oi^H0203oi^H00`000000onKV
0?oViP0A0?oViP800000B03oi^H00680onKV00<000000?oViP3oi^H04`3oi^H00`000000onKV0?oV
iP070?oViP030000O`3oi^H0onKV01P0onKV00<0001o0?oViP3oi^H06@3oi^H00`000000onKV0?oV
iP0H0?oViP030000O`3oi^H0onKV01T0onKV00<0001o0?oViP3oi^H01`3oi^H00`000000onKV0?oV
iP0C0?oViP030000003oi^H0onKV04H0onKV001R0?oViP030000003oi^H0onKV01<0onKV00<00000
0?oViP3oi^H01`3oi^H00`0007l0onKV0?oViP0H0?oViP030000O`3oi^H0onKV01T0onKV00<00000
0?oViP3oi^H0603oi^H00`0007l0onKV0?oViP0I0?oViP030000O`3oi^H0onKV00L0onKV00<00000
0?oViP3oi^H04`3oi^H00`000000onKV0?oViP160?oViP00HP3oi^H2000001D0onKV00<000000?oV
iP3oi^H01P3oi^H00`0007l0onKV0?oViP0H0?oViP030000O`3oi^H0onKV01T0onKV00<000000?oV
iP3oi^H0603oi^H00`0007l0onKV0?oViP0I0?oViP030000O`3oi^H0onKV00H0onKV00<000000?oV
iP3oi^H04`3oi^H2000004P0onKV001R0?oViP030000003oi^H0onKV01@0onKV00<000000?oViP3o
i^H01P3oi^H00`0007l0onKV0?oViP0H0?oViP030000O`3oi^H0onKV01T0onKV00<000000?oViP3o
i^H0603oi^H00`0007l0onKV0?oViP0I0?oViP030000O`3oi^H0onKV00H0onKV00<000000?oViP3o
i^H0503oi^H00`000000onKV0?oViP160?oViP00HP3oi^H2000001H0onKV00<000000?oViP3oi^H0
1@3oi^H00`0007l0onKV0?oViP0H0?oViP030000O`3oi^H0onKV01T0onKV00<000000?oViP3oi^H0
603oi^H00`0007l0onKV0?oViP0I0?oViP030000O`3oi^H0onKV00D0onKV00<000000?oViP3oi^H0
503oi^H2000004P0onKV00130?oViPD000000`3oi^H3000000040?oViP0000000000000000@0onKV
0P0000040?oViP800000103oi^H00`000000onKV0?oViP0E0?oViP030000003oi^H0onKV00D0onKV
00<0001o0?oViP3oi^H0603oi^H00`0007l0onKV0?oViP0I0?oViP030000003oi^H0onKV01P0onKV
00<0001o0?oViP3oi^H06@3oi^H00`0007l0onKV0?oViP050?oViP030000003oi^H0onKV01D0onKV
00<000000?oViP3oi^H0AP3oi^H004D0onKV00<000000?oViP3oi^H0103oi^H00`000000onKV0?oV
iP020?oViP050000003oi^H0onKV0?oViP0000000P3oi^H010000000onKV0?oViP0000020?oViP05
0000003oi^H0onKV0?oViP000000603oi^H00`000000onKV0?oViP040?oViP030000O`3oi^H0onKV
01P0onKV00<0001o0?oViP3oi^H06@3oi^H00`000000onKV0?oViP0H0?oViP030000O`3oi^H0onKV
01T0onKV00<0001o0?oViP3oi^H0103oi^H00`000000onKV0?oViP0F0?oViP030000003oi^H0onKV
04H0onKV00150?oViP040000003oi^H0onKV0?oViPD000000P3oi^H300000080onKV00@000000?oV
iP3oi^H000000P3oi^H010000000onKV0?oViP0000030?oViP8000005`0007l00`000000001o0000
O`0k0000O`030000000007l0001o03/0001o00<000000000O`0007l05@0007l2000004P0onKV0015
0?oViP050000003oi^H0onKV0?oViP0000000P3oi^H010000000onKV0?oViP0000020?oViP040000
003oi^H0onKV00000080onKV00@000000?oViP3oi^H000000P3oi^H01@000000onKV0?oViP3oi^H0
000001T0onKV00<000000?oViP3oi^H00`3oi^H00`0007l0onKV0?oViP0H0?oViP030000O`3oi^H0
onKV01T0onKV00<000000?oViP3oi^H0603oi^H00`0007l0onKV0?oViP0I0?oViP030000O`3oi^H0
onKV00<0onKV00<000000?oViP3oi^H05`3oi^H00`000000onKV0?oViP160?oViP00A@3oi^H00`00
0000onKV0?oViP020?oViP030000003oi^H000000080onKV00@000000?oViP3oi^H000000P3oi^H0
10000000onKV0?oViP0000020?oViP040000003oi^H0onKV000000<0onKV00<000000?oViP3oi^H0
5`3oi^H00`000000onKV0?oViP030?oViP030000O`3oi^H0onKV01P0onKV00<0001o0?oViP3oi^H0
6@3oi^H00`000000onKV0?oViP0H0?oViP030000O`3oi^H0onKV01T0onKV00<0001o0?oViP3oi^H0
0P3oi^H00`000000onKV0?oViP0H0?oViP030000003oi^H0onKV04H0onKV00140?oViP8000001@3o
i^H2000000<0onKV0`0000030?oViP800000103oi^H2000000@0onKV0P00000I0?oViP030000003o
i^H0onKV0080onKV00<0001o0?oViP3oi^H0603oi^H00`0007l0onKV0?oViP0I0?oViP030000003o
i^H0onKV01P0onKV00<0001o0?oViP3oi^H06@3oi^H01@0007l0onKV0?oViP3oi^H0000001X0onKV
0P0000180?oViP00HP3oi^H00`000000onKV0?oViP0I0?oViP050000003oi^H0onKV0?oViP0007l0
6P3oi^H00`0007l0onKV0?oViP0I0?oViP030000003oi^H0onKV01P0onKV00<0001o0?oViP3oi^H0
6@3oi^H0100007l0onKV0?oViP00000L0?oViP030000003oi^H0onKV04H0onKV001R0?oViP030000
003oi^H0onKV01X0onKV00@000000?oViP3oi^H0001o6P3oi^H00`0007l0onKV0?oViP0I0?oViP03
0000003oi^H0onKV01P0onKV00<0001o0?oViP3oi^H06@3oi^H00`0007l0onKV0000000M0?oViP03
0000003oi^H0onKV04H0onKV001R0?oViP800000703oi^H00`000000onKV0000O`0J0?oViP030000
O`3oi^H0onKV01T0onKV00<000000?oViP3oi^H0603oi^H00`0007l0onKV0?oViP0I0?oViP030000
O`3oi^H0000001`0onKV0P0000180?oViP00HP3oi^H00`000000onKV0?oViP0L0?oViP0300000000
07l0onKV01T0onKV00<0001o0?oViP3oi^H06@3oi^H00`000000onKV0?oViP0H0?oViP030000O`3o
i^H0onKV01T0onKV00<0001o0000003oi^H07@3oi^H00`000000onKV0?oViP160?oViP00HP3oi^H0
0`000000onKV0?oViP0M0?oViP030000003oi^H0onKV01P0onKV00<0001o0?oViP3oi^H06@3oi^H0
0`000000onKV0?oViP0H0?oViP030000O`3oi^H0onKV01P0onKV0P00000O0?oViP030000003oi^H0
onKV04H0onKV001R0?oViP8000007P3oi^H00`0007l000000000000H0?oViP030000O`3oi^H0onKV
01T0onKV00<000000?oViP3oi^H0603oi^H00`0007l0onKV0?oViP0F0?oViP80000000<0onKV0000
O`3oi^H07@3oi^H2000004P0onKV001R0?oViP030000003oi^H0onKV01d0onKV00<0001o0?oViP3o
i^H00P00000F0?oViP030000O`3oi^H0onKV01T0onKV00<000000?oViP3oi^H0603oi^H00`0007l0
onKV0?oViP0E0?oViP050000003oi^H0onKV0?oViP0007l07`3oi^H00`000000onKV0?oViP160?oV
iP00HP3oi^H00`000000onKV0?oViP0M0?oViP030000O`3oi^H0onKV0080onKV0P00000D0?oViP03
0000O`3oi^H0onKV01T0onKV00<000000?oViP3oi^H0603oi^H00`0007l0onKV0?oViP0C0?oViP<0
00000`3oi^H00`0007l0onKV0?oViP0M0?oViP030000003oi^H0onKV04H0onKV00130?oViPD00000
0P3oi^H2000000@0onKV0P0000040?oViP800000103oi^H2000000@0onKV0P00000N0?oViP030000
O`3oi^H0onKV00@0onKV00<000000?oViP3oi^H04@3oi^H00`0007l0onKV0?oViP0I0?oViP030000
003oi^H0onKV01P0onKV00<0001o0?oViP3oi^H04@3oi^H2000000H0onKV00<0001o0?oViP3oi^H0
703oi^H2000004P0onKV00150?oViP050000003oi^H0onKV0?oViP0000000P3oi^H010000000onKV
0?oViP0000020?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H000000P3oi^H0
1@000000onKV0?oViP3oi^H0000001l0onKV00<0001o0?oViP3oi^H01@3oi^H6000000d0onKV00<0
001o0?oViP3oi^H06@3oi^H00`000000onKV0?oViP0H0?oViP030000O`3oi^H0onKV00`0onKV1@00
00080?oViP030000O`3oi^H0onKV01d0onKV00<000000?oViP3oi^H0AP3oi^H004D0onKV00<00000
0?oViP3oi^H0103oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV00000080onKV
00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP3oi^H2000001h0onKV00<0001o0?oV
iP3oi^H02`3oi^IC000000d0onKV00<0001o0?oViP3oi^H0703oi^H2000004P0onKV00150?oViP03
0000003oi^H0onKV0080onKV0P0000030?oViP040000003oi^H0onKV00000080onKV00@000000?oV
iP3oi^H000000P3oi^H010000000onKV0?oViP0000030?oViP030000003oi^H0onKV01d0onKV00<0
001o0?oViP3oi^H0603oi^H00`0007l0onKV0?oViP0I0?oViP030000003oi^H0onKV01P0onKV00<0
001o0?oViP3oi^H06@3oi^H00`0007l0onKV0?oViP0M0?oViP030000003oi^H0onKV04H0onKV0015
0?oViP030000003oi^H0onKV0080onKV00<000000?oViP3oi^H00P3oi^H010000000onKV0?oViP00
00020?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H000000`3oi^H01@000000
onKV0?oViP3oi^H0000000H0onKV00<000000?oViP3oi^H0103oi^H00`000000onKV0?oViP040?oV
iP030000003oi^H0onKV00@0onKV00<000000?oViP3oi^H0103oi^H00`000000onKV0?oViP030?oV
iP030000003oi^H0onKV00@0onKV00<000000?oViP3oi^H0103oi^H00`000000onKV0?oViP040?oV
iP030000003oi^H0onKV00@0onKV00<000000?oViP3oi^H0103oi^H00`000000onKV0?oViP040?oV
iP030000003oi^H0onKV00@0onKV00<000000?oViP3oi^H0103oi^H00`000000onKV0?oViP040?oV
iP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H0103oi^H00`000000onKV0?oViP040?oV
iP030000003oi^H0onKV00@0onKV00<000000?oViP3oi^H0103oi^H00`000000onKV0?oViP040?oV
iP030000003oi^H0onKV00@0onKV00<000000?oViP3oi^H0103oi^H00`000000onKV0?oViP040?oV
iP050000003oi^H0onKV0?oViP000000B03oi^H004@0onKV0P0000040?oViP<000000`3oi^H20000
00@0onKV0P0000040?oViP800000103oi^J_000004P0onKV003o0?oViUX0onKV003o0?oViUX0onKV
003o0?oViUX0onKV003o0?oViUX0onKV003o0?oViUX0onKV003o0?oViUX0onKV003o0?oViUX0onKV
003o0?oViUX0onKV003o0?oViUX0onKV003o0?oViUX0onKV003o0?oViUX0onKV003o0?oViUX0onKV
003o0?oViUX0onKV003o0?oViUX0onKV003o0?oViUX0onKV003o0?oViUX0onKV00240?oViP030000
003oi^H0onKV03H0onKV00<000000?oViP3oi^H0903oi^H00`000000onKV0?oViP0`0?oViP030000
003oi^H0onKV03l0onKV00230?oViP030000003oi^H0onKV00h0onKV00<000000?oViP3oi^H09`3o
i^H00`000000onKV0?oViP0R0?oViP030000003oi^H0onKV00h0onKV00<000000?oViP3oi^H08@3o
i^H00`000000onKV0?oViP0n0?oViP00D03oi^H4000000@0onKV0`0000030?oViP800000103oi^H0
0`000000onKV000000030?oViP<000000`3oi^H3000000030?oViP00000000000080onKV0P000009
0?oViP030000003oi^H0onKV0080onKV0P0000040?oViP800000103oi^H00`000000onKV0?oViP0>
0?oViP<00000103oi^H2000000@0onKV0P0000040?oViP800000103oi^H00`000000onKV0?oViP08
0?oViPL000000P3oi^H200000080onKV100000090?oViP030000003oi^H0onKV0080onKV0P000004
0?oViP800000103oi^H00`000000onKV0?oViP080?oViP<00000103oi^H2000000@0onKV0P000004
0?oViP800000103oi^H00`000000onKV0?oViP0n0?oViP00D@3oi^H010000000onKV0?oViP000002
0?oViP030000003oi^H0onKV00<0onKV00@000000?oViP3oi^H000000P3oi^H01`000000onKV0000
003oi^H000000?oViP0000001@3oi^H00`000000onKV0?oViP030?oViP040000003oi^H0onKV0000
00X0onKV00D000000?oViP3oi^H0onKV000000020?oViP030000003oi^H0onKV00P0onKV00<00000
0?oViP3oi^H01`3oi^H400000080onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oV
iP0000020?oViP040000003oi^H0onKV000000T0onKV00<000000?oViP3oi^H0203oi^H400000080
onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP00000:0?oViP050000003oi^H0
onKV0?oViP0000000P3oi^H00`000000onKV0?oViP080?oViP030000003oi^H0onKV00L0onKV00@0
00000?oViP3oi^H000000P3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV0000
00T0onKV00<000000?oViP3oi^H0?P3oi^H00540onKV00@000000?oViP3oi^H000000P3oi^H40000
0080onKV00<000000?oViP3oi^H00`3oi^H01P000000onKV0000003oi^H000000?oViP@000000P3o
i^H400000080onKV00@000000?oViP3oi^H000002@3oi^H00`000000onKV0?oViP020?oViP040000
003oi^H0onKV000001X0onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP000002
0?oViP040000003oi^H0onKV000000X0onKV00<000000?oViP3oi^H02P3oi^H010000000onKV0?oV
iP0000020?oViP040000003oi^H0onKV00000080onKV00<000000?oViP3oi^H01`3oi^H00`000000
onKV0?oViP020?oViP040000003oi^H0onKV000001@0onKV00@000000?oViP3oi^H000000P3oi^H0
10000000onKV0?oViP0000020?oViP040000003oi^H0onKV000000X0onKV00<000000?oViP3oi^H0
?@3oi^H00540onKV0`0000040?oViP8000000P3oi^H5000000050?oViP00000000000000003oi^H0
0P0000020?oViP800000103oi^H200000080onKV1000000;0?oViP050000003oi^H0onKV0?oViP00
00000P3oi^H00`000000onKV0?oViP0H0?oViP<000000`3oi^H010000000onKV0?oViP0000020?oV
iP040000003oi^H0onKV000000T0onKV00<000000?oViP3oi^H02@3oi^H3000000030?oViP000000
000000800000103oi^H3000000X0onKV00D000000?oViP3oi^H0onKV000000020?oViP030000003o
i^H0onKV0180onKV0`0000030?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H0
00002@3oi^H00`000000onKV0?oViP0n0?oViP00D@3oi^H00`000000onKV0?oViP090?oViP030000
003oi^H0onKV02<0onKV00D000000?oViP3oi^H0onKV000000020?oViP030000003oi^H0onKV01T0
onKV00<000000?oViP3oi^H00P3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV
000000T0onKV00<000000?oViP3oi^H05`3oi^H00`000000onKV0?oViP080?oViP050000003oi^H0
onKV0?oViP0000000P3oi^H00`000000onKV0?oViP0C0?oViP030000003oi^H0onKV0080onKV00@0
00000?oViP3oi^H000000P3oi^H010000000onKV0?oViP0000090?oViP030000003oi^H0onKV03h0
onKV001@0?oViP800000<P3oi^H010000000onKV0?oViP3oi^H2000001`0onKV0`0000030?oViP80
0000103oi^H2000000T0onKV00<000000?oViP3oi^H05`3oi^H2000000/0onKV00@000000?oViP3o
i^H0onKV0P00000F0?oViP<000000`3oi^H2000000@0onKV0P0000090?oViP030000003oi^H0onKV
03l0onKV003o0?oViUX0onKV003o0?oViUX0onKV003o0?oViUX0onKV003o0?oViUX0onKV003o0?oV
iUX0onKV001V0?oViP030000003oi^H0onKV00H0onKV00<000000?oViP3oi^H0303oi^H00`000000
onKV0?oViP2L0?oViP030000003oi^H0onKV03T0onKV001U0?oViP030000003oi^H0onKV00P0onKV
00<000000?oViP3oi^H02P3oi^H00`000000onKV0?oViP0n0?oViP030000003oi^H0onKV05d0onKV
00<000000?oViP3oi^H0>03oi^H00500onKV100000030?oViP@000002@3oi^H00`000000onKV0?oV
iP030?oViP8000001@3oi^H00`000000onKV0?oViP080?oViP030000003oi^H0onKV00<0onKV0`00
00030?oViP8000000P3oi^H200000080onKV0P0000020?oViP800000103oi^H3000000030?oViP00
000000000080onKV0P0000020?oViP@000000P3oi^H2000000@0onKV10000000103oi^H000000000
000000040?oViP030000003oi^H0onKV00P0onKV0P0000000`3oi^H00000000000020?oViP@00000
0P3oi^H2000000@0onKV0P0000020?oViP80000000D0onKV0000003oi^H000000?oViP0500000080
onKV0P0000040?oViP<000000`3oi^H3000000L0onKV0P000000103oi^H000000000000000020?oV
iP800000103oi^H400000080onKV0`0000040?oViP030000003oi^H0onKV03L0onKV001A0?oViP04
0000003oi^H0onKV000000<0onKV00<000000?oViP0000002@3oi^H00`000000onKV0?oViP020?oV
iP040000003oi^H0onKV000000@0onKV00<000000?oViP3oi^H0203oi^H00`000000onKV0?oViP02
0?oViP030000003oi^H0onKV00<0onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oV
iP0000020?oViP040000003oi^H0onKV000000@0onKV00D000000?oViP3oi^H0onKV000000020?oV
iP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oV
iP0000020?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H00P3oi^H00`000000onKV
0?oViP070?oViP070000003oi^H0onKV0?oViP000000onKV000000020?oViP040000003oi^H0onKV
00000080onKV00@000000?oViP3oi^H000000P3oi^H02@000000onKV0?oViP000000onKV0000003o
i^H000000?oViP0400000080onKV00@000000?oViP3oi^H00000103oi^H01@000000onKV0?oViP3o
i^H0000000X0onKV00D000000?oViP3oi^H0onKV000000020?oViP040000003oi^H0onKV00000080
onKV00@000000?oViP3oi^H000000P3oi^H00`000000onKV0?oViP050?oViP030000003oi^H0onKV
03L0onKV001A0?oViP040000003oi^H0onKV00000080onKV00<000000?oViP0000002P3oi^H00`00
0000onKV0?oViP020?oViP030000003oi^H00000008000000`3oi^H00`000000onKV0?oViP080?oV
iP030000003oi^H0onKV0080onKV00<000000?oViP3oi^H00`3oi^H010000000onKV0?oViP000002
0?oViP040000003oi^H0onKV00000080onKV00<000000?oViP3oi^H01@3oi^H01@000000onKV0?oV
iP3oi^H000000080onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP0000020?oV
iP040000003oi^H0onKV00000080onKV00<000000?oViP3oi^H00`00000@0?oViP<000000P3oi^H0
10000000onKV0?oViP0000020?oViP030000003oi^H0onKV00<0onKV00@000000?oViP3oi^H00000
0P3oi^H01@000000onKV0000003oi^H0000000@0onKV00@000000?oViP3oi^H000001`3oi^H01@00
0000onKV0?oViP3oi^H0000000X0onKV00D000000?oViP000000onKV000000020?oViP040000003o
i^H0onKV00000080onKV00@000000?oViP3oi^H000000P3oi^H4000000@0onKV00<000000?oViP3o
i^H0=`3oi^H00540onKV0`0000030?oViP@000002@3oi^H00`000000onKV0?oViP020?oViP030000
003oi^H0onKV00D0onKV00<000000?oViP3oi^H0203oi^H00`000000onKV0?oViP020?oViP030000
003oi^H0onKV00@0onKV0P0000020?oViP@000000P3oi^H5000000<0onKV0P0000020?oViP@00000
0P3oi^H2000000030?oViP000000000000<0onKV0P0000020?oViP80000000<0onKV000000000000
0P3oi^H4000000l0onKV00@000000?oViP000000onKV0P000000103oi^H000000000003oi^H50000
00<0onKV0P0000020?oViP<0000000<0onKV0000003oi^H00P3oi^H3000000030?oViP0000000000
00<000000`3oi^H2000000@0onKV0`0000070?oViP80000000<0onKV0000000000000`3oi^H20000
00@0onKV0`0000030?oViP8000001@3oi^H00`000000onKV0?oViP0g0?oViP00D@3oi^H010000000
onKV0?oViP00000@0?oViP050000003oi^H0onKV0?oViP0000001P3oi^H00`000000onKV0?oViP0:
0?oViP050000003oi^H0onKV0?oViP0000000P3oi^H00`000000onKV0?oViP0<0?oViP030000003o
i^H0onKV03D0onKV00<000000?oViP3oi^H01`3oi^H00`000000onKV0?oViP0E0?oViP030000003o
i^H0onKV01@0onKV0P0000000`3oi^H000000000000;0?oViP030000003oi^H0onKV00L0onKV00<0
00000?oViP3oi^H0>03oi^H00500onKV1000000B0?oViP040000003oi^H0onKV0?oViP<000000P3o
i^H00`000000onKV0?oViP0<0?oViP040000003oi^H0onKV0?oViP<000005P3oi^H00`000000onKV
0?oViP0/0?oViP800000:@3oi^H00`000000onKV0?oViP0<0?oViP80000000@0onKV000000000000
00002@3oi^H2000000P0onKV00<000000?oViP3oi^H0>@3oi^H00?l0onKVFP3oi^H00?l0onKVFP3o
i^H00?l0onKVFP3oi^H00?l0onKVFP3oi^H00?l0onKVFP3oi^H00?l0onKVFP3oi^H00?l0onKVFP3o
i^H00?l0onKVFP3oi^H00540onKV0P000000103oi^H000000000003oi^H500000080onKV0`000000
103oi^H000000000003oi^H3000000L0onKV0P000000103oi^H000000000003oi^H3000000@0onKV
0`0000020?oViPD000000P3oi^H00`000000onKV0?oViP030?oViP<00000203oi^H300000080onKV
0P0000001@3oi^H00000000000000000onKV00D000000P3oi^H300000080onKV1@0000000`3oi^H0
000000000003000009d0onKV001A0?oViP<0000000<0onKV0000003oi^H00P3oi^H00`000000onKV
0?oViP020?oViP030000003oi^H0onKV0080onKV00@000000?oViP3oi^H00000203oi^H400000080
onKV00@000000?oViP3oi^H000000`3oi^H00`000000onKV0?oViP040?oViP030000003oi^H0onKV
0080onKV0P0000030?oViP030000003oi^H0onKV00/0onKV0P0000020?oViP040000003oi^H0onKV
000000@0onKV00D000000?oViP3oi^H0onKV000000070?oViP050000003oi^H0onKV0?oViP000000
0P3oi^H00`000000onKV0?oViP2L0?oViP00D@3oi^H00`000000onKV000000020?oViP050000003o
i^H0onKV0?oViP000000103oi^H01@000000onKV0?oViP3oi^H0000000<0onKV00<000000?oViP3o
i^H02@3oi^H00`000000onKV000000070?oViP030000003oi^H0onKV00@0onKV00L000000?oViP3o
i^H0onKV0000003oi^H000000080onKV1@0000080?oViP030000003oi^H0onKV0080onKV00D00000
0?oViP3oi^H0onKV000000040?oViP030000003oi^H0onKV00D000000`3oi^H01@000000onKV0?oV
iP3oi^H000000080onKV00<000000?oViP3oi^H0W03oi^H00540onKV0P0000020?oViP<0000000<0
onKV0000000000000`3oi^H3000000<0onKV100000090?oViP<000000P3oi^H3000000<0onKV0`00
00040?oViP8000000P3oi^H2000000030?oViP00000000000080onKV100000080?oViP<000000`3o
i^H4000000<0onKV0P0000030?oViP@00000103oi^H010000000onKV0?oViP3oi^H4000009d0onKV
001O0?oViP030000003oi^H0onKV0080onKV00<000000?oViP3oi^H05P3oi^H00`000000onKV0?oV
iP0P0?oViP030000003oi^H0onKV0140onKV00<000000?oViP3oi^H0103oi^H00`000000onKV0?oV
iP2K0?oViP00FP3oi^H00`000000onKV0?oViP020?oViP040000003oi^H0onKV0?oViP800000603o
i^H00`000000onKV0?oViP040?oViP030000003oi^H0onKV01P0onKV0P0000070?oViP030000003o
i^H0onKV00P0onKV0P0000050?oViP800000W@3oi^H00?l0onKVFP3oi^H00?l0onKVFP3oi^H00?l0
onKVFP3oi^H00?l0onKVFP3oi^H00?l0onKVFP3oi^H009P0onKV0`00001I0?oViP<00000HP3oi^H0
09T0onKV00<000000?oViP3oi^H0F`3oi^H00`000000onKV0?oViP1O0?oViP00C`3oi^H300000003
0?oViP000000000000@0000000<0onKV0000000000001@0000080?oViPD000000P3oi^H00`000000
onKV0?oViP030?oViP<00000203oi^H3000000T0onKV0`0000030?oViPD0000000<0onKV00000000
00000P0000030?oViP<000000P3oi^H400000080onKV0`0000040?oViP<0000000D0onKV00000000
000000000?oViP02000000030?oViP000000000000<0000000<0onKV0000000000000`000000103o
i^H000000000000000040?oViP<000000`3oi^H300000080onKV100000080?oViP040000003oi^H0
00000?oViP80000000@0onKV000000000000onKV0P0000000`3oi^H0000000000002000000050?oV
iP00000000000000003oi^H00P0000020?oViP<000000`3oi^H3000004l0onKV001@0?oViP050000
003oi^H0onKV0?oViP0000000P3oi^H010000000onKV0?oViP0000030?oViP030000003oi^H0onKV
00X0onKV00<000000?oViP3oi^H01`3oi^H01@000000onKV0?oViP3oi^H0000000P0onKV00<00000
0?oViP3oi^H02P3oi^H200000080onKV00@000000?oViP3oi^H000000P3oi^H01`000000onKV0?oV
iP3oi^H000000?oViP0000001P3oi^H00`000000onKV0?oViP020?oViP040000003oi^H0onKV0000
0080onKV00L000000?oViP3oi^H0onKV0000003oi^H000000080onKV00@000000?oViP3oi^H00000
0P3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV00000080onKV00D000000?oV
iP3oi^H0onKV000000040?oViP050000003oi^H0onKV0?oViP0000000P3oi^H00`000000onKV0?oV
iP080?oViP050000003oi^H000000?oViP0000000P3oi^H400000080onKV00@000000?oViP3oi^H0
00000P3oi^H010000000onKV0?oViP0000020?oViP030000003oi^H0onKV00@0onKV00<000000?oV
iP3oi^H0C`3oi^H00540onKV00H000000?oViP3oi^H0onKV0000003oi^H3000000@0onKV00<00000
0?oViP3oi^H02P3oi^H00`000000onKV0?oViP0;0?oViP030000003oi^H0onKV00H0onKV00<00000
0?oViP3oi^H02@3oi^H00`000000onKV0?oViP030?oViP040000003oi^H0onKV00000080onKV00D0
00000?oViP3oi^H000000?oViP05000000<0onKV00D000000?oViP000000onKV000000050?oViP05
0000003oi^H0onKV0?oViP0000000P3oi^H01P000000onKV0?oViP000000onKV00000080onKV00D0
00000?oViP3oi^H0onKV000000020?oViP030000003oi^H0000000L0onKV00D000000?oViP3oi^H0
onKV000000030?oViP070000003oi^H0onKV0?oViP000000onKV000000080?oViP050000003oi^H0
00000?oViP0000001@3oi^H00`000000onKV000000020?oViP050000003oi^H0onKV0?oViP000000
0P3oi^H00`000000onKV00000004000000<0onKV00<000000?oViP3oi^H0CP3oi^H00540onKV00D0
00000?oViP000000onKV000000020?oViP030000003oi^H0000000@0onKV00<000000?oViP3oi^H0
2P3oi^H00`000000onKV0?oViP070?oViP@000002@3oi^H00`000000onKV0?oViP080?oViP<00000
0P3oi^H2000000040?oViP00000000000?oViPD000000P3oi^H400000080onKV100000020?oViP<0
00000`3oi^H4000000030?oViP000000000000<000000P3oi^H4000000040?oViP00000000000?oV
iP8000000P3oi^H3000000<0onKV0`0000030?oViP@000000P3oi^H4000000L0onKV0`0000000`3o
i^H00000000000030?oViP<000000P3oi^H4000000030?oViP000000000000<000000P3oi^H40000
0080onKV0`00001?0?oViP00D@3oi^H00`000000onKV0000000200000080onKV00<000000?oViP00
0000103oi^H00`000000onKV0?oViP080?oViP030000003oi^H0000000T0onKV00<000000?oViP3o
i^H0203oi^H01@000000onKV0000003oi^H0000003/0onKV00<000000?oViP3oi^H03@3oi^H00`00
0000onKV0?oViP0d0?oViP030000003oi^H0onKV04h0onKV001A0?oViP8000000P3oi^H600000080
onKV1@0000090?oViP8000002@3oi^H4000000L0onKV1@00000j0?oViP8000003`3oi^H00`000000
onKV0?oViP0d0?oViP030000003oi^H0onKV04h0onKV003o0?oViUX0onKV003o0?oViUX0onKV003o
0?oViUX0onKV003o0?oViUX0onKV003o0?oViUX0onKV003o0?oViUX0onKV003o0?oViUX0onKV001G
0?oViP800000I03oi^H3000009T0onKV001H0?oViP030000003oi^H0onKV06D0onKV00<000000?oV
iP3oi^H0UP3oi^H00540onKV0`0000050?oViP040000003oi^H0onKV0?oViP<00000103oi^H20000
00@0onKV0`0000001`3oi^H000000000003oi^H000000?oViP0000001P3oi^H200000080onKV0P00
00000`3oi^H0000000000005000000040?oViP000000onKV00000080onKV0`0000030?oViP030000
003oi^H0onKV00L0onKV0P0000000`3oi^H000000000000400000080onKV00<000000?oViP3oi^H0
0`000000203oi^H000000000003oi^H000000?oViP000000onKV1@0000020?oViP<0000000<0onKV
0000000000000P3oi^H200000080onKV0`0000030?oViP8000000P3oi^H3000000030?oViP000000
onKV07l0onKV001A0?oViP040000003oi^H0onKV000000<0onKV00<000000?oViP0000001@3oi^H0
10000000onKV0?oViP0000020?oViP040000003oi^H0onKV000000D0onKV00D000000?oViP000000
onKV000000070?oViP040000003oi^H0onKV00000080onKV100000020?oViP070000003oi^H00000
0?oViP000000onKV0000000@0?oViP050000003oi^H0onKV0?oViP0000000P3oi^H010000000onKV
0?oViP0000040?oViP0:0000003oi^H0onKV0?oViP000000onKV0000003oi^H000000?oViP@00000
0P3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV00000080onKV00<000000?oV
iP3oi^H00`3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0000000000800onKV001D
0?oViP040000003oi^H0onKV00000080onKV00<000000?oViP3oi^H00`0000030?oViP030000003o
i^H0onKV00<0onKV100000020?oViP050000003oi^H000000?oViP0000001`3oi^H010000000onKV
0?oViP0000050?oViP090000003oi^H0onKV0000003oi^H000000?oViP000000onKV00@000003@3o
i^H01@000000onKV0000003oi^H000000080onKV0`0000050?oViP090000003oi^H0onKV0?oViP00
0000onKV0000003oi^H0000000@0onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oV
iP0000020?oViP030000003oi^H0onKV00@000000P3oi^H00`000000onKV0?oViP030?oViP040000
003oi^H0000000000800onKV001B0?oViP8000000P3oi^H3000000040?oViP00000000000?oViP@0
000000<0onKV0000000000000`0000030?oViP8000000P3oi^H3000000030?oViP000000onKV00H0
onKV100000040?oViP<0000000H0onKV00000000000000000?oViP0000030?oViP800000103oi^H0
0`000000onKV0?oViP070?oViP80000000<0onKV0000000000000P3oi^H010000000onKV0?oViP00
00040?oViP030000003oi^H0onKV00<0000000<0onKV0000003oi^H00P3oi^H3000000<0onKV2000
00040?oViP8000000P3oi^H500000080onKV0P0000000`3oi^H000000?oViP1o0?oViP00D@3oi^H0
10000000onKV0?oViP00000>0?oViP030000003oi^H0onKV03P0onKV0P0000000`3oi^H000000000
00020?oViP040000003oi^H0onKV000000@0onKV00<000000?oViP3oi^H07`3oi^H00`000000onKV
0?oViP030?oViP80000000<0onKV0000003oi^H0O`3oi^H00540onKV100000190?oViP80000000<0
onKV0000000000001@0000040?oViP<000009@3oi^H2000000040?oViP0000000000000007l0onKV
003o0?oViUX0onKV003o0?oViUX0onKV0000\
\>"],
  ImageRangeCache->{{{89.3125, 434.25}, {330.75, 118}} -> {-1991.22, 14925, \
7.25034, 7.08736}}]
}, Open  ]],

Cell["\<\
3D Graphics Field map on the Z R plane for the ROI (region of \
interest)\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(FieldMap[MRImagnetN, {Bz}, 
          Plane[{\(-250\), \(-250\)}, {250, 250}]];\) // Timing\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
4.70815e-017 1.04977 -0.0679587 1.04977 [
[.5 .82364 -119 0 ]
[.5 .82364 119 79.4375 ]
[.08608 .22315 -24 -8.87306 ]
[.08608 .22315 0 .12694 ]
[.3345 .12542 -5.5867 -9 ]
[.3345 .12542 .4133 0 ]
[.60856 .01769 -15.259 -9 ]
[.60856 .01769 2.74104 0 ]
[.29165 .07573 -37.2447 -12.5625 ]
[.29165 .07573 2.75532 0 ]
[.73498 .04732 0 -6.2105 ]
[.73498 .04732 24 2.7895 ]
[.8565 .23339 0 -6.03127 ]
[.8565 .23339 6 2.96873 ]
[.95881 .39008 0 -5.88604 ]
[.95881 .39008 18 3.11396 ]
[.91861 .21225 0 -8.41865 ]
[.91861 .21225 40 4.14385 ]
[.01809 .30285 -30 -2.77421 ]
[.01809 .30285 0 6.22579 ]
[.00891 .36039 -30 -2.82298 ]
[.00891 .36039 0 6.17702 ]
[-0.00061 .42009 -30 -2.87378 ]
[-0.00061 .42009 0 6.12622 ]
[-0.01051 .48208 -30 -2.92674 ]
[-0.01051 .48208 0 6.07326 ]
[-0.05457 .39542 -40 -3.95494 ]
[-0.05457 .39542 0 8.60756 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .82364 -180 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 87.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(System) show
105.000 12.813 moveto
(name) show
129.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 12.813 moveto
0.000 0.000 rmoveto
141.000 12.813 moveto
0.000 0.000 rmoveto
141.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
141.313 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(MRImagnetN) show
201.313 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 27.125 moveto
%%IncludeResource: font Courier-Italic
%%IncludeFont: Courier-Italic
%%BeginResource: font Courier-Italic-MISO
%%BeginFont: Courier-Italic-MISO
/Courier-Italic /Courier-Italic-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-Italic-MISO
%%IncludeFont: Courier-Italic-MISO
/Courier-Italic-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 27.125 moveto
%%IncludeResource: font Courier-Italic-MISO
%%IncludeFont: Courier-Italic-MISO
/Courier-Italic-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(MRI) show
87.000 27.125 moveto
(1.5) show
111.000 27.125 moveto
(T) show
123.438 27.125 moveto
(superconductor) show
213.688 27.125 moveto
(magnet) show
63.000 40.688 moveto
(with) show
93.000 40.688 moveto
(active) show
135.000 40.688 moveto
(shield) show
171.375 40.688 moveto
%%IncludeResource: font Courier-Italic-MISO
%%IncludeFont: Courier-Italic-MISO
/Courier-Italic-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 54.438 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 54.438 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Bz) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
81.000 54.438 moveto
(H) show
87.000 54.438 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(G) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
93.000 54.438 moveto
(L) show
105.000 54.438 moveto
(H) show
111.000 54.438 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Continuous) show
171.000 54.438 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
183.000 54.438 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Automatic) show
243.000 54.438 moveto
(Mode) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
267.000 54.438 moveto
(L) show
273.000 54.438 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 67.500 moveto
0.000 0.000 rmoveto
63.000 67.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(between) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 67.500 moveto
(8) show
117.000 67.500 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
123.000 67.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(250.) show
147.000 67.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
159.000 67.500 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
165.000 67.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(250.) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
189.000 67.500 moveto
(<) show
201.000 67.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(and) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
225.000 67.500 moveto
(8) show
231.000 67.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(250.) show
255.000 67.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
267.000 67.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(250.) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
291.000 67.500 moveto
(<) show
297.000 67.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 80.563 moveto
0.000 0.000 rmoveto
63.000 80.563 moveto
0.000 0.000 rmoveto
0.000 0.000 0.000 setrgbcolor
1.000 setlinewidth
grestore
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.09549 .2323 m
.1002 .23687 L
s
[(-200)] .08608 .22315 1 .97179 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(0)] .3345 .12542 .86223 1 Mshowa
.61605 .02846 m
.6198 .03385 L
s
[(200)] .60856 .01769 .69544 1 Mshowa
.125 Mabswid
.1552 .20892 m
.15797 .21172 L
s
.21633 .18498 m
.21903 .18784 L
s
.27893 .16047 m
.28157 .16339 L
s
.40878 .10962 m
.41128 .11266 L
s
.47614 .08324 m
.47856 .08635 L
s
.54521 .0562 m
.54755 .05937 L
s
gsave
.29165 .07573 -98.2447 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Z) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 12.813 moveto
(H) show
81.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(mm) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
93.000 12.813 moveto
(L) show
99.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.72272 .05198 m
.71658 .05431 L
s
[(-200)] .73498 .04732 -1 .38011 Mshowa
.84407 .23761 m
.83786 .23973 L
s
[(0)] .8565 .23339 -1 .34028 Mshowa
.94627 .39394 m
.94 .39587 L
s
[(200)] .95881 .39008 -1 .30801 Mshowa
.125 Mabswid
.75514 .10158 m
.75145 .10294 L
s
.78611 .14895 m
.78241 .15028 L
s
.81573 .19425 m
.81201 .19555 L
s
.87123 .27915 m
.8675 .28039 L
s
.89727 .31899 m
.89353 .3202 L
s
.92227 .35722 m
.91851 .3584 L
s
gsave
.91861 .21225 -61 -12.4187 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(R) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 12.813 moveto
(H) show
81.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(mm) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
93.000 12.813 moveto
(L) show
99.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03034 .29815 m
.03647 .2958 L
s
[(14996)] .01809 .30285 1 -0.38351 Mshowa
.02121 .3558 m
.02736 .35351 L
s
[(14998)] .00891 .36039 1 -0.37267 Mshowa
.01173 .41563 m
.0179 .4134 L
s
[(15000)] -0.00061 .42009 1 -0.36138 Mshowa
.00188 .47775 m
.00808 .47559 L
s
[(15002)] -0.01051 .48208 1 -0.34961 Mshowa
.125 Mabswid
.02809 .31236 m
.03177 .31096 L
s
.02582 .32671 m
.0295 .32532 L
s
.02352 .34119 m
.02721 .33981 L
s
.01887 .37055 m
.02256 .36919 L
s
.01651 .38544 m
.02021 .38408 L
s
.01413 .40046 m
.01783 .39912 L
s
.0093 .43094 m
.01301 .42961 L
s
.00685 .4464 m
.01056 .44508 L
s
.00438 .462 m
.00809 .46069 L
s
.03258 .28406 m
.03625 .28264 L
s
.03479 .2701 m
.03846 .26867 L
s
.03698 .25626 m
.04065 .25482 L
s
gsave
-0.05457 .39542 -101 -7.95494 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Bz) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
81.000 12.813 moveto
(H) show
87.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(G) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
93.000 12.813 moveto
(L) show
99.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.011 0 .176 r
.37639 .74503 .40314 .66047 .44189 .59268 .4172 .6694 Metetra
.48 .18 .379 r
.4172 .6694 .44189 .59268 .47865 .61952 .45592 .65556 Metetra
.617 .239 .304 r
.45592 .65556 .47865 .61952 .51666 .69167 .49487 .67312 Metetra
.104 .508 .906 r
.49487 .67312 .51666 .69167 .5569 .74026 .53504 .68804 Metetra
.616 .564 .773 r
.53504 .68804 .5569 .74026 .59779 .72565 .5761 .68092 Metetra
.697 .629 .777 r
.5761 .68092 .59779 .72565 .63798 .67302 .61746 .65798 Metetra
.717 .836 .938 r
.61746 .65798 .63798 .67302 .67862 .63866 .65933 .63899 Metetra
.142 .688 .777 r
.65933 .63899 .67862 .63866 .72191 .64992 .7024 .63429 Metetra
.451 .741 .99 r
.7024 .63429 .72191 .64992 .76773 .68015 .74659 .63372 Metetra
.665 .615 .789 r
.74659 .63372 .76773 .68015 .81216 .67209 .79053 .61711 Metetra
.736 .625 .736 r
.79053 .61711 .81216 .67209 .85116 .59872 .83298 .57764 Metetra
.841 .819 .827 r
.83298 .57764 .85116 .59872 .88646 .5 .87509 .53498 Metetra
.406 .011 .174 r
.87509 .53498 .88646 .5 .92578 .44752 .92093 .52475 Metetra
.681 .349 .406 r
.92093 .52475 .92578 .44752 .97819 .49396 .97628 .57995 Metetra
.927 .971 .694 r
.35061 .76729 .37639 .74503 .4172 .6694 .39243 .6979 Metetra
.39243 .6979 .4172 .6694 .45592 .65556 .43248 .66827 Metetra
.15 0 0 r
.43248 .66827 .45592 .65556 .49487 .67312 .47235 .66132 Metetra
.427 .772 .997 r
.47235 .66132 .49487 .67312 .53504 .68804 .5129 .65923 Metetra
.623 .683 .885 r
.5129 .65923 .53504 .68804 .5761 .68092 .55424 .65109 Metetra
.671 .695 .865 r
.55424 .65109 .5761 .68092 .61746 .65798 .59617 .63686 Metetra
.67 .768 .924 r
.59617 .63686 .61746 .65798 .65933 .63899 .6387 .6228 Metetra
.613 .804 .973 r
.6387 .6228 .65933 .63899 .7024 .63429 .68202 .6125 Metetra
.627 .754 .938 r
.68202 .6125 .7024 .63429 .74659 .63372 .72607 .6024 Metetra
.679 .699 .862 r
.72607 .6024 .74659 .63372 .79053 .61711 .77045 .58609 Metetra
.718 .719 .85 r
.77045 .58609 .79053 .61711 .83298 .57764 .81491 .56344 Metetra
.681 .863 .968 r
.81491 .56344 .83298 .57764 .87509 .53498 .86032 .54568 Metetra
.376 0 0 r
.86032 .54568 .87509 .53498 .92093 .52475 .90905 .55162 Metetra
.717 .273 .195 r
.90905 .55162 .92093 .52475 .97628 .57995 .96458 .60007 Metetra
.831 .75 .774 r
.32612 .74328 .35061 .76729 .39243 .6979 .36782 .69281 Metetra
.807 .921 .913 r
.36782 .69281 .39243 .6979 .43248 .66827 .40854 .66292 Metetra
.634 .913 .981 r
.40854 .66292 .43248 .66827 .47235 .66132 .44912 .64717 Metetra
.607 .818 .981 r
.44912 .64717 .47235 .66132 .5129 .65923 .49017 .6371 Metetra
.636 .748 .929 r
.49017 .6371 .5129 .65923 .55424 .65109 .53189 .62661 Metetra
.655 .736 .909 r
.53189 .62661 .55424 .65109 .59617 .63686 .57426 .61419 Metetra
.656 .755 .923 r
.57426 .61419 .59617 .63686 .6387 .6228 .61728 .60133 Metetra
.646 .767 .936 r
.61728 .60133 .6387 .6228 .68202 .6125 .66099 .58913 Metetra
.65 .754 .925 r
.66099 .58913 .68202 .6125 .72607 .6024 .70539 .57648 Metetra
.667 .741 .905 r
.70539 .57648 .72607 .6024 .77045 .58609 .75038 .56184 Metetra
.669 .759 .918 r
.75038 .56184 .77045 .58609 .81491 .56344 .79603 .54673 Metetra
.578 .804 .985 r
.79603 .54673 .81491 .56344 .86032 .54568 .84294 .53746 Metetra
.115 .629 .892 r
.84294 .53746 .86032 .54568 .90905 .55162 .89237 .54309 Metetra
.329 0 0 r
.89237 .54309 .90905 .55162 .96458 .60007 .94593 .57088 Metetra
.699 .613 .758 r
.30265 .69268 .32612 .74328 .36782 .69281 .34336 .6669 Metetra
.727 .737 .859 r
.34336 .6669 .36782 .69281 .40854 .66292 .3842 .64488 Metetra
.693 .8 .931 r
.3842 .64488 .40854 .66292 .44912 .64717 .42526 .62849 Metetra
.655 .789 .946 r
.42526 .62849 .44912 .64717 .49017 .6371 .46678 .61557 Metetra
.648 .763 .933 r
.46678 .61557 .49017 .6371 .53189 .62661 .50891 .60347 Metetra
.651 .752 .923 r
.50891 .60347 .53189 .62661 .57426 .61419 .55172 .59094 Metetra
.653 .755 .925 r
.55172 .59094 .57426 .61419 .61728 .60133 .59519 .57809 Metetra
.651 .758 .927 r
.59519 .57809 .61728 .60133 .66099 .58913 .63936 .56514 Metetra
.653 .755 .925 r
.63936 .56514 .66099 .58913 .70539 .57648 .68422 .55186 Metetra
.655 .754 .922 r
.68422 .55186 .70539 .57648 .75038 .56184 .7298 .53813 Metetra
.644 .761 .934 r
.7298 .53813 .75038 .56184 .79603 .54673 .77618 .52522 Metetra
.597 .767 .961 r
.77618 .52522 .79603 .54673 .84294 .53746 .82369 .51589 Metetra
.518 .734 .972 r
.82369 .51589 .84294 .53746 .89237 .54309 .87275 .51253 Metetra
.514 .652 .92 r
.87275 .51253 .89237 .54309 .94593 .57088 .92346 .51329 Metetra
.579 .533 .767 r
.2794 .63473 .30265 .69268 .34336 .6669 .31879 .63191 Metetra
.648 .661 .848 r
.31879 .63191 .34336 .6669 .3842 .64488 .35944 .61981 Metetra
.665 .737 .903 r
.35944 .61981 .3842 .64488 .42526 .62849 .40078 .60612 Metetra
.658 .76 .926 r
.40078 .60612 .42526 .62849 .46678 .61557 .44271 .59293 Metetra
.652 .76 .928 r
.44271 .59293 .46678 .61557 .50891 .60347 .48528 .58008 Metetra
.652 .756 .926 r
.48528 .58008 .50891 .60347 .55172 .59094 .52852 .56713 Metetra
.652 .756 .926 r
.52852 .56713 .55172 .59094 .59519 .57809 .57245 .55395 Metetra
.652 .756 .926 r
.57245 .55395 .59519 .57809 .63936 .56514 .61708 .54056 Metetra
.652 .756 .926 r
.61708 .54056 .63936 .56514 .68422 .55186 .66245 .52694 Metetra
.651 .756 .926 r
.66245 .52694 .68422 .55186 .7298 .53813 .70855 .5132 Metetra
.646 .757 .93 r
.70855 .5132 .7298 .53813 .77618 .52522 .75546 .49979 Metetra
.639 .754 .932 r
.75546 .49979 .77618 .52522 .82369 .51589 .80323 .48687 Metetra
.654 .734 .908 r
.80323 .48687 .82369 .51589 .87275 .51253 .8517 .47226 Metetra
.705 .687 .83 r
.8517 .47226 .87275 .51253 .92346 .51329 .89988 .4478 Metetra
.427 .477 .809 r
.25535 .58437 .2794 .63473 .31879 .63191 .29363 .59729 Metetra
.58 .641 .875 r
.29363 .59729 .31879 .63191 .35944 .61981 .33408 .5928 Metetra
.636 .718 .907 r
.33408 .5928 .35944 .61981 .40078 .60612 .37563 .58188 Metetra
.65 .748 .921 r
.37563 .58188 .40078 .60612 .44271 .59293 .41795 .56915 Metetra
.652 .755 .925 r
.41795 .56915 .44271 .59293 .48528 .58008 .46094 .55599 Metetra
.652 .756 .926 r
.46094 .55599 .48528 .58008 .52852 .56713 .50463 .54263 Metetra
.652 .756 .926 r
.50463 .54263 .52852 .56713 .57245 .55395 .54902 .52906 Metetra
.652 .756 .926 r
.54902 .52906 .57245 .55395 .61708 .54056 .59414 .51527 Metetra
.652 .756 .926 r
.59414 .51527 .61708 .54056 .66245 .52694 .64 .50125 Metetra
.652 .756 .926 r
.64 .50125 .66245 .52694 .70855 .5132 .68663 .48701 Metetra
.654 .756 .925 r
.68663 .48701 .70855 .5132 .75546 .49979 .73402 .47231 Metetra
.669 .755 .915 r
.73402 .47231 .75546 .49979 .80323 .48687 .78208 .45569 Metetra
.714 .747 .878 r
.78208 .45569 .80323 .48687 .8517 .47226 .83028 .43223 Metetra
.783 .723 .796 r
.83028 .43223 .8517 .47226 .89988 .4478 .87704 .39022 Metetra
.174 .441 .872 r
.22951 .55077 .25535 .58437 .29363 .59729 .26737 .56919 Metetra
.527 .673 .93 r
.26737 .56919 .29363 .59729 .33408 .5928 .30789 .56735 Metetra
.621 .732 .926 r
.30789 .56735 .33408 .5928 .37563 .58188 .34975 .55734 Metetra
.646 .75 .925 r
.34975 .55734 .37563 .58188 .41795 .56915 .39245 .54463 Metetra
.651 .755 .925 r
.39245 .54463 .41795 .56915 .46094 .55599 .43588 .53116 Metetra
.652 .756 .926 r
.43588 .53116 .46094 .55599 .50463 .54263 .48002 .51741 Metetra
.652 .756 .926 r
.48002 .51741 .50463 .54263 .54902 .52906 .52489 .50342 Metetra
.652 .756 .926 r
.52489 .50342 .54902 .52906 .59414 .51527 .5705 .4892 Metetra
.652 .756 .926 r
.5705 .4892 .59414 .51527 .64 .50125 .61687 .47475 Metetra
.653 .756 .926 r
.61687 .47475 .64 .50125 .68663 .48701 .66402 .45998 Metetra
.658 .757 .923 r
.66402 .45998 .68663 .48701 .73402 .47231 .71194 .4444 Metetra
.679 .762 .913 r
.71194 .4444 .73402 .47231 .78208 .45569 .76048 .42596 Metetra
.737 .772 .881 r
.76048 .42596 .78208 .45569 .83028 .43223 .80901 .39886 Metetra
.828 .777 .804 r
.80901 .39886 .83028 .43223 .87704 .39022 .85581 .35017 Metetra
0 .438 .786 r
.20107 .53728 .22951 .55077 .26737 .56919 .23961 .54985 Metetra
.527 .759 .982 r
.23961 .54985 .26737 .56919 .30789 .56735 .28069 .54474 Metetra
.63 .765 .944 r
.28069 .54474 .30789 .56735 .34975 .55734 .32303 .53307 Metetra
.65 .759 .93 r
.32303 .53307 .34975 .55734 .39245 .54463 .36618 .51955 Metetra
.652 .757 .926 r
.36618 .51955 .39245 .54463 .43588 .53116 .41006 .50559 Metetra
.652 .756 .926 r
.41006 .50559 .43588 .53116 .48002 .51741 .45466 .49141 Metetra
.652 .756 .926 r
.45466 .49141 .48002 .51741 .52489 .50342 .50001 .47699 Metetra
.652 .756 .926 r
.50001 .47699 .52489 .50342 .5705 .4892 .54612 .46233 Metetra
.652 .756 .926 r
.54612 .46233 .5705 .4892 .61687 .47475 .59301 .44742 Metetra
.652 .756 .926 r
.59301 .44742 .61687 .47475 .66402 .45998 .64071 .43227 Metetra
.654 .757 .926 r
.64071 .43227 .66402 .45998 .71194 .4444 .68922 .41663 Metetra
.668 .766 .923 r
.68922 .41663 .71194 .4444 .76048 .42596 .73845 .39902 Metetra
.721 .795 .91 r
.73845 .39902 .76048 .42596 .80901 .39886 .78795 .37446 Metetra
.833 .846 .856 r
.78795 .37446 .80901 .39886 .85581 .35017 .83622 .33107 Metetra
.16971 .54134 .20107 .53728 .23961 .54985 .21026 .53733 Metetra
.62 .857 .988 r
.21026 .53733 .23961 .54985 .28069 .54474 .25247 .52373 Metetra
.663 .793 .944 r
.25247 .52373 .28069 .54474 .32303 .53307 .29547 .50846 Metetra
.658 .765 .929 r
.29547 .50846 .32303 .53307 .36618 .51955 .33912 .49368 Metetra
.653 .757 .926 r
.33912 .49368 .36618 .51955 .41006 .50559 .38344 .47921 Metetra
.652 .756 .926 r
.38344 .47921 .41006 .50559 .45466 .49141 .42851 .4646 Metetra
.652 .756 .926 r
.42851 .4646 .45466 .49141 .50001 .47699 .47435 .44973 Metetra
.652 .756 .926 r
.47435 .44973 .50001 .47699 .54612 .46233 .52097 .43461 Metetra
.652 .756 .926 r
.52097 .43461 .54612 .46233 .59301 .44742 .56839 .4192 Metetra
.651 .755 .926 r
.56839 .4192 .59301 .44742 .64071 .43227 .61664 .40364 Metetra
.646 .754 .928 r
.61664 .40364 .64071 .43227 .68922 .41663 .66577 .38837 Metetra
.638 .758 .935 r
.66577 .38837 .68922 .41663 .73845 .39902 .71583 .37358 Metetra
.649 .79 .95 r
.71583 .37358 .73845 .39902 .78795 .37446 .76671 .35699 Metetra
.729 .892 .954 r
.76671 .35699 .78795 .37446 .83622 .33107 .8176 .33023 Metetra
.603 .95 .813 r
.13587 .55414 .16971 .54134 .21026 .53733 .17967 .52549 Metetra
.746 .884 .942 r
.17967 .52549 .21026 .53733 .25247 .52373 .22342 .50073 Metetra
.694 .789 .923 r
.22342 .50073 .25247 .52373 .29547 .50846 .26715 .48183 Metetra
.659 .755 .921 r
.26715 .48183 .29547 .50846 .33912 .49368 .31124 .46651 Metetra
.649 .752 .924 r
.31124 .46651 .33912 .49368 .38344 .47921 .356 .45199 Metetra
.651 .755 .926 r
.356 .45199 .38344 .47921 .42851 .4646 .40154 .43698 Metetra
.652 .756 .926 r
.40154 .43698 .42851 .4646 .47435 .44973 .44787 .42158 Metetra
.651 .756 .926 r
.44787 .42158 .47435 .44973 .52097 .43461 .49501 .40603 Metetra
.653 .756 .926 r
.49501 .40603 .52097 .43461 .56839 .4192 .54297 .39006 Metetra
.655 .757 .925 r
.54297 .39006 .56839 .4192 .61664 .40364 .59178 .37357 Metetra
.645 .75 .925 r
.59178 .37357 .61664 .40364 .66577 .38837 .64148 .35787 Metetra
.608 .736 .936 r
.64148 .35787 .66577 .38837 .71583 .37358 .69231 .34586 Metetra
.528 .726 .964 r
.69231 .34586 .71583 .37358 .76671 .35699 .74468 .34 Metetra
.369 .744 .989 r
.74468 .34 .76671 .35699 .8176 .33023 .79876 .33837 Metetra
.903 .947 .823 r
.10112 .56023 .13587 .55414 .17967 .52549 .14888 .50427 Metetra
.791 .811 .868 r
.14888 .50427 .17967 .52549 .22342 .50073 .19411 .47021 Metetra
.687 .737 .889 r
.19411 .47021 .22342 .50073 .26715 .48183 .23823 .45112 Metetra
.634 .724 .912 r
.23823 .45112 .26715 .48183 .31124 .46651 .28253 .43799 Metetra
.636 .744 .926 r
.28253 .43799 .31124 .46651 .356 .45199 .32765 .42435 Metetra
.654 .76 .927 r
.32765 .42435 .356 .45199 .40154 .43698 .3737 .4086 Metetra
.656 .758 .925 r
.3737 .4086 .40154 .43698 .44787 .42158 .42055 .39231 Metetra
.648 .753 .926 r
.42055 .39231 .44787 .42158 .49501 .40603 .4682 .37663 Metetra
.65 .756 .927 r
.4682 .37663 .49501 .40603 .54297 .39006 .51672 .36041 Metetra
.667 .764 .923 r
.51672 .36041 .54297 .39006 .59178 .37357 .56609 .342 Metetra
.669 .755 .915 r
.56609 .342 .59178 .37357 .64148 .35787 .61629 .32301 Metetra
.614 .713 .916 r
.61629 .32301 .64148 .35787 .69231 .34586 .66764 .31012 Metetra
.447 .628 .93 r
.66764 .31012 .69231 .34586 .74468 .34 .72109 .31292 Metetra
.003 .412 .856 r
.72109 .31292 .74468 .34 .79876 .33837 .77813 .33917 Metetra
.882 .778 .742 r
.06842 .53837 .10112 .56023 .14888 .50427 .11973 .46055 Metetra
.744 .684 .793 r
.11973 .46055 .14888 .50427 .19411 .47021 .16539 .4257 Metetra
.606 .631 .85 r
.16539 .4257 .19411 .47021 .23823 .45112 .20888 .41521 Metetra
.55 .662 .91 r
.20888 .41521 .23823 .45112 .28253 .43799 .2528 .40987 Metetra
.612 .746 .941 r
.2528 .40987 .28253 .43799 .32765 .42435 .29823 .39793 Metetra
.675 .782 .93 r
.29823 .39793 .32765 .42435 .3737 .4086 .34494 .37935 Metetra
.671 .763 .92 r
.34494 .37935 .3737 .4086 .42055 .39231 .39238 .36087 Metetra
.633 .739 .924 r
.39238 .36087 .42055 .39231 .4682 .37663 .4405 .34633 Metetra
.628 .749 .934 r
.4405 .34633 .4682 .37663 .51672 .36041 .48955 .33191 Metetra
.686 .787 .927 r
.48955 .33191 .51672 .36041 .56609 .342 .53955 .31071 Metetra
.731 .784 .895 r
.53955 .31071 .56609 .342 .61629 .32301 .59021 .28262 Metetra
.684 .714 .871 r
.59021 .28262 .61629 .32301 .66764 .31012 .64167 .25967 Metetra
.486 .565 .861 r
.64167 .25967 .66764 .31012 .72109 .31292 .69534 .26202 Metetra
0 .25 .758 r
.69534 .26202 .72109 .31292 .77813 .33917 .7541 .31005 Metetra
.798 .634 .679 r
.04197 .46555 .06842 .53837 .11973 .46055 .09485 .37944 Metetra
.62 .523 .722 r
.09485 .37944 .11973 .46055 .16539 .4257 .13843 .36079 Metetra
.363 .415 .781 r
.13843 .36079 .16539 .4257 .20888 .41521 .17896 .37625 Metetra
.269 .505 .898 r
.17896 .37625 .20888 .41521 .2528 .40987 .22135 .3888 Metetra
.583 .802 .983 r
.22135 .3888 .2528 .40987 .29823 .39793 .26727 .37717 Metetra
.756 .846 .919 r
.26727 .37717 .29823 .39793 .34494 .37935 .31529 .34813 Metetra
.714 .768 .895 r
.31529 .34813 .34494 .37935 .39238 .36087 .36356 .32333 Metetra
.579 .682 .911 r
.36356 .32333 .39238 .36087 .4405 .34633 .4119 .31399 Metetra
.516 .695 .95 r
.4119 .31399 .4405 .34633 .48955 .33191 .46128 .30905 Metetra
.69 .84 .955 r
.46128 .30905 .48955 .33191 .53955 .31071 .51207 .28648 Metetra
.842 .856 .855 r
.51207 .28648 .53955 .31071 .59021 .28262 .56334 .23891 Metetra
.807 .744 .793 r
.56334 .23891 .59021 .28262 .64167 .25967 .61449 .18791 Metetra
.607 .555 .77 r
.61449 .18791 .64167 .25967 .69534 .26202 .66717 .17192 Metetra
.183 .246 .694 r
.66717 .17192 .69534 .26202 .7541 .31005 .72564 .22677 Metetra
.708 .518 .63 r
.02649 .32248 .04197 .46555 .09485 .37944 .07793 .24409 Metetra
.391 .293 .623 r
.07793 .24409 .09485 .37944 .13843 .36079 .11471 .2691 Metetra
0 0 .46 r
.11471 .2691 .13843 .36079 .17896 .37625 .14732 .34415 Metetra
.647 .149 0 r
.14732 .34415 .17896 .37625 .22135 .3888 .18587 .39368 Metetra
.487 .902 .868 r
.18587 .39368 .22135 .3888 .26727 .37717 .23351 .37289 Metetra
.91 .923 .812 r
.23351 .37289 .26727 .37717 .31529 .34813 .28512 .30978 Metetra
.787 .747 .816 r
.28512 .30978 .31529 .34813 .36356 .32333 .33497 .26698 Metetra
.425 .504 .837 r
.33497 .26698 .36356 .32333 .4119 .31399 .38261 .27442 Metetra
0 .334 .817 r
.38261 .27442 .4119 .31399 .46128 .30905 .43133 .30282 Metetra
.444 .863 .948 r
.43133 .30282 .46128 .30905 .51207 .28648 .48309 .28863 Metetra
.954 .947 .719 r
.48309 .28863 .51207 .28648 .56334 .23891 .53575 .20207 Metetra
.933 .782 .67 r
.53575 .20207 .56334 .23891 .61449 .18791 .58649 .08847 Metetra
.73 .57 .674 r
.58649 .08847 .61449 .18791 .66717 .17192 .63684 .02578 Metetra
.354 .278 .632 r
.63684 .02578 .66717 .17192 .72564 .22677 .6928 .06999 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.09549 .2323 m
.1002 .23687 L
s
[(-200)] .08608 .22315 1 .97179 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(0)] .3345 .12542 .86223 1 Mshowa
.61605 .02846 m
.6198 .03385 L
s
[(200)] .60856 .01769 .69544 1 Mshowa
.125 Mabswid
.1552 .20892 m
.15797 .21172 L
s
.21633 .18498 m
.21903 .18784 L
s
.27893 .16047 m
.28157 .16339 L
s
.40878 .10962 m
.41128 .11266 L
s
.47614 .08324 m
.47856 .08635 L
s
.54521 .0562 m
.54755 .05937 L
s
gsave
.29165 .07573 -98.2447 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Z) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 12.813 moveto
(H) show
81.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(mm) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
93.000 12.813 moveto
(L) show
99.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{320, 259.438},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005000010b000`400?l00000o`00003oo`3oi^I1
0?oViP00]P3oi^H4000000<0onKV0P0000040?oViP800000N`3oi^H00;H0onKV00<000000?oViP3o
i^H00`3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV000007X0onKV002g0?oV
iP030000003oi^H0onKV0080onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP00
001j0?oViP00^03oi^H01@000000onKV0?oViP3oi^H000000080onKV00@000000?oViP3oi^H00000
0P3oi^H00`000000onKV0?oViP1h0?oViP00]P3oi^H010000000onKV0?oViP0000020?oViP040000
003oi^H0onKV00000080onKV00@000000?oViP3oi^H000003P3oi^H2000006X0onKV002g0?oViP80
0000103oi^H2000000@0onKV0P00000=0?oViP80000000<0onKV000000000000J@3oi^H00<l0onKV
0`0000030?oViP800000J@3oi^H00<d0onKV0P0000060?oViP030000003oi^H0000006P0onKV003:
0?oViP<00000203oi^H010000000onKV0?oViP00001W0?oViP00b03oi^H2000000/0onKV00@00000
0?oViP3oi^H00000I`3oi^H006h0onKV00<000000?oViP3oi^H0303oi^H00`000000onKV0?oViP15
0?oViP<000000P3oi^H00`000000onKV0?oViP080?oViP050000003oi^H0onKV0?oViP000000303o
i^H4000000<0onKV0P0000040?oViP800000B`3oi^H006d0onKV00<000000?oViP3oi^H03P3oi^H0
0`000000onKV0?oViP110?oViP<000000P3oi^H00`000000onKV00000002000000T0onKV00<00000
0?oViP3oi^H00P3oi^H00`000000onKV0?oViP090?oViP030000003oi^H0onKV00<0onKV00@00000
0?oViP3oi^H000000P3oi^H010000000onKV0?oViP00001:0?oViP00G`3oi^H4000000T0onKV00@0
00000?oViP3oi^H0onKV0P0000000`3oi^H000000?oViP03000000040?oViP000000onKV000000<0
onKV00<000000?oViP3oi^H0?P3oi^H2000000H0onKV00@000000;ZA[0000000FTNQ0P0000070?oV
iP030000003oi^H0onKV0080onKV00<000000?oViP3oi^H02P3oi^H00`000000onKV0?oViP020?oV
iP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H00000BP3oi^H005l0onKV00@00000
0?oViP3oi^H000002@3oi^H00`000000onKV0?oViP020?oViP0;0000003oi^H000000?oViP000000
onKV0000003oi^H000000?oViP0000000`3oi^H00`000000onKV0?oViP0k0?oViP<00000203oi^H0
10000000^Y6/0;ZA[000000205Y7X@030000003oi^H0onKV00D0onKV00<000000?oViP3oi^H00P3o
i^H00`000000onKV0?oViP020?oViP@00000103oi^H01@000000onKV0?oViP3oi^H000000080onKV
00@000000?oViP3oi^H000000P3oi^H00`000000onKV0?oViP180?oViP00H03oi^H00`000000onKV
0?oViP090?oViP030000003oi^H0onKV0080onKV00/000000?oViP000000onKV0000003oi^H00000
0?oViP000000onKV000000030?oViP030000003oi^H0onKV03T0onKV0P00000:0?oViP050000002j
TJ`0^Y6/0;ZA[00000000`1JAj400`000000onKV0?oViP040?oViP030000003oi^H0onKV0080onKV
00<000000?oViP3oi^H0203oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV0000
0080onKV00@000000?oViP3oi^H00000BP3oi^H00640onKV00<000000?oViP3oi^H0203oi^H01000
0000onKV0?oViP3oi^H3000000030?oViP000000onKV00<0000000<0onKV0000003oi^H00`3oi^H0
0`000000onKV0?oViP0f0?oViP<000002`3oi^H00`000000^Y6/0;ZA[0020;ZA[0030000001JAj40
FTNQ0080FTNQ0P0000040?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H0203oi^H2
000000@0onKV0P0000040?oViP800000B`3oi^H005l0onKV00@000000?oViP3oi^H000002P3oi^H0
0`000000onKV0?oViP0>0?oViP030000003oi^H0onKV03D0onKV0P00000=0?oViP030000002jTJ`0
^Y6/00<0^Y6/00<0000005Y7X@1JAj40101JAj401@000000onKV0?oViP3oi^H0000000@0onKV00<0
00000?oViP000000HP3oi^H005l0onKV1000000;0?oViP030000003oi^H0onKV00`0onKV00<00000
0?oViP3oi^H0<`3oi^H3000000030?oViP000000onKV00`0onKV00<000000;ZA[02jTJ`0102jTJ`0
0`000000FTNQ05Y7X@0405Y7X@040000003oi^H0onKV000000H0onKV00<000000?oViP3oi^H0H03o
i^H00;40onKV0P00000A0?oViP030000002jTJ`0^Y6/00D0^Y6/00<0000005Y7X@1JAj401@1JAj43
000000L0onKV00<000000?oViP3oi^H0G`3oi^H00:h0onKV0`00000B0?oViP030000002jTJ`0^Y6/
00H0^Y6/00<0000005Y7X@1JAj401`1JAj400`000000onKV0?oViP060?oViP030000003oi^H0onKV
05h0onKV002/0?oViP800000503oi^H00`000000^Y6/0;ZA[0070;ZA[0030000001JAj40FTNQ00L0
FTNQ00<000000?oViP3oi^H01P3oi^H00`000000onKV0?oViP1N0?oViP00Z@3oi^H3000001H0onKV
00<000000;ZA[02jTJ`01`2jTJ`00`000000FTNQ05Y7X@0705Y7X@030000003oi^H0onKV00L0onKV
00<000000?oViP3oi^H0G@3oi^H00:L0onKV0P00000H0?oViP030000002jTJ`0^Y6/00T0^Y6/00<0
000005Y7X@1JAj401P1JAj42000000T0onKV00<000000?oViP3oi^H0G03oi^H008L0onKV0P00000K
0?oViP<000000P3oi^H00`000000onKV0?oViP0D0?oViP030000002jTJ`0^Y6/00X0^Y6/00<00000
05Y7X@1JAj401P1JAj42000000T0onKV00<000000?oViP3oi^H0G03oi^H008H0onKV00@000000?oV
iP3oi^H000005`3oi^H3000001`0onKV00<000000;ZA[02jTJ`02P2jTJ`00`000000FTNQ05Y7X@06
05Y7X@8000002P3oi^H00`000000onKV0?oViP1K0?oViP00QP3oi^H010000000onKV0?oViP00000E
0?oViP8000007P3oi^H2000000`0^Y6/00<0000005Y7X@1JAj401P1JAj42000000/0onKV00<00000
0?oViP3oi^H0FP3oi^H008H0onKV00@000000?oViP3oi^H000004P3oi^H300000200onKV00<00000
0>k8Z`000000302jTJ`00`000000FTNQ05Y7X@0505Y7X@8000002P3oi^H2000005`0onKV00260?oV
iP040000003oi^H0onKV00000100onKV0P00000R0?oViP040000003^b:/0k/R[000000`0^Y6/00<0
000005Y7X@1JAj401@1JAj400`000000FTNQ0000000;0?oViP030000003oi^H0onKV05T0onKV0027
0?oViP8000003P3oi^H3000000030?oViP000000onKV0240onKV00@000000>k8Z`3^b:/00000302j
TJ`00`000000FTNQ05Y7X@0505Y7X@030000001JAj40000000`0onKV00<000000?oViP3oi^H0F03o
i^H009D0onKV0P00000V0?oViP050000003^b:/0k/R[0>k8Z`000000302jTJ`00`000000FTNQ05Y7
X@0505Y7X@030000001JAj40000000`0onKV00<000000?oViP3oi^H0F03oi^H00980onKV0`00000X
0?oViP030000003^b:/0k/R[0080k/R[00<000000;ZA[02jTJ`02P2jTJ`00`000000FTNQ05Y7X@04
05Y7X@030000001JAj40000000d0onKV00<000000?oViP3oi^H0E`3oi^H00900onKV0P00000Z0?oV
iP030000003^b:/0k/R[00<0k/R[00<000000;ZA[02jTJ`02P2jTJ`00`000000FTNQ05Y7X@0505Y7
X@030000001JAj40000000d0onKV00<000000?oViP3oi^H0EP3oi^H008d0onKV0`00000/0?oViP03
0000003^b:/0k/R[00<0k/R[00<000000;ZA[02jTJ`02P2jTJ`00`000000FTNQ05Y7X@0505Y7X@03
0000001JAj40000000d0onKV00<000000?oViP3oi^H0EP3oi^H008/0onKV0P00000^0?oViP030000
003^b:/0k/R[00@0k/R[00<000000;ZA[02jTJ`02P2jTJ`00`000000FTNQ05Y7X@0505Y7X@030000
001JAj40000000h0onKV00<000000?oViP3oi^H0E@3oi^H008P0onKV0`0000020?oViP030000003o
i^H0onKV02/0onKV00<000000>k8Z`3^b:/01@3^b:/00`000000^Y6/0;ZA[0090;ZA[0030000001J
Aj40FTNQ00D0FTNQ00<0000005Y7X@0000003P3oi^H00`000000onKV0?oViP1E0?oViP00QP3oi^H2
00000380onKV00<000000>k8Z`3^b:/01P3^b:/00`000000^Y6/0;ZA[00:0;ZA[0030000001JAj40
FTNQ00@0FTNQ00<0000005Y7X@0000003`3oi^H00`000000onKV0?oViP1D0?oViP00P`3oi^H30000
03@0onKV00<000000>k8Z`3^b:/01P3^b:/00`000000^Y6/0;ZA[00:0;ZA[0030000001JAj40FTNQ
00@0FTNQ00@0000005Y7X@1JAj4000003P3oi^H2000005D0onKV00210?oViP800000=`3oi^H00`00
0000k/R[0>k8Z`060>k8Z`030000002jTJ`0^Y6/00X0^Y6/00<0000005Y7X@1JAj40101JAj401000
0000FTNQ05Y7X@00000?0?oViP030000003oi^H0onKV05<0onKV001n0?oViP<00000>03oi^H00`00
0000k/R[0>k8Z`080>k8Z`030000002jTJ`0^Y6/00T0^Y6/00<0000005Y7X@1JAj40101JAj401000
0000FTNQ05Y7X@00000@0?oViP030000003oi^H0onKV0580onKV001k0?oViP<0000000<0onKV0000
003oi^H0>03oi^H00`000000k/R[0>k8Z`080>k8Z`030000002jTJ`0^Y6/00X0^Y6/00<0000005Y7
X@1JAj400`1JAj4010000000FTNQ05Y7X@00000A0?oViP030000003oi^H0onKV0540onKV001i0?oV
iP800000?@3oi^H00`000000k/R[0>k8Z`090>k8Z`030000002jTJ`0^Y6/00X0^Y6/00<0000005Y7
X@1JAj400`1JAj4010000000FTNQ05Y7X@00000A0?oViP030000003oi^H0onKV0540onKV001f0?oV
iP<00000?`3oi^H00`000000k/R[0>k8Z`090>k8Z`030000002jTJ`0^Y6/00T0^Y6/0P00000505Y7
X@050000001JAj40FTNQ05Y7X@0000004@3oi^H00`000000onKV0?oViP1@0?oViP00M03oi^H20000
0440onKV00<000000>k8Z`3^b:/02`3^b:/00`000000^Y6/0;ZA[0040;ZA[0@0000000<0Vhk50000
00000000101JAj401@000000FTNQ05Y7X@1JAj4000000180onKV00<000000?oViP3oi^H0C`3oi^H0
0740onKV0`0000130?oViP030000003^b:/0k/R[00/0k/R[00<000000;ZA[02jTJ`01000000609^>
a@8000000`1JAj401@000000FTNQ05Y7X@1JAj4000000180onKV00<000000?oViP3oi^H09`3oi^H0
0`000000onKV0?oViP0<0?oViP030000003oi^H0onKV01H0onKV00150?oViP@000000`3oi^H20000
00@0onKV0P00000K0?oViP80000000<0onKV0000003oi^H0@P3oi^H00`000000k/R[0>k8Z`0<0>k8
Z`<000002P2KS/D00`000000;Sja0000000205Y7X@050000001JAj40FTNQ05Y7X@0000004`3oi^H0
0`000000onKV0?oViP0U0?oViP030000003oi^H0onKV00h0onKV00<000000?oViP3oi^H05@3oi^H0
04D0onKV00<000000?oViP3oi^H00`3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0
onKV000001L0onKV0`0000170?oViP030000003^b:/0k/R[00/0k/R[0P00000<09^>a@060000000^
?[40;Sja0000001JAj400000101JAj400`000000onKV0?oViP0A0?oViP030000003oi^H0onKV01D0
onKV0`0000020?oViP030000003oi^H0onKV00H0onKV00@000000?oViP3oi^H0onKV0P0000000`3o
i^H000000?oViP03000000040?oViP000000onKV000000<0onKV00<000000?oViP3oi^H0503oi^H0
04H0onKV00<000000?oViP3oi^H00P3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0
onKV000001D0onKV0P0000190?oViP030000003^b:/0k/R[00/0k/R[00@000000<jnb`3>_//00000
302KS/D00`000000;Sja02hn/@02000000@0FTNQ00<000000?oViP3oi^H0403oi^H2000001P0onKV
00@000000?oViP3oi^H000002@3oi^H00`000000onKV0?oViP020?oViP0;0000003oi^H000000?oV
iP000000onKV0000003oi^H000000?oViP0000000`3oi^H00`000000onKV0?oViP0D0?oViP00?`3o
i^H4000000@0onKV00D000000?oViP3oi^H0onKV000000020?oViP040000003oi^H0onKV00000080
onKV00<000000?oViP3oi^H0403oi^H3000004/0onKV00<000000>k8Z`3^b:/02P3^b:/01@000000
c[k;0<jnb`3>_//0000000`0Vhk500@0000002hn/@0^?[40;Sja0P00000305Y7X@030000003oi^H0
onKV0180onKV00<000000?oViP3oi^H05@3oi^H3000000X0onKV00<000000?oViP3oi^H00P3oi^H0
2`000000onKV0000003oi^H000000?oViP000000onKV0000003oi^H0000000<0onKV00<000000?oV
iP3oi^H0503oi^H004D0onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP000002
0?oViP040000003oi^H0onKV00000100onKV0P00001=0?oViP030000003dl[P0000000X0k/R[00<0
00000<jnb`3>_//00`3>_//00`000000Vhk509^>a@0909^>a@030000000^?[40;Sja0080;Sja0P00
000205Y7X@030000003oi^H0onKV01<0onKV00<000000?oViP3oi^H0503oi^H010000000onKV0?oV
iP0000090?oViP040000003oi^H0onKV0?oViP<0000000<0onKV0000003oi^H00`0000000`3oi^H0
00000?oViP030?oViP030000003oi^H0onKV01@0onKV00160?oViP800000103oi^H2000000@0onKV
0P00000>0?oViP@00000CP3oi^H00`000000m?:h000000090>k8Z`030000003>_//0c[k;00@0c[k;
00<0000009^>a@2KS/D02P2KS/D02@000000;Sja02hn/@0^?[40000002hn/@000000FTNQ0000000E
0?oViP030000003oi^H0onKV01@0onKV00@000000?oViP3oi^H000002P3oi^H00`000000onKV0?oV
iP0>0?oViP030000003oi^H0onKV01D0onKV001P0?oViP800000D@3oi^H01@000000m?:h0?Cb^03d
l[P0000000P0k/R[00<000000<jnb`3>_//0103>_//00`000000Vhk509^>a@0:09^>a@050000000^
?[40;Sja02hn/@0000000P0^?[400`000000FTNQ0000000E0?oViP030000003oi^H0onKV00D0onKV
0P00000;0?oViP@00000303oi^H00`000000onKV0?oViP0<0?oViP030000003oi^H0onKV01H0onKV
001M0?oViP<00000D`3oi^H00`000000m?:h0?Cb^0020?Cb^0030000003^b:/0k/R[00@0k/R[00<0
00000<jnb`3>_//01P3>_//00`000000Vhk509^>a@0909^>a@050000000^?[40;Sja02hn/@000000
0`0^?[42000001D0onKV00<000000?oViP3oi^H0103oi^H010000000onKV0?oViP0000120?oViP00
FP3oi^H3000005D0onKV00<000000?Cb^03dl[P0103dl[P00`000000k/R[0>k8Z`020>k8Z`030000
003>_//0c[k;00L0c[k;00<0000009^>a@2KS/D02@2KS/D01@000000;Sja02hn/@0^?[40000000@0
;Sja00<000000?oViP3oi^H0503oi^H00`000000onKV0?oViP030?oViP040000003oi^H0onKV0000
0480onKV001H0?oViP800000E`3oi^H00`000000m?:h0?Cb^0050?Cb^0050000003^b:/0k/R[0>k8
Z`0000002`3>_//00`000000Vhk509^>a@0909^>a@040000000^?[40;Sja000000@0;Sja00<00000
0?oViP3oi^H05@3oi^H00`000000onKV0?oViP020?oViP040000003oi^H0onKV00000480onKV001E
0?oViP<0000000<0onKV0000003oi^H0EP3oi^H00`000000m?:h0?Cb^0060?Cb^0030000003^b:/0
000000`0c[k;00<0000009^>a@2KS/D02@2KS/D010000000;Sja02hn/@00000502hn/@030000003o
i^H0onKV01@0onKV0P0000030?oViP040000003oi^H0onKV00000480onKV001C0?oViP800000F`3o
i^H00`000000m?:h0?Cb^0080?Cb^0030000003>_//0c[k;00/0c[k;00<0000009^>a@2KS/D02@2K
S/D010000000;Sja02hn/@00000502hn/@030000003oi^H0onKV01@0onKV0P0000040?oViP800000
@`3oi^H00500onKV0`0000000`3oi^H000000?oViP1I0?oViP030000003dl[P0m?:h00P0m?:h00<0
00000=OKfP0000003@3>_//00`000000Vhk509^>a@0909^>a@<000001@0^?[400`000000onKV0?oV
iP0F0?oViP030000003oi^H0onKV04H0onKV001>0?oViP8000000`3oi^H4000005P0onKV00<00000
0?Cb^03dl[P01`3dl[P010000000em_J0=OKfP00000=0<jnb`030000002KS/D0Vhk500L0Vhk50`00
000202hn/@030000000^?[40;Sja00<0;Sja00<000000?oViP3oi^H05@3oi^H00`000000onKV0?oV
iP160?oViP00C03oi^H2000000D0onKV0P00000206A;W`030000003oi^H0onKV05@0onKV00<00000
0?Cb^03dl[P01`3dl[P00`000000em_J0=OKfP020=OKfP030000003>_//0c[k;00/0c[k;00<00000
09^>a@2KS/D00`2KS/D300000080Vhk500@0000002hn/@0^?[4000001@0^?[400`000000onKV0?oV
iP0F0?oViP030000003oi^H0onKV04D0onKV001<0?oViP800000103oi^H00`000000]HBQ00000003
06A;W`800000E03oi^H00`000000m?:h0?Cb^0060?Cb^0030000003GfmX0em_J00<0em_J00<00000
0<jnb`3>_//02P3>_//7000000H0Vhk500@0000002hn/@0^?[400000100^?[400`000000onKV0?oV
iP0G0?oViP030000003oi^H0onKV04@0onKV001<0?oViP030000003oi^H000000080onKV00D00000
0;F4X@2eQ:40]HBQ0000000406A;W`800000D@3oi^H00`000000m?:h0?Cb^0050?Cb^08000001`3G
fmX00`000000c[k;0<jnb`070<jnb`8000000P2_]]h300000080O93L1`00000302hn/@030000000^
?[40;Sja0080;Sja00<000000?oViP3oi^H05P3oi^H00`000000onKV0?oViP140?oViP00B`3oi^H2
00000080onKV00<000000?oViP0000000`2eQ:400`000000I4^O06A;W`0406A;W`030000003oi^H0
onKV02`0onKV1@00000L0?oViP030000003dl[P0m?:h00D0m?:h00<000000=OKfP3GfmX01`3GfmX0
0`000000c[k;0<jnb`050<jnb`80000000<0[kKN0000000000000P00000:07b@g08000000`0^?[40
1@000000;Sja02hn/@0^?[40000001T0onKV00<000000?oViP3oi^H0@`3oi^H004/0onKV00<00000
0?oViP3oi^H00P3oi^H00`000000]HBQ0;F4X@020;F4X@030000001TBil0I4^O00@0I4^O00<00000
0?oViP3oi^H0:`3oi^H2000000@0K87F1P00000F0?oViP030000003dl[P0m?:h00@0m?:h00<00000
0=OKfP3GfmX02@3GfmX00`000000c[k;0<jnb`020<jnb`D00000102_]]h00`000000O93L07b@g008
07b@g08000000P0^?[401@000000;Sja02hn/@0^?[40000001X0onKV00<000000?oViP3oi^H0@P3o
i^H004/0onKV00D000000?oViP3oi^H0onKV000000050;F4X@030000001TBil0I4^O00D0I4^O00<0
00000?oViP3oi^H0:03oi^H200000080bKo@00<0000006b1eP1/PMH01`1/PMH2000001<0onKV00<0
00000?Cb^03dl[P0103dl[P00`000000em_J0=OKfP0:0=OKfP030000003>_//0c[k;00@000001`2_
]]h00`000000O93L07b@g00807b@g00600000000?l8000000000000^?[4000000`0^?[400`000000
onKV0?oViP0G0?oViP800000@`3oi^H004/0onKV0P0000000`3oi^H000000;F4X@050;F4X@030000
001TBil0I4^O00D0I4^O00<000000?oViP3oi^H09`3oi^H00`000000bKo@0<Vod0020<Vod0030000
001/PMH0K87F00L0K87F00@00000001Ed@00000000004@3oi^H00`000000m?:h0?Cb^0030?Cb^003
0000003GfmX0em_J00`0em_J0`00000;0:nfgP030000001lT=`0O93L00P0O93L00H00000000o`P00
?l80000002hn/@00000202hn/@030000003oi^H0onKV01P0onKV00<000000?oViP3oi^H0@@3oi^H0
04/0onKV00@000000?oViP3oi^H000001P2eQ:400`000000I4^O06A;W`0506A;W`8000009`3oi^H0
0`000000bKo@0<Vod0040<Vod0030000001/PMH0K87F00L0K87F00@00000001Ed@00EM4000003P3o
i^H8000000`0em_J0`0000000`2kb>D000000:nfgP0;0:nfgP030000001lT=`0O93L00P0O93L00T0
0000000o`P00?l8003o20000000^?[40000002hn/@0000006`3oi^H00`000000onKV0?oViP100?oV
iP00B`3oi^H00`000000onKV000000070;F4X@030000001TBil0I4^O00D0I4^O0P00000V0?oViP03
00000039_m00bKo@00D0bKo@00<0000006b1eP1/PMH0201/PMH00`00000005GA001Ed@02000000P0
onKV10000004077LlP8000000P2`eo@00`000000em_J0=OKfP070=OKfP<000000`2kb>D00`000000
[kKN0:nfgP0;0:nfgP030000001lT=`0O93L00P0O93L00@00000000o`P00?l8003o20P00000202hn
/@030000003oi^H0onKV01P0onKV00<000000?oViP3oi^H0@03oi^H004X0onKV0`0000090;F4X@03
0000001TBil0I4^O00D0I4^O0P00000T0?oViP0300000039_m00bKo@00L0bKo@00<0000006b1eP1/
PMH01`1/PMH00`00000005GA001Ed@02001Ed@8000000P3oi^H4000000H0LMcb0P0000050;3Gm003
0000003GfmX0em_J00<0em_J100000060;_8i@030000002_]]h0[kKN00X0[kKN00<0000007b@g01l
T=`0201lT=`00`00000003o2000o`P02000o`P80000000<0;Sja0000003oi^H06P3oi^H00`000000
onKV0?oViP0o0?oViP00BP3oi^H00`000000onKV000000090;F4X@030000001TBil0I4^O00D0I4^O
0P00000R0?oViP8000002P39_m000`000000K87F06b1eP0806b1eP0300000000EM4005GA00<005GA
0P000008077LlP800000202`eo@5000000030=OKfP000000000000P0^lSU00<000000:nfgP2_]]h0
2P2_]]h00`000000O93L07b@g00807b@g00300000000?l8003o2008003o20`00000K0?oViP030000
003oi^H0onKV03l0onKV000[0?oViPD000000`3oi^H3000000040?oViP0000000000000000<0onKV
0`0000030?oViP<00000103oi^H2000000X0]HBQ00<0000006A;W`1TBil01@1TBil200000240onKV
00<000000<Vod039_m002`39_m000`000000K87F06b1eP0806b1eP0300000000EM4005GA00@005GA
0`000003077LlP8000002@2`eo@4000000030=OKfP000000000000/0^lSU00<000000:nfgP2_]]h0
2@2_]]h00`000000O93L07b@g00807b@g00300000000?l8003o200@003o20P00000K0?oViP030000
003oi^H0onKV03h0onKV000]0?oViP030000003oi^H0onKV00@0onKV00<000000?oViP3oi^H00P3o
i^H00`000000onKV0?oViP030?oViP050000003oi^H0onKV0?oViP0000000P3oi^H01@000000onKV
0?oViP3oi^H0000000/0]HBQ00<0000006A;W`1TBil01@1TBil00`000000001e0000000O0?oViP03
00000039_m00bKo@00`0bKo@00<0000006b1eP1/PMH0201/PMH00`00000005GA001Ed@04001Ed@H0
0000202`eo@3000000<0/=Od0P00000=0;_8i@030000002_]]h0[kKN00P0[kKN3P000005000o`P80
0000703oi^H00`000000onKV0?oViP0m0?oViP00;@3oi^H010000000onKV0?oViP3oi^H500000080
onKV0`0000030?oViP<000000P3oi^H010000000onKV0?oViP0000030?oViP030000002eQ:40]HBQ
00T0]HBQ00<0000006A;W`1TBil01P1TBil2000001h0onKV00<000000>S/c`0000003P39_m000`00
0000K87F06b1eP0606b1ePP000001@24/O<2000000@0/=Od0`0000030;3Gm0<000000P2_bNd00`00
0000^lSU0;_8i@0;0;_8i@040000002_]]h0[kKN0:nfgPH000000`2M]^X00`000000LZ3^07:PkP08
07:PkP8000001000?l82000001/0onKV00<000000?oViP3oi^H0?@3oi^H002d0onKV00D000000?oV
iP3oi^H0onKV000000020?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H00000
0P3oi^H00`000000onKV0?oViP03000000<0onKV0P00000;0;F4X@030000001TBil0I4^O00H0I4^O
00<000000000M@000000703oi^H010000000j>c?0>S/c`00000>0<Vod0040000001/PMH0K87F06b1
ePD000000`2D[^T00`000000Q;7c08Bal`0908Bal`040000002`eo@00000000000@0/=Od0P000006
0:o9k@030000002kb>D0^lSU00X0^lSU1000000909ffjP030000001bX>h0LZ3^00T0LZ3^0`000003
000o`P8000006P3oi^H2000003h0onKV000]0?oViP030000003oi^H0onKV0080onKV00<000000?oV
iP0000000P3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV000000<0onKV00<0
00000?oViP3oi^H00P3oi^H2000000/0]HBQ00<0000006A;W`1TBil01P1TBil00`000000001e0000
000K0?oViP030000003Xk<l0j>c?0080j>c?00<000000<Vod039_m002`39_m04000000T0U:kY00<0
000008Bal`24/O<01`24/O<400000080/=Od0`0000080:o9k@030000002kb>D0^lSU00L0^lSU0`00
00020:_1jP030000002M]^X0WKKZ00T0WKKZ00<0000007:PkP1bX>h0201bX>h00`00000006WK001Y
f`0200000003000o`P000000000001`0onKV00<000000?oViP3oi^H0>`3oi^H002`0onKV0P000005
0?oViP8000000`3oi^H3000000<0onKV0`0000030?oViP<000000P3oi^H00`000000]HBQ0;F4X@0;
0;F4X@030000001TBil0I4^O00D0I4^O00@000000000M@0007D000006P3oi^H00`000000j>c?0>S/
c`030>S/c`0300000039_m00bKo@00P0bKo@0P0000020;K4i@030000002D[^T0U:kY00T0U:kY00<0
000008Bal`24/O<00`24/O<3000000<0Q;7c0`00000<0:o9k@030000002kb>D0^lSU00@0^lSU0P00
00050:_1jP030000002M]^X0WKKZ00X0WKKZ00<0000007:PkP1bX>h0201bX>h01000000006WK001Y
f`00JM/4000000T0onKV1@00000=0?oViP030000003oi^H0onKV03/0onKV00190?oViP030000002e
Q:40]HBQ00/0]HBQ00<0000006A;W`1TBil01P1TBil00`000000001e0000000I0?oViP030000003X
k<l0j>c?00D0j>c?00<000000<Vod039_m001@39_m02000000D0]/CU00<0000009B^j@2D[^T02@2D
[^T00`000000Q;7c00000002000000<0Q;7c0`0000020:2ok`030000002_bNd0[lW]00/0[lW]00<0
00000;_8i@2kb>D00`0000080:_1jP030000002M]^X0WKKZ00X0WKKZ00<0000007:PkP1bX>h0201b
X>h00`00000006WK001Yf`02001Yf`<000001P3oi^H2000000<0^^Cd00<000000=GHf`0000003@3o
i^H00`000000onKV0?oViP0j0?oViP00B@3oi^H2000000`0]HBQ00<0000006A;W`1TBil01P1TBil0
10000000001e0000M@00000G0?oViP030000003Xk<l0j>c?00H0j>c?00<000000<Vod039_m000`39
_m02000000P0]/CU00<0000009B^j@2D[^T01`2D[^T300000080Q;7c100000060:2ok`030000002_
bNd0[lW]00X0[lW]0`00000;0:_1jP030000002M]^X0WKKZ00X0WKKZ00<0000007:PkP1bX>h0101b
X>hB000000@0^^Cd00D000000=GHf`3Ef=/0eMSK0000000=0?oViP030000003oi^H0onKV03T0onKV
00190?oViP800000302eQ:400`000000I4^O06A;W`0606A;W`040000000007D0001e000001H0onKV
00<000000>S/c`3Xk<l0203Xk<l00`000000bKo@0<Vod002000000X0]/CU00<0000009B^j@2D[^T0
102D[^T300000080U:kY0`00000;0:2ok`030000002_bNd0[lW]00L0[lW]0P0000020:[3k0030000
002[`NX0Zl7Z00X0Zl7Z00<0000009ffjP2M]^X02@2M]^X7000000H0QkWf00<0000005jno@1N__d0
0P1N__d01@000000G[km05jno@1N__d0000000D0^^Cd00<000000=GHf`3Ef=/00`3Ef=/00`000000
onKV0?oViP0:0?oViP030000003oi^H0onKV03T0onKV00190?oViP800000302eQ:400`000000I4^O
06A;W`0606A;W`050000000007D0001e0000M@000000503oi^H00`000000j>c?0>S/c`0:0>S/c`80
00003@2fa>D00`000000U:kY09B^j@0300000080U:kY0`0000020::mk0030000002P_nl0X;o_00X0
X;o_00<000000:o9k@2_bNd00`2_bNd3000000D0Z/?/00<000000:_1jP2[`NX02P2[`NX00`000000
WKKZ09ffjP0409ffjP@000000P2K_>l00`000000QkWf08NimP0908NimP8000000`1N__d3000000D0
^^Cd00<000000=GHf`3Ef=/01@3Ef=/00`000000onKV0?oViP0:0?oViP030000003oi^H0onKV03P0
onKV00180?oViP<00000302eQ:400`000000I4^O06A;W`0706A;W`050000000007D0001e0000M@00
00004P3oi^H00`000000j>c?0>S/c`090>S/c`80000000<0`MS[0000002fa>D03@2fa>D200000003
09B^j@0000000000008000001P2R_N`00`000000X;o_0:2ok`0:0:2ok`030000002_bNd0[lW]0080
00002@2Z`n`00`000000Zl7Z0:_1jP090:_1jP030000002M]^X0WKKZ00@000001`2K_>l00`000000
QkWf08NimP0:08NimP030000001N__d0000000800000102ji?@2000000L0eMSK00<000000=?6c@00
0000303oi^H00`000000onKV0?oViP0g0?oViP00B03oi^H00`000000onKV0000000<0;F4X@030000
001TBil0I4^O00H0I4^O0`0000020000M@8000004@3oi^H00`000000j>c?0>S/c`070>S/c`800000
1031f>/00`000000]/CU0;K4i@080;K4i@H000002`2R_N`00`000000X;o_0:2ok`090:2ok`<00000
2`2Z`n`00`000000Zl7Z0:_1jP090:_1jP<000002`2K_>l00`000000QkWf08NimP0:08NimP800000
0`2ji?@010000000^^Cd0;[Tm00000080=GHf`040000003Ca/d0dlK=000000`0onKV00<000000?oV
iP3oi^H0=`3oi^H002T0onKV1@0000030?oViP<0000000@0onKV00000000000000000`3oi^H30000
00@0onKV0P0000040?oViP030000003oi^H0000000d0]HBQ00<0000006A;W`1TBil00`1TBil20000
000309j5^0000000G6[70080000000<0001e0000000000003`3oi^H00`000000j>c?0>S/c`070>S/
c`0300000031f>/0`MS[00D0`MS[0P0000050;K4i@<0000000<0]/CU0000000000000P2[`n/00`00
0000X[g/0::mk0090::mk0030000002P_nl0X;o_00L0X;o_0P0000020:K1k@030000002Z`n`0Z/?/
00X0Z/?/00<000000:_1jP2[`NX01@2[`NX300000080YKo/00<0000009^lk`2K_>l02P2K_>l00`00
0000QkWf08NimP0508NimP@000000P2Vb_<01P000000^^Cd0;[Tm0000000^^Cd000000P0eMSK00<0
00000=?6c@3Ca/d00P3Ca/d00`000000onKV0?oViP0:0?oViP030000003oi^H0onKV03H0onKV000[
0?oViP030000003oi^H0onKV00@0onKV00<000000?oViP3oi^H00P3oi^H00`000000onKV0?oViP03
0?oViP050000003oi^H0onKV0?oViP0000000P3oi^H010000000onKV0?oViP3oi^H3000000d0]HBQ
00@0000006A;W`1TBil0I4^O0P00000409j5^0030000001LJ/L0G6[700@000003@3oi^H00`000000
j>c?0>S/c`060>S/c`8000002P31f>/00`000000]/CU00000002000000040;K4i@00000000000000
00D0Zl?[00<000000::mk02R_N`02@2R_N`00`000000X;o_0:2ok`030:2ok`<00000102V`Nd00`00
0000Z/?/0:[3k00;0:[3k0030000002[`NX0Zl7Z00@000001P2U_n`00`000000Vkc_09^lk`0:09^l
k`0300000027^OH0QkWf00@000001`2Vb_<2000000030;[Tm0000000eMSK00L0eMSK00<000000=?6
c@3Ca/d00`3Ca/d00`000000onKV0?oViP0;0?oViP030000003oi^H0onKV03D0onKV000[0?oViP04
0000003oi^H0onKV0?oViPD000000P3oi^H3000000<0onKV0`0000020?oViP040000003oi^H0onKV
000000<0onKV00<000000?oViP0000003@2eQ:4010000000I4^O00000000000609j5^0030000001L
J/L0G6[70080G6[70`00000:0?oViPD00000103Xk<l2000000/0`MS[0`0000020;K4i@8000002@2[
`n/00`000000X[g/0::mk0090::mk0030000002P_nl0X;o_00800000202V`Nd00`000000Z/?/0:[3
k00:0:[3k0<000002P2U_n`00`000000Vkc_09^lk`0:09^lk`<000003@2Vb_<00`000000eMSK0000
00060=GHf`030000003Ca/d0dlK=00D0dlK=00<000000?oViP3oi^H02P3oi^H00`000000onKV0?oV
iP040?oViP@000000`3oi^H2000000@0onKV0P00000R0?oViP00:`3oi^H01@000000onKV0?oViP3o
i^H000000080onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP0000020?oViP04
0000003oi^H0onKV0?oViP800000103oi^H010000000onKV0?oViP00000<0;F4X@8000002@2NQKP0
0`000000G6[705aZa`0305aZa`@000001@3oi^H2000000D0O>KN1000000:0<7Hj`<000000P31f>/3
000000/0Zl?[00<000000::mk02R_N`02@2R_N`3000000/0Y/7]00<000000:[3k02Z`n`01P2Z`n`3
00000080Yl7/00<000000:Fok02U_n`02@2U_n`00`000000Vkc_09^lk`0509^lk`@000000P2S`^l0
0`000000Y/[c0:K:l`090:K:l`80000000@0^<_X0000003Ef=/000001@3Ef=/00`000000dlK=0=?6
c@050=?6c@030000003oi^H0onKV00/0onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oV
iP030?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H000008@3oi^H002/0onKV
00<000000?oViP3oi^H00P3oi^H00`000000onKV000000020?oViP040000003oi^H0onKV00000080
onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP0000030?oViP040000003oi^H0
onKV000000/0]HBQ0P00000:09j5^0030000001LJ/L0G6[700<0G6[700@000000:DV002U9P00YBH0
1@00000407cVgP@000000`2EcO/2000000H0`MS[0P0000030<7Hj`8000000P2/b>h00`000000Zl?[
0:_3j`0:0:_3j`030000002R_N`0X[g/00D0X[g/0`0000020:G0k@030000002V`Nd0Y/7]00X0Y/7]
00<000000:[3k02Z`n`00`2Z`n`2000000H0Yl7/00<000000:Fok02U_n`02@2U_n`00`000000Vkc_
09^lk`04000000L0Xl;_00<000000:K:l`2Vb_<01P2Vb_<2000000@0^<_X0P0000040=GHf`030000
003Ca/d0dlK=00L0dlK=00<000000?oViP3oi^H02`3oi^H00`000000onKV0?oViP030?oViP030000
003oi^H0onKV0080onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP00000Q0?oV
iP00:P3oi^H2000000D0onKV0P0000030?oViP<000000`3oi^H3000000<0onKV0P0000030?oViP80
00000P3oi^H00`000000]HBQ0;F4X@090;F4X@030000003<XZd0000000X0WXFh00<0000005aZa`1L
J/L00`1LJ/L00`000000YBH00:DV00020000000307cVgP000000000000@000002@2EcO/200000004
0<7Hj`000000000000000080`MS[0`0000050:c8kP030000002[`n/0Zl?[00X0Zl?[00<000000::m
k02R_N`0100000060:G0k@030000002V`Nd0Y/7]00T0Y/7]00<000000:[3k02Z`n`00`0000080:O1
k0030000002U_n`0YKo/00T0YKo/0`00000<0:?2k`030000002Vb_<0Y/[c00<0Y/[c0P0000070;S;
j08000000P3Ef=/00`000000dlK=0=?6c@080=?6c@030000003oi^H0onKV00/0onKV00<000000?oV
iP3oi^H0103oi^H01@000000onKV0?oViP3oi^H000000080onKV00@000000?oViP3oi^H000000P3o
i^H00`000000onKV0?oViP0O0?oViP00:03oi^H00`000000onKV0?oViP060?oViP030000003oi^H0
onKV01<0onKV00D000000?oViP3oi^H0onKV0000000:0;F4X@040000003<XZd0c::]000000X0WXFh
00<0000005aZa`1LJ/L0101LJ/L5000000@0A87U00<0000009G=n`2EcO/0202EcO/400000080`MS[
0P0000090:c8kP030000002[`n/0Zl?[00T0Zl?[0`00000:0:G0k@030000002V`Nd0Y/7]00T0Y/7]
0`00000<0:O1k0030000002U_n`0YKo/00D0YKo/0`0000020:G1k@030000002S`^l0Xl;_00/0Xl;_
00<000000:K:l`2Vb_<00P00000:0;S;j0<00000303Ca/d00`000000onKV0?oViP0;0?oViP050000
003oi^H0onKV0?oViP0000000P3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV
00000080onKV00<000000?oViP3oi^H07`3oi^H002L0onKV00<000000?oViP3oi^H0203oi^H00`00
0000onKV0?oViP0B0?oViP050000003oi^H0onKV0?oViP0000002P2eQ:4010000000c::]0<bR[@00
000:09j5^0030000001LJ/L0G6[700H0G6[700<0000004B1i@14PND01@14PND00`000000ULgk09G=
n`0409G=n`<000000`2EcO/3000000/0[<S^00<000000:_3j`2[`n/01`2[`n/200000080Yl;/00<0
00000:G0k@2U`>d02@2U`>d00`000000Y/7]0:K1k@050:K1k@<000000P2W`Nd00`000000Yl7/0:O1
k00;0:O1k0030000002U_n`0YKo/00@000001P2U`Nd00`000000Xl;_0:?2k`0:0:?2k`<000003@2h
bnP00`000000dlK=0=?6c@0:0=?6c@800000303oi^H2000000@0onKV0P0000040?oViP800000103o
i^H200000280onKV000B0?oViP@000000`3oi^H4000000T0onKV00<000000?oViP3oi^H00`3oi^H2
000000D0onKV00<000000?oViP3oi^H04@3oi^H200000080onKV00<000000;F4X@2eQ:401`2eQ:40
1@000000c::]0<bR[@3<XZd0000000/0WXFh00<0000005aZa`1LJ/L01P1LJ/L00`000000A87U04B1
i@0504B1i@80000000@0ULgk00000000000000000`2EcO/300000080W;k`00<000000:c8kP2/b>h0
2P2/b>h00`000000Zl?[0:_3j`030:_3j`<000001@2W`^`00`000000YL3]0:G0k@090:G0k@030000
002V`Nd0Y/7]00@000001P2W`Nd00`000000Yl7/0:O1k00:0:O1k0<000002P2U`Nd00`000000Xl;_
0:?2k`070:?2k`<000000P2[a>`00`000000^<_X0;S;j0090;S;j080000000<0_<GQ0000003Ca/d0
203Ca/d200000080b;W;00<000000?oViP3oi^H02`3oi^H00`000000onKV0?oViP0a0?oViP004`3o
i^H010000000onKV0?oViP0000030?oViP030000003oi^H0000000T0onKV00<000000?oViP3oi^H0
0P3oi^H010000000onKV0?oViP0000040?oViP030000003oi^H0onKV0140onKV00D000000?oViP3o
i^H0onKV000000090;F4X@030000003<XZd0c::]0080c::]00<0000009j5^02NQKP0202NQKP00`00
0000G6[705aZa`0605aZa`0300000014PND0A87U00D0A87U0`00000209G=n`@000001P2L__000`00
0000[<S^0:c8kP0:0:c8kP030000002[`n/0Zl?[00800000202W`^`00`000000YL3]0:G0k@090:G0
k@<000002`2W`Nd00`000000Yl7/0:O1k0070:O1k08000000P2V`Nd00`000000YL7]0:G1k@090:G1
k@030000002S`^l0Xl;_00@0Xl;_0P0000050:_4k0030000002hbnP0^<_X00L0^<_X0P0000030;c5
h@8000001`3Ca/d00`000000b;W;0<Rib`020<Rib`030000003oi^H0onKV00`0onKV00<000000?oV
iP3oi^H0<03oi^H001<0onKV00@000000?oViP3oi^H000000P3oi^H00`000000onKV0000000:0?oV
iP030000003oi^H0onKV0080onKV00<000000?oViP0000000P0000030?oViP030000003oi^H0onKV
0140onKV00D000000?oViP3oi^H0onKV000000080;F4X@030000003<XZd0c::]00<0c::]00<00000
09j5^02NQKP02@2NQKP00`000000G6[705aZa`0605aZa`0400000014PND0A87U04B1i@P000002`2L
__000`000000[<S^0:c8kP090:c8kP<000002`2W`^`00`000000YL3]0:G0k@050:G0k@<000000P2V
`Nd00`000000Yl7]0:O1k@0:0:O1k@030000002W`N`0Yl7/00<0Yl7/0`0000040:K1k@030000002U
`Nd0YL7]00X0YL7]00<000000:?2k`2S`^l00`0000080:_4k0030000002hbnP0^<_X00@0^<_X0P00
00060;c5h@8000001@3Ca/d00`000000b;W;0<Rib`040<Rib`030000003oi^H0onKV00/0onKV00<0
00000?oViP3oi^H0<03oi^H001<0onKV0`0000030?oViP@000002@3oi^H00`000000onKV0?oViP02
0?oViP030000003oi^H0onKV00D0onKV00<000000?oViP3oi^H0403oi^H3000000<0onKV00<00000
0;F4X@2eQ:40102eQ:400`000000c::]0<bR[@040<bR[@030000002NQKP0WXFh00T0WXFh00<00000
05aZa`1LJ/L01@1LJ/L7000000D0S:WX00<0000009bnl02L__002P2L__000`000000[<S^0:c8kP05
0:c8kP<000000P2W`^d00`000000Yl;/0:O2k00:0:O2k0030000002U`>d0YL3]00@000001P2V`Nd0
0`000000Yl7]0:O1k@0:0:O1k@030000002W`N`0Yl7/00800000202V`Nd00`000000YL7]0:G1k@09
0:G1k@<00000302[a>`010000000^<_X0;S;j02hbnP2000000P0_<GQ0P0000040=?6c@0300000038
^L/0b;W;00D0b;W;00<000000?oViP3oi^H0303oi^H00`000000onKV0?oViP0_0?oViP004`3oi^H0
10000000onKV0?oViP00000@0?oViPD000000P3oi^H200000080onKV00@000000?oViP0000000000
103oi^H2000000@0onKV0P0000040?oViP030000003oi^H0onKV00<0onKV00<000000;F4X@2eQ:40
102eQ:400`000000c::]0<bR[@050<bR[@030000002NQKP0WXFh00T0WXFh00<0000005aZa`1LJ/L0
2000000908bYj0030000002L__00W;k`00X0W;k`00<000000:c8kP2/b>h0100000060:O2k@030000
002W`^`0Yl;/00T0Yl;/0`00000;0:K1k@030000002W`Nd0Yl7]00T0Yl7]0`00000;0:K1k@030000
002U`Nd0YL7]00H0YL7]0P0000020:O1k@030000002[a>`0ZlC/00X0ZlC/00@000000;S;j0000000
00002`2laN42000000030=?6c@000000000000P0b;W;00<000000?oViP3oi^H03@3oi^H00`000000
onKV0?oViP0^0?oViP004P3oi^H400000180onKV0P0000020?oViP<0000000D0onKV000000000000
onKV000000020?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H000000P3oi^H0
1@000000onKV0?oViP3oi^H0000000D0onKV00<000000;F4X@2eQ:400`2eQ:400`000000c::]0<bR
[@060<bR[@030000002NQKP0WXFh00T0WXFh0`000000102KXMT0000000000000000409^Qf@030000
002<ZNP0S:WX00L0S:WX00<0000009bnl02L__002@2L__03000000/0Yl;]00<000000:O2k02W`^`0
1P2W`^`200000080Y/7]00<000000:K1k@2V`Nd02P2V`Nd00`000000Yl7]0:O1k@050:O1k@<00000
0P2V`Nd00`000000Y/7]0:K1k@0:0:K1k@030000002U`Nd0YL7]0080YL7]0`0000050:O1k@030000
002[a>`0ZlC/00T0ZlC/0P00000=0;c5h@030000003Ca/d0000000/0b;W;00<000000?oViP3oi^H0
303oi^H00`000000onKV0?oViP0^0?oViP00:@3oi^H00`000000onKV0?oViP040?oViP040000003o
i^H0onKV00000080onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP0000020?oV
iP040000003oi^H0onKV0?oViP800000103oi^H00`000000]HBQ0;F4X@030;F4X@030000003<XZd0
c::]00H0c::]00<0000009j5^02NQKP01`2NQKP2000000040;j_b`0000000000000000P0Vj7I00<0
000008bYj02<ZNP01`2<ZNP00`000000W;k`09bnl00509bnl0<000000P2R_^d00`000000Yl;]0:O2
k@0:0:O2k@030000002W`^`0Yl;/00<0Yl;/0P0000050:K1k@030000002V`Nd0Y/7]00X0Y/7]00<0
00000:O1k@2W`Nd0100000060:K1k@030000002V`Nd0Y/7]00T0Y/7]00<000000:G1k@2U`Nd00P00
00080:O1k@030000002[a>`0ZlC/00L0ZlC/0P0000020:g3j@030000002laN40_<GQ00/0_<GQ00<0
00000<Rib`0000002P38^L/00`000000onKV0?oViP0<0?oViP800000;`3oi^H002T0onKV00<00000
0?oViP3oi^H00P3oi^H2000000<0onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oV
iP0000020?oViP040000003oi^H0onKV000000<0onKV00<000000?oViP3oi^H00`3oi^H00`000000
]HBQ0;F4X@020;F4X@030000003<XZd0c::]00P0c::]00<0000009j5^02NQKP01@2NQKP5000000X0
Vj7I00<0000008bYj02<ZNP0202<ZNP00`000000W;k`09bnl004000000H0X[k]00<000000:O2k@2W
`^d02P2W`^d00`000000Yl;/0:O2k002000000P0Y/7]00<000000:K1k@2V`Nd02@2V`Nd3000000X0
Y/7]00<000000:K1k@2V`Nd02@2V`Nd3000000/0Yl7]00<000000:_4k02[a>`00`2[a>`3000000D0
[L?Y00<000000;c5h@2laN40202laN42000000030;Joh0000000000000/0b;W;00<000000?oViP3o
i^H0203oi^H3000000030?oViP000000onKV02h0onKV000Y0?oViP030000003oi^H0onKV0080onKV
00<000000?oViP3oi^H00P3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV0000
0080onKV00@000000?oViP3oi^H000000`3oi^H00`000000onKV0?oViP030?oViP050000002eQ:40
]HBQ0;F4X@0000002`3<XZd00`000000WXFh09j5^00309j5^0<00000102n[l/00`000000Vj7I09^Q
f@0809^Qf@030000002<ZNP0S:WX00H0S:WX1000000;0::nk@030000002W`^d0Yl;]00T0Yl;]0`00
000;0:K1k@030000002V`Nd0Y/7]00D0Y/7]0`0000020:K1k@030000002V`Nd0Y/7]00T0Y/7]00<0
00000:K1k@2V`Nd01@2V`Nd300000080Y/7]00<000000:O1k@2W`Nd02P2W`Nd00`000000ZlC/0:_4
k002000000P0[L?Y00<000000;c5h@2laN401P2laN42000000<0][oP00<000000<Rib`0000002P38
^L/00`000000onKV0?oViP040?oViP@00000103oi^H00`000000onKV0?oViP0]0?oViP00:03oi^H2
000000@0onKV0`0000030?oViP800000103oi^H2000000@0onKV0P0000030?oViP8000001@3oi^H0
1@000000]HBQ0;F4X@2eQ:40000000/0c::]00@0000009j5^02NQKP0WXFh0`0000060;j_b`030000
002KXMT0Vj7I00T0Vj7I00@0000008bYj02<ZNP0S:WX100000030::ij@030000002R_^d0X[k]00X0
X[k]00<000000:O2k@2W`^d01@2W`^d300000080Y/7]00<000000:K1k@2V`Nd02P2V`Nd00`000000
Y/7]0:K1k@04000000H0Y/7]00<000000:K1k@2V`Nd02@2V`Nd00`000000Y/7]0:K1k@04000000H0
Y/7]00<000000:O1k@2W`Nd02@2W`Nd3000000/0[L?Y00<000000;c5h@2laN400`2laN42000000H0
][oP00<000000<Rib`0000002P38^L/00`000000onKV0?oViP03000000P0onKV00<000000?oViP3o
i^H0;@3oi^H004D0onKV00<000000?oViP3oi^H0103oi^H010000000]HBQ0;F4X@00000<0<bR[@D0
00002@2n[l/00`000000Vj7I09^Qf@0909^Qf@<00000202R^NT00`000000X[k]0::nk@0:0::nk@03
0000002W`^d0Yl;]00@000001P2V`Nd00`000000Y/7]0:K1k@090:K1k@<000002P2V`Nd00`000000
Y/7]0:K1k@090:K1k@<000002`2V`Nd00`000000Yl7]0:O1k@050:O1k@<000000P2X`N`00`000000
[L?Y0:g3j@0:0:g3j@030000002laN40_<GQ00800000202f_n000`000000b;W;0000000:0<Rib`<0
00000P3oi^H00`000000onKV0?oViP070?oViP030000003oi^H0onKV02`0onKV00150?oViP030000
003oi^H0onKV00D0onKV00<000000;F4X@0000002P3<XZd6000000/0_Zo;00<0000009^Qf@2KXMT0
1P2KXMT2000000030:nlh`000000X[WY00T0X[WY0P00000:0::nk@<000002`2V`Nd00`000000Y/7]
0:K1k@050:K1k@<000000P2V`Nd00`000000Y/7]0:K1k@090:K1k@030000002V`Nd0Y/7]00D0Y/7]
0`0000020:K1k@030000002V`Nd0Y/7]00X0Y/7]00<000000:O1k@2W`Nd0100000060:S1k0030000
002]`nT0[L?Y00T0[L?Y0`00000;0;Joh00300000038^L/0000000L0b;W;0`0000030?oViP<00000
203oi^H00`000000onKV0?oViP0/0?oViP00A@3oi^H00`000000onKV0?oViP050?oViP800000203<
XZd3000000<0c::]00<000000;j_b`2n[l/02`2n[l/00`000000Vj7I09^Qf@0409^Qf@800000102_
_><00`000000X[WY0::ij@090::ij@030000002R_^d0X[k]00@0X[k]0`0000020:K0k0030000002V
`Nd0Y/7]00X0Y/7]00<000000:K1k@2V`Nd0100000060:K1k@030000002V`Nd0Y/7]00T0Y/7]00<0
00000:K1k@2V`Nd0100000060:K1k@030000002V`Nd0Y/7]00T0Y/7]0`00000:0:S1k0030000002]
`nT0[L?Y00L0[L?Y0P0000020:_1jP030000002f_n00][oP00T0][oP00@000000<Rib`38^L/00000
1038^L/2000000<0]:oD00<000000?oViP3oi^H00P0000000`2^FFL000000?oViP060?oViP030000
003oi^H0onKV02`0onKV00150?oViP8000001P3oi^H2000000D0c::]0`0000050<bR[@030000003Q
akd0000000d0_Zo;00@0000009^Qf@2KXMT0Vj7I0P0000070:nlh`030000002R^NT0X[WY00T0X[WY
00<000000::nk@2R_^d00`0000060:K0k0030000002V`Nd0Y/7]00T0Y/7]0`00000:0:K1k@030000
002V`Nd0Y/7]00T0Y/7]0`00000;0:K1k@030000002V`Nd0Y/7]00D0Y/7]0`0000020:O1k@030000
002X`N`0Z<7/00T0Z<7/00<000000:g3j@2]`nT00`2]`nT3000000@0Zl7Z00<000000;Joh02f_n00
2P2f_n001@000000b;W;0<Rib`000000b;W;008000001@2d[m@01@000000onKV0000001W0R`00000
0080[UUW00<000000?oViP3oi^H0103oi^H00`000000onKV0?oViP0/0?oViP00A@3oi^H00`000000
onKV0?oViP050?oViP040000003<XZd0c::]0<bR[@<00000203<XZd00`000000hLNm0000000=0;j_
b`040000002KXMT00000000000T0[kcS00<000000::ij@2R^NT02@2R^NT3000000X0Y/3/0P000006
0:K1k@<000000P2V`Nd00`000000Y/7]0:K1k@090:K1k@030000002V`Nd0Y/7]00D0Y/7]0`000002
0:K1k@030000002V`Nd0Y/7]00X0Y/7]00<000000:K1k@2V`Nd0100000060:O1k@030000002X`N`0
Z<7/00T0Z<7/00<000000:g3j@2]`nT00P0000080:_1jP030000002f_n00][oP00T0][oP00<00000
0<Rib`38^L/00P0000070;B_e08000000P1W0R`01@000000[UUW0:iII`2^FFL0000000D0onKV00<0
00000?oViP3oi^H0;03oi^H004D0onKV00<000000?oViP3oi^H01@3oi^H4000000X0c::]00D00000
0>77_@3Qakd0hLNm0000000=0;j_b`030000002__><0[kcS00X0[kcS00<000000::ij@2R^NT01@2R
^NT300000080Z<7[00<000000:K0k02V`>`02P2V`>`00`000000Y/7]0:K1k@03000000H0Y/7]00<0
00000:K1k@2V`Nd02@2V`Nd00`000000Y/7]0:K1k@04000000H0Y/7]00<000000:K1k@2V`Nd02@2V
`Nd3000000X0Yl7]00<000000:S1k02X`N`02@2X`N`3000000X0Zl7Z00<000000;Joh02f_n002@2f
_n03000000030;B_e0000000]:oD00L0]:oD00@0000006L2;01W0R`00000102^FFL2000000<0onKV
00<000000?oViP3oi^H0;03oi^H004@0onKV0`0000050?oViP<000002`3<XZd00`000000hLNm0>77
_@020>77_@030000002n[l/0_Zo;00T0_Zo;0P0000000`3:cmh000000:nlh`0;0:nlh`030000002R
^NT0X[WY00@000001P2X`N/00`000000Y/3/0:K0k0090:K0k0<000002P2V`Nd00`000000Y/7]0:K1
k@080:K1k@<000002P2V`Nd00`000000Y/7]0:K1k@070:K1k@8000000P2V`Nd00`000000Yl7]0:O1
k@090:O1k@030000002X`N`0Z<7/00D0Z<7/0`0000020:O1k0030000002[`NX0Zl7Z00T0Zl7Z00<0
00000;Joh02f_n00102f_n04000000030:Nkj0000000]:oD0080]:oD00<000000;B_e02d[m@01@2d
[m@010000000I`8/06L2;00000060:iII`040000003oi^H0onKV000002h0onKV000U0?oViPD00000
0P3oi^H2000000@0onKV0P0000040?oViP8000000`3oi^H4000000<0onKV00<000000?oViP3oi^H0
0P3oi^H300000080onKV00<000000<bR[@3<XZd02@3<XZd00`000000hLNm0>77_@030>77_@030000
002n[l/0_Zo;00L0_Zo;00<000000<[?gP3:cmh00P3:cmh00`000000[kcS0:nlh`090:nlh`<00000
2`2X`N/00`000000Y/3/0:K0k0050:K0k0<000000P2W`Nd00`000000Y/7]0:K1k@090:K1k@030000
002V`Nd0Y/7]00@0Y/7]0`0000020:K1k@030000002V`Nd0Y/7]00T0Y/7]00<000000:K1k@2V`Nd0
0`2V`Nd3000000D0Y/7]00<000000:O1k@2W`Nd02@2W`Nd00`000000Z<7/0:S1k004000000D0Yl7/
00<000000:_1jP2[`NX02@2[`NX00`000000][oP0;Joh004000000H0Yk_X00D000000;B_e02d[m@0
]:oD000000060;B_e0040000001W0R`0I`8/000000L0[UUW00@000000?oViP3oi^H00000;@3oi^H0
02L0onKV00D000000?oViP3oi^H0onKV000000020?oViP040000003oi^H0onKV00000080onKV00@0
00000?oViP3oi^H000000P3oi^H010000000onKV0?oViP0000060?oViP030000003oi^H000000080
00001@3oi^H00`000000c::]0<bR[@080<bR[@030000003Qakd0hLNm00D0hLNm00<000000;j_b`2n
[l/01@2n[l/00`000000b/oN0<[?gP040<[?gP030000002__><0[kcS00H0[kcS0P0000020;79k003
0000002X`N/0Z<7[00X0Z<7[00<000000:K0k02V`>`0100000060:O1k@030000002V`Nd0Y/7]00T0
Y/7]00<000000:K1k@2V`Nd00`0000060:K1k@030000002V`Nd0Y/7]00T0Y/7]00<000000:K1k@2V
`Nd00P0000080:K1k@030000002W`Nd0Yl7]00T0Yl7]0`00000:0:O1k0030000002[`NX0Zl7Z00P0
Zl7Z0`00000:0:Nkj0050000002d[m@0]:oD0;B_e00000001`2d[m@2000000T0[UUW00<000000?oV
iP000000;@3oi^H002L0onKV00<000000?oViP3oi^H0103oi^H010000000onKV0?oViP0000020?oV
iP040000003oi^H0onKV00000080onKV00D000000?oViP3oi^H0onKV000000050?oViP8000002@3o
i^H00`000000c::]0<bR[@060<bR[@030000003Qakd0hLNm00H0hLNm00<000000;j_b`2n[l/00`2n
[l/2000000P0b/oN00<000000:nlh`2__><00`2__><2000000D0/LW/00<000000:S1j`2X`N/02@2X
`N/3000000X0Yl7]00<000000:K1k@2V`Nd02@2V`Nd3000000X0Y/7]00<000000:K1k@2V`Nd0202V
`Nd3000000/0Y/7]00<000000:O1k@2W`Nd01@2W`Nd300000080Y/7]00<000000:O1k02W`N`02@2W
`N`00`000000Zl7Z0:_1jP040:_1jP<000000P2S`Nh00`000000Yk_X0:Nkj0090:Nkj0050000002d
[m@0]:oD0;B_e00000001P2d[m@2000000X0[UUW0P00000]0?oViP009`3oi^H00`000000onKV0?oV
iP020?oViP8000000`3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV000000@0
onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oViP070?oViP030000003<XZd0c::]00H0
c::]00<000000>77_@3Qakd01`3Qakd01@000000_Zo;0;j_b`2n[l/0000000/0b/oN00<000000:nl
h`2__><00P0000080;79k0030000002X`N/0Z<7[00H0Z<7[0P0000020:S3k@030000002W`Nd0Yl7]
00T0Yl7]00<000000:K1k@2V`Nd01@2V`Nd300000080Y/7]00<000000:K1k@2V`Nd02@2V`Nd00`00
0000Y/7]0:K1k@040:K1k@<000000P2V`Nd00`000000Y/7]0:K1k@0:0:K1k@030000002W`Nd0Yl7]
00@000001@2V`Nd00`000000Yl7/0:O1k0090:O1k0030000002[`NX0Zl7Z00@000001P2S`Nh00`00
0000Yk_X0:Nkj0080:Nkj0030000002d[m@0]:oD0080]:oD00<000000;B_e02d[m@0102d[m@00`00
0000[UUW0:iII`090:iII`030000003oi^H0onKV02/0onKV000W0?oViP030000003oi^H0onKV0080
onKV00<000000?oViP3oi^H00P3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV
00000080onKV00@000000?oViP3oi^H000001@3oi^H2000000L0onKV00<000000<bR[@3<XZd01@3<
XZd00`000000hLNm0>77_@080>77_@040000002n[l/00000000000d0b/oN0P00000;0;79k0030000
002X`N/0Z<7[00<0Z<7[0P0000050:S3k@030000002W`Nd0Yl7]00T0Yl7]00<000000:K1k@2V`Nd0
100000060:K1k@030000002V`Nd0Y/7]00T0Y/7]00<000000:K1k@2V`Nd00`0000060:K1k@030000
002V`Nd0Y/7]00T0Y/7]0`00000:0:K1k@030000002W`N`0Yl7/00P0Yl7/0`00000:0:?1kP030000
002W^nP0Yk_X00T0Yk_X00<000000;B_e02d[m@00P2d[m@00`000000]:oD0;B_e0030;B_e0030000
002^FFL0[UUW00T0[UUW00<000000?oViP3oi^H0:`3oi^H002H0onKV0P0000040?oViP<000000`3o
i^H2000000@0onKV0P0000040?oViP800000203oi^H00`000000onKV0?oViP050?oViP030000003<
XZd0c::]00@0c::]00<000000>77_@3Qakd02@3Qakd00`000000b/oN0<[?gP0;0<[?gP80000000<0
_^;a0000002abN`02`2abN`00`000000Z<7[0:S1j`02000000P0Z<?]00<000000:O1k@2W`Nd0202W
`Nd3000000/0Y/7]00<000000:K1k@2V`Nd01`2V`Nd4000000X0Y/7]00<000000:K1k@2V`Nd01@2V
`Nd300000080Y/7]00<000000:K1k@2V`Nd02@2V`Nd00`000000Yl7/0:O1k0040:O1k0<000000P2U
`Nh00`000000Xl7^0:?1kP090:?1kP030000002W^nP0Yk_X00P0Yk_X00<000000;B_e02d[m@00P2d
[m@00`000000]:oD0;B_e0030;B_e0030000002^FFL0[UUW00T0[UUW00<000000?oViP3oi^H0:`3o
i^H004T0onKV00<000000?oViP3oi^H0103oi^H00`000000c::]0<bR[@030<bR[@030000003Qakd0
hLNm00T0hLNm00@000000>ObdP00000000002@3:cmh2000000@0_^;a00<000000;79k02abN`02@2a
bN`3000000/0Z<?]00<000000:O1k@2W`Nd0102W`Nd300000080Y/7]00<000000:K1k@2V`Nd02P2V
`Nd010000000Y/7]0:K1k@2V`Nd5000000<0Y/7]00<000000:K1k@2V`Nd02@2V`Nd00`000000Y/7]
0:K1k@04000000H0Y/7]00<000000:K1k@2V`Nd0202V`Nd00`000000Yl7/0:O1k004000000H0YL7^
00<000000:?1kP2S`Nh02@2S`Nh00`000000Yk_X0:Nkj0040:Nkj0X000001@2d[m@00`000000[UUW
0:iII`080:iII`800000;03oi^H004X0onKV00<000000?oViP3oi^H00`3oi^H00`000000c::]0<bR
[@020<bR[@030000003Qakd0hLNm00T0hLNm00<000000>ObdP3Wl]800P3Wl]82000000D0b/oN0P00
00070;kRl@8000001P2abN`300000080ZL_a00<000000:S3k@2X`nd02P2X`nd00`000000Yl7]0:O1
k@03000000H0Y/7]00<000000:K1k@2V`Nd02@2V`Nd4000000T0Y/7]00<000000:K1k@2V`Nd0202V
`Nd3000000/0Y/7]00<000000:K1k@2V`Nd01P2V`Nd4000000/0YL7^00<000000:?1kP2S`Nh01`2S
`Nh8000000D0Q;_h00<0000008>Vj`23Y^/00P23Y^/6000000X0[UUW0P00000/0?oViP00B`3oi^H2
000000@0onKV00D000000<bR[@3<XZd0c::]0000000:0>77_@030000003Wl]80io;B00D0io;B0P00
00000`3:cmh000000000000;0;kRl@030000002abN`0/LW/00<000001P2Ybo400`000000Z<?]0:S3
k@090:S3k@<000002P2V`Nd2000000H0Y/7]0`0000020:K1k@030000002V`Nd0Y/7]00T0Y/7]00<0
00000:K1k@2V`Nd0102V`Nd300000080Y/7]00<000000:K1k@2V`Nd02P2V`Nd010000000Y/7]0:K1
k@2V`Nd4000000<0Y/7]00<000000:G1kP2U`Nh02P2U`Nh010000000Xl7^0:?1kP2S`Nh5000000<0
V<Cf00<0000008Bkn024^oP01`24^oP00`000000PjK[08>Vj`0208>Vj`0300000023Y^/0PjK[0080
PjK[00<000000:iII`2^FFL0202^FFL2000002`0onKV001=0?oViP050000003oi^H0onKV0?oViP00
00000P3<XZd00`000000hLNm0>77_@080>77_@030000003Wl]80io;B00P0io;B00<000000;kRl@2n
h_402`2nh_43000000X0ZL_a0P0000060:S3k@<000000P2V`^h00`000000Y/7]0:K1k@0:0:K1k@03
0000002V`Nd0Y/7]00<000001P2V`Nd00`000000Y/7]0:K1k@090:K1k@030000002V`Nd0Y/7]00<0
00001P2V`Nd00`000000Y/7]0:K1k@090:K1k@@00000202V`Nd00`000000YL7^0:G1kP090:G1kP@0
00002@2Ha?H00`000000Q;_h08Bkn00708Bkn00300000023Y^/0PjK[0080PjK[00<0000008>Vj`23
Y^/00P23Y^/00`000000[UUW0:iII`070:iII`800000;03oi^H004h0onKV00H000000?oViP3oi^H0
00000<bR[@00000:0>77_@030000003Wl]80io;B00L0io;B0P0000000`2Jlm000000000000080;kR
l@<000000P2Nfo`2000000/0ZL_a00<000000:S3k@2X`nd00`0000060:K2kP030000002V`Nd0Y/7]
00T0Y/7]0`0000090:K1k@030000002V`Nd0Y/7]00T0Y/7]0`00000:0:K1k@030000002V`Nd0Y/7]
00D0Y/7]0`0000020:K1k@030000002V`Nd0Y/7]00P0Y/7]00<000000:G1kP2U`Nh01@2U`Nh30000
0080Y<;_00<0000009S4mP2Ha?H0202Ha?H00`000000Q;_h08Bkn00708Bkn00300000023Y^/0PjK[
00<0PjK[00D0000008>Vj`23Y^/0PjK[000000090:iII`800000;03oi^H004l0onKV00<000000?oV
iP3oi^H00P00000:0>77_@030000003Wl]80io;B00H0io;B00<0000009[cd02Jlm000`2Jlm020000
00<0_^;a0`00000709kKo0030000002Ybo40ZL_a00L0ZL_a1000000:0:K2kP8000001P2V`Nd30000
0080Y/7/00<000000:K1k@2V`Nd0202V`Nd00`000000Y/7]0:K1k@050:K1k@<000000P2V`Nd00`00
0000Y/7]0:K1k@090:K1k@030000002V`Nd0Y/7]00@000001@2V`Nd00`000000Y/7]0:K1k@090:K1
k@030000002U`Nh0YL7^00@000001P2T`^l00`000000V<Cf09S4mP0809S4mP0300000024^oP0Q;_h
00L0Q;_h00<0000008>Vj`23Y^/00`23Y^/010000000PjK[08>Vj`0000090:iII`800000;03oi^H0
0500onKV0`00000:0>77_@030000003Wl]80io;B00D0io;B0P00000609[cd0D000002`2Nfo`20000
00<0ZL_a100000030:73l@030000002V`^h0Y/;^00X0Y/;^00<000000:K1k@2V`Nd00`0000060:K1
k0030000002V`Nd0Y/7]00P0Y/7]00<000000:K1k@2V`Nd0100000060:K1k@030000002V`Nd0Y/7]
00P0Y/7]0`00000:0:K1k@030000002V`Nd0Y/7]00P0Y/7]0`00000:0:C2k`030000002Ha?H0V<Cf
00L0V<Cf1`00000408Bkn00300000023Y^/0PjK[00<0PjK[00D0000008>Vj`23Y^/0PjK[00000008
0:iII`800000;03oi^H00580onKV0`0000070>77_@030000003Wl]80io;B00D0io;B00<0000009[c
d02Jlm001P0000020?oViPH000001P2Nfo`7000000P0XL?a00<000000:K2kP2V`^h02@2V`^h30000
00T0Y/7/00<000000:K1k@2V`Nd0202V`Nd3000000/0Y/7]00<000000:K1k@2V`Nd0102V`Nd30000
0080Y/7]00<000000:K1k@2V`Nd02@2V`Nd00`000000Y/7]0:K1k@040:K1k@<000000P2W`N`00`00
0000Y<;_0:C2k`090:C2k`040000002Ha?H0V<Cf09S4mPD00000102CcO`9000000D0PjK[00<00000
08>Vj`23Y^/00P0000070:iII`030000003oi^H0000002/0onKV001C0?oViP040000003oi^H00000
000000@0hLNm00<000000>ObdP3Wl]80103Wl]85000000X0onKV0P0000000`00L<T0000000000005
000000D0Q/;k00<000000:73l@2Q`o40202Q`o42000000H0Y/;^0`0000020:Fok0030000002V`N`0
Y/7/00P0Y/7/00<000000:K1k@2V`Nd0102V`Nd300000080Y/7]00<000000:K1k@2V`Nd02P2V`Nd0
0`000000Y/7]0:K1k@03000000H0Y/7]00<000000:K1k@2V`Nd0202V`Nd00`000000Y/7]0:K1k@04
000000H0Yl7/00<000000:C2k`2T`^l0202T`^l4000000L0Tlgl0P0000000`2^g?L000000=OAd`08
000000@0PjK[00D0000008>Vj`000000]dDa000000060:iII`030000003oi^H0000002/0onKV001D
0?oViP030000003oi^H0onKV0080000000<0hLNm0000003Wl]800P3Wl]8500000100onKV0`000000
0`00L<T000000000000808K2n`030000002Q`o40XL?a00T0XL?a00<000000:K2kP2V`^h00`000006
0:Fok0030000002V`N`0Y/7/00P0Y/7/00<000000:K1k@2V`Nd00`0000060:K1k@030000002V`Nd0
Y/7]00T0Y/7]0`0000090:K1k@030000002V`Nd0Y/7]00P0Y/7]0`00000:0:O1k0030000002T`^l0
Y<;_00D0Y<;_0`0000020:_2j`030000002CcO`0Tlgl00@0Tlgl0P0000020:kLm`040000003GdM<0
em7C000000H0onKV0`00000308>Vj`0500000023Y^/000000;M5<@0000001@2^FFL00`000000onKV
0000000[0?oViP00E@3oi^H200000080onKV1@00000G0?oViP<0000000<0073900000026`_/01`26
`_/2000000P0XL?a1000000:0:Fok0030000002V`N`0Y/7/00H0Y/7/1000000:0:K1k@030000002V
`Nd0Y/7]00D0Y/7]0`0000020:K1k@030000002V`Nd0Y/7]00P0Y/7]00<000000:K1k@2V`Nd0102V
`Nd300000080Yl7/00<000000:O1k02W`N`02@2W`N`00`000000Y<;_0:C2k`04000000H0Zl;[0P00
000209?=o0800000102^g?L00`000000em7C0000000:0?oViP80000000@0PjK[00000023Y^/00000
0P2gAC400`000000[UUW0:iII`020:iII`030000003oi^H0000002/0onKV001G0?oViP030000003o
i^H0onKV01`0onKV00<0000002a`g`0000000`00000808K2n`040000002Q`o40XL?a0:73l@@00000
0`2N^nd00`000000YKo/0:Fok0090:Fok0040000002V`N`0Y/7/0:K1k0@000000`2V`N`00`000000
Y/7]0:K1k@090:K1k@030000002V`Nd0Y/7]00@000001P2V`Nd00`000000Y/7]0:K1k@080:K1k@03
0000002V`Nd0Y/7]00<000001P2W`N`00`000000Yl7/0:O1k0080:O1k0<00000302[`^/2000000D0
[]cg00@000000=OAd`3GdM<000002`3oi^H5000000<0]dDa00L000000:iII`2^FFL0[UUW0000003o
i^H0000002/0onKV001H0?oViP030000003oi^H0onKV01`0onKV00@0000002a`g`0/L=l0;73O3@00
000809jkk@030000002U_n`0YKo/00P0YKo/100000080:K1k0030000002V`Nd0Y/7]00P0Y/7]0`00
000:0:K1k@030000002V`Nd0Y/7]00L0Y/7]1000000:0:O1k0030000002W`N`0Yl7/00@0Yl7/0`00
00020:Zmi`030000002[`^/0Zl;[00P0Zl;[0P0000000`2g^=T000000:kLm`030:kLm`050000003G
dM<0em7C0=OAd`000000303oi^H00`000000E00000000002000000<0]dDa00H000000:iII`2^FFL0
00000?oViP00000[0?oViP00F@3oi^H00`000000onKV0?oViP0K0?oViP030000000/L=l0;73O00<0
;73O00<0000008J/kP26[>h01P26[>h00`000000W[_]09jkk@0809jkk@030000002U_n`0YKo/00@0
YKo/0`0000020:Joj`030000002V`N`0Y/7/00P0Y/7/00<000000:K1k@2V`Nd0102V`Nd300000080
Y/7]00<000000:K1k@2V`Nd02@2V`Nd010000000Y/7]0:K1k@2V`Nd5000000<0Y/;]00<000000:O1
k02W`N`02@2W`N`00`000000Yl7/0:O1k003000000H0Z[gW00<000000:_2j`2[`^/01@2[`^/20000
00@0]kSI0P0000000`2^g?L000000=OAd`020=OAd`030000003oi^H0onKV00`0onKV00@0000005@0
001D00000000102gAC401@000000[UUW0000003oi^H0000002/0onKV001J0?oViP800000703oi^H0
0`000000;73O02a`g`0302a`g`0300000026[>h0QZc^00H0QZc^00<0000009jkk@2N^nd0202N^nd0
0`000000YKo/0:Fok003000000H0Y[o[00<000000:K1k02V`N`0202V`N`00`000000Y/7]0:K1k@03
000000H0Y/7]00<000000:K1k@2V`Nd0202V`Nd4000000T0Y/;]00<000000:O1k02W`N`0202W`N`3
000000T0Z[gW00<000000:_2j`2[`^/00`2[`^/2000000P0]kSI00<000000=OAd`3GdM<00P3GdM<0
0`000000onKV0?oViP0=0?oViP@00000102gAC4200000080onKV00<000000?oViP3oi^H0:03oi^H0
05`0onKV00<000000?oViP3oi^H06P3oi^H00`000000;73O02a`g`0302a`g`0300000026[>h0QZc^
00H0QZc^00<0000009jkk@2N^nd01P2N^nd4000000X0Y[o[00<000000:K1k02V`N`01P2V`N`40000
00X0Y/7]00<000000:K1k@2V`Nd0102V`Nd300000080Yl7/00<000000:K2k@2V`^d0202V`^d00`00
0000Yl7/0:O1k0050:O1k0<000000P2V`N`00`000000Z[gW0:Zmi`080:Zmi`030000002[`^/0Zl;[
008000002@2g^=T00`000000_9nl000000030=OAd`030000003oi^H0onKV00l0onKV0P0000050;M5
<@040000003oi^H0onKV000002X0onKV001M0?oViP030000003oi^H0onKV01X0onKV0P00000402a`
g`0300000026[>h0QZc^00H0QZc^00@0000009jkk@2N^nd0W[_]100000030::gj0030000002V_n/0
Y[o[00T0Y[o[00@000000:K1k02V`N`0Y/7/100000030:K2k@030000002V`Nd0Y/7]00T0Y/7]00<0
00000:K1k@2V`Nd00`0000060:O1k0030000002V`^d0Y/;]00P0Y/;]00<000000:O1k02W`N`01000
00060:K1k0030000002Z_NL0Z[gW00L0Z[gW0`00000:0;Nhf@040000002lWk`0_9nl00000080em7C
00<000000?oViP3oi^H04@3oi^H2000000<0]dDa00D000000?oViP3oi^H0onKV0000000Z0?oViP00
GP3oi^H00`000000onKV0?oViP0I0?oViP030000001]N/l0000000<0000000<0;73O00000026[>h0
1026[>h6000000P0X[OX00<000000:Joj`2V_n/0202V_n/4000000P0Y/;]00<000000:K1k@2V`Nd0
202V`Nd3000000X0Yl7/00<000000:K2k@2V`^d01P2V`^d4000000X0Y/7/00<000000:Zmi`2Z_NL0
102Z_NL300000080[K;L00<000000;Nhf@2g^=T01`2g^=T00`000000_9nl0;bO_0020;bO_0030000
003GdM<0000001@0onKV0P0000000`2gAC4000000?oViP030?oViP030000003oi^H0onKV02P0onKV
001O0?oViP8000006P3oi^H00`000000KG[?06ejc`0206ejc`L00000102DY=l00`000000X[OX0::g
j0080::gj0030000002V_n/0Y[o[00@0Y[o[0`0000020:S2k@030000002V`^d0Y/;]00P0Y/;]00<0
00000:K1k@2V`Nd0102V`Nd300000080Y/3/00<000000:O1k02W`N`02@2W`N`010000000Y/;]0:K2
k@2V`^d4000000<0YLC_00<000000:K1k02V`N`02@2V`N`00`000000Z[gW0:Zmi`03000000H0[K;L
00<000000;Nhf@2g^=T0102g^=T2000000D0_9nl0P00000F0?oViP030000002gAC40000000@0onKV
00<000000?oViP3oi^H0:03oi^H00640onKV00<000000?oViP3oi^H05`3oi^H00`000000KG[?06ej
c`0506ejc`030000002DY=l0U:CO00H0U:CO00<000000::gj02R]nP0202R]nP00`000000Y[o[0:Jo
j`03000000H0Z<;]00<000000:K2k@2V`^d0202V`^d00`000000Y/7]0:K1k@03000000H0Y/3/00<0
00000:O1k02W`N`0202W`N`4000000P0YLC_00<000000:K1k02V`N`0202V`N`3000000T0[K;L00<0
00000;Nhf@2g^=T00`2g^=T00`000000_9nl0;bO_0060;bO_0030000003oi^H0onKV01D0onKV00<0
00000?oViP3oi^H00`3oi^H00`000000onKV0?oViP0X0?oViP00HP3oi^H00`000000onKV0?oViP0G
0?oViP030000001]N/l0KG[?00@0KG[?00<0000009BTg`2DY=l01`2DY=l00`000000X[OX0::gj007
0::gj0<000002P2X`^d00`000000Y/;]0:K2k@060:K2k@@000002P2V`>`00`000000Yl7/0:O1k004
0:O1k0<000000P2W`N`00`000000YLC_0:G4k`080:G4k`030000002V`N`0Y/7/00@0Y/7/0`000002
0:31l0030000002]/]`0[K;L00P0[K;L00D000000;Nhf@2g^=T0]kSI000000080;bO_0030000003o
i^H0onKV01L0onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oViP0W0?oViP00H`3oi^H0
0`000000onKV0?oViP0F0?oViP030000001]N/l0KG[?00D0KG[?00<0000009BTg`2DY=l01`2DY=l0
0`000000X[OX0::gj0040::gj08000000P2Z_>L00`000000Z<;]0:S2k@090:S2k@040000002V`^d0
Y/;]0:K2k@@000000`2U`nh00`000000Y/3/0:K0k0090:K0k0030000002W`N`0Yl7/00<000001P2W
`N`00`000000YLC_0:G4k`080:G4k`030000002V`N`0Y/7/00<000001@2P`O000`000000[K;L0:fb
g0090:fbg0030000002g^=T0000000T0_9nl00<000000?oViP3oi^H05`3oi^H00`000000onKV0?oV
iP030?oViP030000003oi^H0onKV02L0onKV001T0?oViP8000005`3oi^H00`000000KG[?06ejc`04
06ejc`030000002DY=l0U:CO00P0U:CO00<000000::gj02R]nP00`0000050:Zli`030000002X`^d0
Z<;]00P0Z<;]100000080:G3kP030000002V`>`0Y/3/00P0Y/3/0`00000:0:O1k0030000002Ua>l0
YLC_00H0YLC_100000090:31l0030000002]/]`0[K;L00P0[K;L0P0000090;bO_0030000003oi^H0
onKV01T0onKV00<000000?oViP3oi^H00P3oi^H00`000000onKV0?oViP0W0?oViP00IP3oi^H00`00
0000onKV0?oViP0D0?oViP030000001]N/l0KG[?00D0KG[?00<0000009BTg`2DY=l01`2DY=l30000
00T0Z[cW0P0000060:S2k@8000000P2WbO800`000000YL?^0:G3kP080:G3kP030000002V`>`0Y/3/
00@0Y/3/0`0000020:Nlj0030000002W`N`0Yl7/00T0Yl7/00@000000:G4k`2Ua>l0YLC_10000003
09c=n@030000002P`O00X<7`00L0X<7`00<000000:fbg02]/]`01P2]/]`2000000030:ZMb@000000
_9nl00P0_9nl00<000000?oViP3oi^H06P3oi^H01@000000onKV0?oViP3oi^H0000002T0onKV001W
0?oViP030000003oi^H0onKV01@0onKV00<0000006ejc`1]N/l01@1]N/l00`000000U:CO09BTg`03
09BTg`<000000P2UZMT00`000000Z[cW0:Zli`090:Zli`030000002X`^d0Z<;]00<000001@2WbO80
0`000000YL?^0:G3kP080:G3kP030000002V`>`0Y/3/00<000001P2W_>P00`000000Yl7/0:O1k008
0:O1k0@00000202LcOT00`000000X<7`0:31l0070:31l0030000002]/]`0[K;L0080[K;L0`000004
0:ZMb@030000002lWk`0_9nl00D0_9nl00<000000?oViP3oi^H0703oi^H010000000onKV0?oViP00
000Y0?oViP00J03oi^H00`000000onKV0?oViP0C0?oViP030000001]N/l0KG[?00D0KG[?00<00000
09BTg`2DY=l00`0000060:FYf@030000002Z_>L0Z[cW00P0Z[cW0`0000090:O9lP030000002U`nh0
YL?^00H0YL?^1000000:0:Nlj0030000002W`N`0Yl7/00@0Yl7/0`0000020:_4k0030000002LcOT0
W<gi00P0W<gi00<000000:31l02P`O001P2P`O000`000000[K;L0:fbg002000000L0ZYg900<00000
0;bO_02lWk`01@2lWk`00`000000onKV0?oViP0L0?oViP040000003oi^H0onKV000002T0onKV001Y
0?oViP800000503oi^H:000000X0YJWI00<000000:Zli`2Z_>L0102Z_>L300000080/Lc^00<00000
0:O9lP2WbO80202WbO8010000000YL?^0:G3kP2U`nh4000000<0X[o]00<000000:Nlj02W_>P02@2W
_>P00`000000Yl7/0:O1k003000000H0ZlC/0P00000509c=n@l000002@2ZWLT00`000000_9nl0;bO
_0040;bO_0030000003oi^H0onKV01h0onKV00<000000?oViP000000:@3oi^H006/0onKV00<00000
0?oViP3oi^H04@3oi^H00`000000U8S409B8a00609B8a0030000002UZMT0YJWI00T0YJWI00<00000
0:Zli`2Z_>L00`0000060;7<kP800000202WbO84000000P0X[o]00<000000:Nlj02W_>P0202W_>P3
000000X0ZlC/2000000302B`aP030000001c_Od0Lkgm00D0Lkgm00<000000:ZMb@2ZWLT02@2ZWLT0
0`000000_9nl0;bO_0030;bO_0030000003oi^H0onKV01l0onKV00<000000?oViP000000:03oi^H0
06`0onKV00<000000?oViP3oi^H04@3oi^H00`000000U8S409B8a00509B8a0030000002UZMT0YJWI
00X0YJWI0P00000;0;7<kP040000002WbO80YlWb0:O9lP@000000P2KdO/00`000000X[o]0::ok@08
0::ok@030000002W_>P0YkcX00@0YkcX0`0000020:^ag@030000002[a>`0ZlC/00H0ZlC/0P000004
0;OFl0040000003oi^H0onKV0?oViPH000001P1c_Od00`000000ZYg90:ZMb@080:ZMb@030000002l
Wk`0_9nl0080_9nl00<000000?oViP3oi^H08@3oi^H2000002P0onKV001]0?oViP030000003oi^H0
onKV0100onKV00<0000009B8a02DR<@01P2DR<@00`000000YJWI0:FYf@070:FYf@80000000<0^[cK
0000002ac>h02P2ac>h4000000L0Vm7k0P0000090::ok@030000002W_>P0YkcX00<000001P2[/Md0
0`000000ZlC/0:_4k0030:_4k0800000102ge_02000000P0onKV0`00000507>mo@030000002ZWLT0
ZYg900P0ZYg900<000000;bO_02lWk`00P2lWk`00`000000onKV0?oViP0Q0?oViP800000:03oi^H0
06h0onKV0P00000A0?oViP030000002DR<@0U8S400H0U8S400<000000:FYf@2UZMT0102UZMT20000
00@0^[cK0P0000060;7<kP<000000P2RjO/2000000T0Vm7k00<000000::ok@2R_nd00`2R_nd60000
00X0Zk7M00<000000:_4k02[a>`00P0000050;OFl0030000003oi^H0onKV00/0onKV0P00000407>m
o@030000002ZWLT0ZYg900P0ZYg900@000000;bO_02lWk`00000903oi^H2000002P0onKV001`0?oV
iP030000003oi^H0onKV00h0onKV00<0000009B8a02DR<@01`2DR<@010000000YJWI0:FYf@2UZMT2
000000P0^[cK00<000000;7<kP2ac>h00`0000070:;Yn`8000001@2KdO/8000000D0WjkR00<00000
0:^ag@2[/Md02@2[/Md2000000H0]mK`00<000000?oViP3oi^H03P3oi^H01@000000Lkgm07>mo@1c
_Od0000000X0ZYg900@000000;bO_02lWk`00000803oi^H4000002X0onKV001a0?oViP030000003o
i^H0onKV00d0onKV00<0000009B8a02DR<@01`2DR<@010000000YJWI00000000000;0;Zlf`<00000
1`2RjO/9000000@0KLGo00<0000009n^hP2O[^801P2O[^800`000000Zk7M0:^ag@070:^ag@800000
00<0/Z760000002ge_000`2ge_0200000180onKV00D0000007>mo@1c_Od0Lkgm000000090:ZMb@03
0000002lWk`0000001d0onKV1000000^0?oViP00LP3oi^H2000000h0onKV00<0000009B8a02DR<@0
1`2DR<@00`000000^[cK0;Zlf`090;Zlf`8000000`3>jnT7000000@0onKV0`00000706g5o`030000
002O[^80WjkR00H0WjkR00<000000:^ag@2[/Md0102[/Md2000000@0/Z760P0000000`2ge_000000
0?oViP0D0?oViP80000000<0Lkgm0000002ZWLT02@2ZWLT2000001T0onKV1000000b0?oViP00M03o
i^H00`000000onKV0?oViP0;0?oViP030000002DR<@0U8S400D0U8S40P0000000`2bW<8000000;Zl
f`080;Zlf`030000003>jnT0c^_Y00@0c^_Y00<000000?oViP3oi^H02P3oi^H3000000@0KLGo00<0
000009n^hP2O[^801`2O[^8010000000Zk7M0:^ag@2[/Md2000000P0/Z7600<000000?oViP3oi^H0
5P3oi^H00`000000Lkgm000000070:ZMb@<000005P3oi^H4000003H0onKV001e0?oViP030000003o
i^H0onKV00/0onKV00<0000009B8a02DR<@00`2DR<@00`000000/Yc20;:L`P020;:L`P030000002j
_=/0^[cK00@0^[cK0P0000060<k[j@030000003oi^H0onKV00d0onKV1000000206g5o`030000002O
[^80WjkR00H0WjkR00@000000:^ag@00000000002@2bXLH00`000000onKV0?oViP0H0?oViP800000
0`2ZWLT4000001D0onKV1000000j0?oViP00MP3oi^H00`000000onKV0?oViP0:0?oViP040000002D
R<@0U8S409B8a08000001P2bW<800`000000^[cK0;Zlf`020;Zlf`030000003>jnT0c^_Y00D0c^_Y
00<000000?oViP3oi^H03`3oi^H20000000301Z2i`0000000000008000001@2O[^84000000/0/Z76
00<000000?oViP3oi^H06P3oi^H3000001D0onKV1000000n0?oViP00M`3oi^H2000000/0onKV0`00
00090;:L`P040000002j_=/00000000000H0c^_Y0P00000D0?oViP040000000JP^L06X;W01Z2i`H0
0000102MT<D00`000000/Z760;:QaP070;:QaP030000003oi^H0onKV0300onKV0`0000120?oViP00
N@3oi^H00`000000onKV0?oViP080?oViP030000002bW<80/Yc200X0/Yc20P0000060<k[j@800000
5P3oi^H01@0000006X;W01Z2i`0JP^L0000000P0WI3500<000000;:QaP2bXLH01P2bXLH00`000000
onKV0?oViP0]0?oViP@00000A@3oi^H007X0onKV00<000000?oViP3oi^H01`3oi^H00`000000/Yc2
0;:L`P090;:L`P030000003D_lH0e;o600<000000P3>jnT2000001P0onKV00D0000001Z2i`0JP^L0
6X;W0000000809f@a@030000002bXLH0/Z7600@0/Z7600<000000?oViP3oi^H0:P3oi^H4000004T0
onKV001k0?oViP030000003oi^H0onKV00L0onKV00<000000;:L`P2bW<80202bW<800`000000e;o6
0=BoaP030=BoaP@000006@3oi^H0100000006X;W01Z2i`00000809f@a@030000002bXLH0/Z7600@0
/Z7600<000000?oViP3oi^H09P3oi^H4000004d0onKV001l0?oViP8000001`3oi^H00`000000/Yc2
0;:L`P070;:L`P030000003D_lH0e;o600@0e;o600<000000>gh/@0000006P3oi^H0100000006X;W
01Z2i`00000909f@a@030000002bXLH0/Z760080/Z7600<000000?oViP3oi^H08`3oi^H400000540
onKV001n0?oViP030000003oi^H0onKV00D0onKV00<000000;:L`P2bW<801@2bW<800`000000e;o6
0=BoaP050=BoaP<000006`3oi^H0100000006X;W01Z2i`00000809f@a@050000002bXLH0/Z760;:Q
aP0000008P3oi^H4000005D0onKV001o0?oViP030000003oi^H0onKV00@0onKV00<000000;:L`P2b
W<80102bW<800`000000e;o60=BoaP050=BoaP040000003]n;400000000001`0onKV00<0000001Z2
i`0000002@2MT<D00`000000/Z760000000P0?oViP<00000F@3oi^H00800onKV00<000000?oViP3o
i^H0103oi^H00`000000/Yc20;:L`P030;:L`P030000003D_lH0e;o600@0e;o600D000000>gh/@00
0000onKV0000000M0?oViP030000000JP^L0000000P0WI3500<000000;:QaP000000703oi^H40000
05`0onKV00210?oViP800000103oi^H00`000000/Yc20;:L`P020;:L`P030000003D_lH0e;o600D0
e;o60P0000020?oViP030000003oi^H0onKV01`0onKV0P00000809f@a@8000006@3oi^H400000600
onKV00230?oViP030000003oi^H0onKV0080onKV00@000000;:L`P2bW<8000001`3D_lH00`000000
kORa000000020?oViP030000003oi^H0onKV01`0onKV0P00000509f@a@<000005`3oi^H4000006@0
onKV00240?oViP070000003oi^H0onKV0?oViP000000/Yc2000000070=BoaP030000003]n;400000
00<0onKV00<000000?oViP3oi^H07@3oi^H20000000409f@a@0000000000000001H0onKV1000001X
0?oViP00Q@3oi^H010000000onKV0?oViP3oi^H2000000L0e;o600<000000>gh/@0000000`3oi^H0
0`000000onKV0?oViP0N0?oViP8000005@3oi^H4000006`0onKV00260?oViP80000000<0onKV0000
003D_lH01P3D_lH00`000000kORa000000040?oViP030000003oi^H0onKV0340onKV1000001`0?oV
iP00R03oi^H00`000000onKV000000060=BoaP8000001@3oi^H00`000000onKV0?oViP0^0?oViP<0
0000M03oi^H008T0onKV00<000000?oViP000000103D_lH2000000H0onKV00<000000?oViP3oi^H0
:P3oi^H4000007L0onKV002:0?oViP030000003oi^H000000080e;o60P0000070?oViP030000003o
i^H0onKV02H0onKV1000001k0?oViP00R`3oi^H3000000030=BoaP000000onKV00L0onKV00<00000
0?oViP3oi^H08P3oi^H4000007l0onKV002=0?oViP8000002@3oi^H00`000000onKV0?oViP0N0?oV
iP@00000P`3oi^H008h0onKV00<000000?oViP3oi^H01`3oi^H00`000000onKV0?oViP0J0?oViP@0
0000Q`3oi^H008l0onKV00<000000?oViP3oi^H01P3oi^H00`000000onKV0?oViP0G0?oViP<00000
R`3oi^H00900onKV0P0000060?oViP030000003oi^H0onKV01<0onKV1000002>0?oViP00TP3oi^H0
0`000000onKV0?oViP030?oViP030000003oi^H0onKV00l0onKV1000002B0?oViP00T`3oi^H00`00
0000onKV0?oViP020?oViP030000003oi^H0onKV00/0onKV1000002F0?oViP00U03oi^H01@000000
onKV0?oViP3oi^H0000000T0onKV1000002J0?oViP00U@3oi^H2000000030?oViP000000onKV00@0
onKV1000002N0?oViP00U`3oi^H2000000030?oViP000000000000800000XP3oi^H009P0onKV0P00
002V0?oViP00o`3oi^I10?oViP00o`3oi^I10?oViP00o`3oi^I10?oViP00o`3oi^I10?oViP00o`3o
i^I10?oViP00o`3oi^I10?oViP00o`3oi^I10?oViP00o`3oi^I10?oViP00o`3oi^I10?oViP00o`3o
i^I10?oViP00o`3oi^I10?oViP00o`3oi^I10?oViP00o`3oi^I10?oViP00o`3oi^I10?oViP00o`3o
i^I10?oViP00o`3oi^I10?oViP00o`3oi^I10?oViP00K03oi^H00`000000onKV0?oViP180?oViP03
0000003oi^H0onKV02@0onKV00<000000?oViP3oi^H0?03oi^H00`000000onKV0?oViP0P0?oViP00
J`3oi^H00`000000onKV0?oViP0P0?oViP030000003oi^H0onKV02L0onKV00<000000?oViP3oi^H0
8P3oi^H00`000000onKV0?oViP0J0?oViP030000003oi^H0onKV0240onKV00<000000?oViP3oi^H0
7`3oi^H003P0onKV100000040?oViP<000000`3oi^H2000000@0onKV00<000000?oViP0000000`3o
i^H3000000<0onKV0`0000000`3oi^H00000000000020?oViP8000002@3oi^H00`000000onKV0?oV
iP070?oViP@000000`3oi^H2000000@0onKV0P0000040?oViP800000103oi^H00`000000onKV0?oV
iP0>0?oViP@000000`3oi^H2000000@0onKV0P0000040?oViP800000103oi^H00`000000onKV0?oV
iP080?oViPL000000P3oi^H200000080onKV100000090?oViP040000003oi^H0onKV0?oViP@00000
0`3oi^H2000000@0onKV0P0000040?oViP800000103oi^H00`000000onKV0?oViP080?oViP@00000
0`3oi^H2000000@0onKV0P0000040?oViP800000103oi^H00`000000onKV0?oViP0O0?oViP00>@3o
i^H010000000onKV0?oViP0000020?oViP030000003oi^H0onKV00<0onKV00@000000?oViP3oi^H0
00000P3oi^H01`000000onKV0000003oi^H000000?oViP0000001@3oi^H00`000000onKV0?oViP03
0?oViP040000003oi^H0onKV000000X0onKV00@000000?oViP3oi^H0onKV100000020?oViP030000
003oi^H0onKV00<0onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP00000:0?oV
iP030000003oi^H0onKV00L0onKV100000020?oViP030000003oi^H0onKV00<0onKV00@000000?oV
iP3oi^H000000P3oi^H010000000onKV0?oViP0000090?oViP030000003oi^H0onKV00P0onKV1000
00020?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H000002P3oi^H01@000000
onKV0?oViP3oi^H0000000D0onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP00
000:0?oViP030000003oi^H0onKV00L0onKV00<000000?oViP3oi^H00`3oi^H010000000onKV0?oV
iP0000020?oViP040000003oi^H0onKV000000T0onKV00<000000?oViP3oi^H07`3oi^H003T0onKV
00@000000?oViP3oi^H000000P3oi^H400000080onKV00<000000?oViP3oi^H00`3oi^H01P000000
onKV0000003oi^H000000?oViP@000000P3oi^H400000080onKV00@000000?oViP3oi^H000002@3o
i^H00`000000onKV0?oViP090?oViP030000003oi^H0onKV00D0onKV00@000000?oViP3oi^H00000
0P3oi^H00`000000onKV0?oViP0I0?oViP030000003oi^H0onKV00D0onKV00@000000?oViP3oi^H0
00000P3oi^H00`000000onKV0?oViP080?oViP030000003oi^H0onKV00X0onKV00@000000?oViP3o
i^H000000P3oi^H010000000onKV0?oViP0000020?oViP030000003oi^H0onKV00L0onKV00<00000
0?oViP3oi^H00`3oi^H00`000000onKV0?oViP050?oViP040000003oi^H0onKV00000080onKV00<0
00000?oViP3oi^H04`3oi^H00`000000onKV0?oViP050?oViP040000003oi^H0onKV00000080onKV
00<000000?oViP3oi^H0203oi^H00`000000onKV0?oViP0N0?oViP00>@3oi^H3000000@0onKV0P00
00020?oViPD0000000D0onKV00000000000000000?oViP0200000080onKV0P0000040?oViP800000
0P3oi^H4000000/0onKV00<000000?oViP3oi^H02@3oi^H00`000000onKV0?oViP020?oViP800000
0`3oi^H010000000onKV0?oViP00000L0?oViP030000003oi^H0onKV0080onKV0P0000030?oViP04
0000003oi^H0onKV000000T0onKV00<000000?oViP3oi^H02@3oi^H3000000030?oViP0000000000
00800000103oi^H3000000X0onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oViP020?oV
iP8000000`3oi^H010000000onKV0?oViP00000F0?oViP030000003oi^H0onKV0080onKV0P000003
0?oViP040000003oi^H0onKV000000T0onKV00<000000?oViP3oi^H07`3oi^H003T0onKV00<00000
0?oViP3oi^H02@3oi^H00`000000onKV0?oViP0S0?oViP030000003oi^H0onKV00L0onKV00@00000
0?oViP3oi^H000000`3oi^H00`000000onKV0?oViP020?oViP040000003oi^H0onKV000001X0onKV
00@000000?oViP3oi^H000000`3oi^H00`000000onKV0?oViP020?oViP040000003oi^H0onKV0000
00T0onKV00<000000?oViP3oi^H05`3oi^H00`000000onKV0?oViP080?oViP050000003oi^H0onKV
0?oViP0000000P3oi^H01@000000onKV0?oViP3oi^H0000000@0onKV00@000000?oViP3oi^H00000
503oi^H010000000onKV0?oViP0000030?oViP030000003oi^H0onKV0080onKV00@000000?oViP3o
i^H000002@3oi^H00`000000onKV0?oViP0O0?oViP00>03oi^H200000380onKV00<000000?oViP3o
i^H01`3oi^H2000000@0onKV0`0000030?oViP800000703oi^H2000000@0onKV0`0000030?oViP80
00002@3oi^H00`000000onKV0?oViP0G0?oViP8000002`3oi^H010000000onKV0?oViP3oi^H20000
00@0onKV0`0000030?oViP8000005P3oi^H2000000@0onKV0`0000030?oViP8000002@3oi^H00`00
0000onKV0?oViP0P0?oViP00o`3oi^I10?oViP00o`3oi^I10?oViP00o`3oi^I10?oViP00o`3oi^I1
0?oViP00o`3oi^I10?oViP00CP3oi^H00`000000onKV0?oViP060?oViP030000003oi^H0onKV00`0
onKV00<000000?oViP3oi^H0W03oi^H00`000000onKV0?oViP0h0?oViP00C@3oi^H00`000000onKV
0?oViP080?oViP030000003oi^H0onKV00X0onKV00<000000?oViP3oi^H0?P3oi^H00`000000onKV
0?oViP1M0?oViP030000003oi^H0onKV03L0onKV000h0?oViP@000000`3oi^H4000000T0onKV00<0
00000?oViP3oi^H00`3oi^H2000000D0onKV00<000000?oViP3oi^H0203oi^H00`000000onKV0?oV
iP030?oViP<000000`3oi^H200000080onKV0P0000020?oViP8000000P3oi^H2000000@0onKV0`00
00000`3oi^H00000000000020?oViP8000000P3oi^H400000080onKV0P0000040?oViP@0000000@0
onKV0000000000000000103oi^H00`000000onKV0?oViP080?oViP80000000<0onKV000000000000
0P3oi^H400000080onKV0P0000040?oViP8000000P3oi^H2000000050?oViP000000onKV0000003o
i^H01@0000020?oViP800000103oi^H3000000<0onKV0`0000070?oViP80000000@0onKV00000000
000000000P3oi^H2000000@0onKV100000020?oViP<00000103oi^H00`000000onKV0?oViP0f0?oV
iP00>@3oi^H010000000onKV0?oViP0000030?oViP030000003oi^H0000000T0onKV00<000000?oV
iP3oi^H00P3oi^H010000000onKV0?oViP0000040?oViP030000003oi^H0onKV00P0onKV00<00000
0?oViP3oi^H00P3oi^H00`000000onKV0?oViP030?oViP040000003oi^H0onKV00000080onKV00@0
00000?oViP3oi^H000000P3oi^H010000000onKV0?oViP0000040?oViP050000003oi^H0onKV0?oV
iP0000000P3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV00000080onKV00@0
00000?oViP3oi^H000000P3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV0080onKV
00<000000?oViP3oi^H01`3oi^H01`000000onKV0?oViP3oi^H000000?oViP0000000P3oi^H01000
0000onKV0?oViP0000020?oViP040000003oi^H0onKV00000080onKV00T000000?oViP3oi^H00000
0?oViP000000onKV0000003oi^H0100000020?oViP040000003oi^H0onKV000000@0onKV00D00000
0?oViP3oi^H0onKV0000000:0?oViP050000003oi^H0onKV0?oViP0000000P3oi^H010000000onKV
0?oViP0000020?oViP040000003oi^H0onKV00000080onKV00<000000?oViP3oi^H01@3oi^H00`00
0000onKV0?oViP0f0?oViP00>@3oi^H010000000onKV0?oViP0000020?oViP030000003oi^H00000
00X0onKV00<000000?oViP3oi^H00P3oi^H00`000000onKV00000002000000<0onKV00<000000?oV
iP3oi^H0203oi^H00`000000onKV0?oViP020?oViP030000003oi^H0onKV00<0onKV00@000000?oV
iP3oi^H000000P3oi^H010000000onKV0?oViP0000020?oViP030000003oi^H0onKV00D0onKV00D0
00000?oViP3oi^H0onKV000000020?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3o
i^H000000P3oi^H010000000onKV0?oViP0000020?oViP030000003oi^H0onKV00<00000403oi^H3
00000080onKV00@000000?oViP3oi^H000000P3oi^H00`000000onKV0?oViP030?oViP040000003o
i^H0onKV00000080onKV00D000000?oViP000000onKV000000040?oViP040000003oi^H0onKV0000
00L0onKV00D000000?oViP3oi^H0onKV0000000:0?oViP050000003oi^H000000?oViP0000000P3o
i^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV00000080onKV100000040?oViP03
0000003oi^H0onKV03H0onKV000i0?oViP<000000`3oi^H4000000T0onKV00<000000?oViP3oi^H0
0P3oi^H00`000000onKV0?oViP050?oViP030000003oi^H0onKV00P0onKV00<000000?oViP3oi^H0
0P3oi^H00`000000onKV0?oViP040?oViP8000000P3oi^H400000080onKV1@0000030?oViP800000
0P3oi^H400000080onKV0P0000000`3oi^H00000000000030?oViP8000000P3oi^H2000000030?oV
iP00000000000080onKV1000000?0?oViP040000003oi^H000000?oViP80000000@0onKV00000000
0000onKV1@0000030?oViP8000000P3oi^H3000000030?oViP000000onKV0080onKV0`0000000`3o
i^H0000000000003000000<0onKV0P0000040?oViP<000001`3oi^H2000000030?oViP0000000000
00<0onKV0P0000040?oViP<000000`3oi^H2000000D0onKV00<000000?oViP3oi^H0=P3oi^H003T0
onKV00@000000?oViP3oi^H00000403oi^H01@000000onKV0?oViP3oi^H0000000H0onKV00<00000
0?oViP3oi^H02P3oi^H01@000000onKV0?oViP3oi^H000000080onKV00<000000?oViP3oi^H0303o
i^H00`000000onKV0?oViP0e0?oViP030000003oi^H0onKV00L0onKV00<000000?oViP3oi^H05@3o
i^H00`000000onKV0?oViP0D0?oViP80000000<0onKV0000000000002`3oi^H00`000000onKV0?oV
iP070?oViP030000003oi^H0onKV03L0onKV000h0?oViP@000004P3oi^H010000000onKV0?oViP3o
i^H300000080onKV00<000000?oViP3oi^H0303oi^H010000000onKV0?oViP3oi^H3000001H0onKV
00<000000?oViP3oi^H0;03oi^H2000002T0onKV00<000000?oViP3oi^H0303oi^H2000000040?oV
iP0000000000000000T0onKV0P0000080?oViP030000003oi^H0onKV03P0onKV003o0?oViT40onKV
003o0?oViT40onKV003o0?oViT40onKV003o0?oViT40onKV003o0?oViT40onKV003o0?oViT40onKV
003o0?oViT40onKV003o0?oViT40onKV000i0?oViP80000000@0onKV000000000000onKV1@000002
0?oViP<0000000@0onKV000000000000onKV0`0000070?oViP80000000@0onKV000000000000onKV
0`0000040?oViP<000000P3oi^H500000080onKV00<000000?oViP3oi^H00`3oi^H3000000P0onKV
0`0000020?oViP80000000D0onKV00000000000000000?oViP0500000080onKV0`0000020?oViPD0
000000<0onKV0000000000000`00002L0?oViP00>@3oi^H3000000030?oViP000000onKV0080onKV
00<000000?oViP3oi^H00P3oi^H00`000000onKV0?oViP020?oViP040000003oi^H0onKV000000P0
onKV100000020?oViP040000003oi^H0onKV000000<0onKV00<000000?oViP3oi^H0103oi^H00`00
0000onKV0?oViP020?oViP8000000`3oi^H00`000000onKV0?oViP0;0?oViP8000000P3oi^H01000
0000onKV0?oViP0000040?oViP050000003oi^H0onKV0?oViP0000001`3oi^H01@000000onKV0?oV
iP3oi^H000000080onKV00<000000?oViP3oi^H0V`3oi^H003T0onKV00<000000?oViP0000000P3o
i^H01@000000onKV0?oViP3oi^H0000000@0onKV00D000000?oViP3oi^H0onKV000000030?oViP03
0000003oi^H0onKV00T0onKV00<000000?oViP0000001`3oi^H00`000000onKV0?oViP040?oViP07
0000003oi^H0onKV0?oViP000000onKV000000020?oViPD00000203oi^H00`000000onKV0?oViP02
0?oViP050000003oi^H0onKV0?oViP000000103oi^H00`000000onKV0?oViP05000000<0onKV00D0
00000?oViP3oi^H0onKV000000020?oViP030000003oi^H0onKV09/0onKV000i0?oViP8000000P3o
i^H3000000030?oViP000000000000<0onKV0`0000030?oViP@000002@3oi^H300000080onKV0`00
00030?oViP<00000103oi^H200000080onKV0P0000000`3oi^H00000000000020?oViP@00000203o
i^H3000000<0onKV100000030?oViP8000000`3oi^H4000000@0onKV00@000000?oViP3oi^H0onKV
1000002L0?oViP00A`3oi^H00`000000onKV0?oViP020?oViP030000003oi^H0onKV01H0onKV00<0
00000?oViP3oi^H0803oi^H00`000000onKV0?oViP0A0?oViP030000003oi^H0onKV00@0onKV00<0
00000?oViP3oi^H0VP3oi^H00480onKV00<000000?oViP3oi^H00P3oi^H010000000onKV0?oViP3o
i^H2000001P0onKV00<000000?oViP3oi^H0103oi^H00`000000onKV0?oViP0H0?oViP8000001`3o
i^H00`000000onKV0?oViP080?oViP8000001@3oi^H2000009`0onKV003o0?oViT40onKV003o0?oV
iT40onKV003o0?oViT40onKV003o0?oViT40onKV003o0?oViT40onKV00210?oViP<00000F03oi^H3
00000640onKV00220?oViP030000003oi^H0onKV05X0onKV00<000000?oViP3oi^H0GP3oi^H003L0
onKV0`0000000`3oi^H0000000000004000000030?oViP000000000000D00000203oi^H500000080
onKV00<000000?oViP3oi^H00`3oi^H3000000P0onKV0`00000:0?oViP<000000`3oi^H500000003
0?oViP0000000000008000000`3oi^H300000080onKV100000020?oViP<00000103oi^H300000005
0?oViP00000000000000003oi^H00P0000000`3oi^H0000000000003000000030?oViP0000000000
00<0000000@0onKV0000000000000000103oi^H3000000<0onKV0`0000020?oViP@000001`3oi^H0
10000000onKV0000003oi^H2000000040?oViP00000000000?oViP80000000<0onKV000000000000
0P0000001@3oi^H00000000000000000onKV008000000P3oi^H3000000<0onKV0`00001>0?oViP00
>03oi^H01@000000onKV0?oViP3oi^H000000080onKV00@000000?oViP3oi^H000000`3oi^H00`00
0000onKV0?oViP0:0?oViP030000003oi^H0onKV00L0onKV00D000000?oViP3oi^H0onKV00000008
0?oViP030000003oi^H0onKV00/0onKV0P0000020?oViP040000003oi^H0onKV00000080onKV00L0
00000?oViP3oi^H0onKV0000003oi^H0000000H0onKV00<000000?oViP3oi^H00P3oi^H010000000
onKV0?oViP0000020?oViP070000003oi^H0onKV0?oViP000000onKV000000020?oViP040000003o
i^H0onKV00000080onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP0000020?oV
iP050000003oi^H0onKV0?oViP000000103oi^H01@000000onKV0?oViP3oi^H000000080onKV00<0
00000?oViP3oi^H01`3oi^H01@000000onKV0000003oi^H000000080onKV100000020?oViP040000
003oi^H0onKV00000080onKV00@000000?oViP3oi^H000000P3oi^H00`000000onKV0?oViP040?oV
iP030000003oi^H0onKV04h0onKV000i0?oViP060000003oi^H0onKV0?oViP000000onKV0`000004
0?oViP030000003oi^H0onKV00X0onKV00<000000?oViP3oi^H02`3oi^H00`000000onKV0?oViP06
0?oViP030000003oi^H0onKV00X0onKV00<000000?oViP3oi^H00`3oi^H010000000onKV0?oViP00
00020?oViP050000003oi^H0onKV0000003oi^H01@0000030?oViP050000003oi^H000000?oViP00
00001@3oi^H01@000000onKV0?oViP3oi^H000000080onKV00H000000?oViP3oi^H000000?oViP00
00020?oViP050000003oi^H0onKV0?oViP0000000P3oi^H00`000000onKV000000070?oViP050000
003oi^H0onKV0?oViP0000000`3oi^H01`000000onKV0?oViP3oi^H000000?oViP0000001`3oi^H0
1@000000onKV0000003oi^H0000000D0onKV00<000000?oViP0000000P3oi^H01@000000onKV0?oV
iP3oi^H000000080onKV00<000000?oViP000000100000030?oViP030000003oi^H0onKV04d0onKV
000i0?oViP050000003oi^H000000?oViP0000000P3oi^H00`000000onKV000000040?oViP030000
003oi^H0onKV00X0onKV00<000000?oViP3oi^H01`3oi^H4000000T0onKV00<000000?oViP3oi^H0
2@3oi^H300000080onKV0P000000103oi^H000000000003oi^H500000080onKV100000020?oViP@0
00000P3oi^H3000000<0onKV100000000`3oi^H000000000000300000080onKV10000000103oi^H0
00000000003oi^H200000080onKV0`0000030?oViP<000000`3oi^H400000080onKV100000060?oV
iP<0000000<0onKV0000000000000`3oi^H300000080onKV100000000`3oi^H00000000000030000
0080onKV100000020?oViP<00000CP3oi^H003T0onKV00<000000?oViP0000000P0000020?oViP03
0000003oi^H0000000@0onKV00<000000?oViP3oi^H0203oi^H00`000000onKV000000090?oViP03
0000003oi^H0onKV00P0onKV00D000000?oViP000000onKV0000000l0?oViP030000003oi^H0onKV
00d0onKV00<000000?oViP3oi^H0<`3oi^H00`000000onKV0?oViP1=0?oViP00>@3oi^H200000080
onKV1P0000020?oViPD000002@3oi^H2000000T0onKV100000070?oViPD00000>`3oi^H2000000l0
onKV00<000000?oViP3oi^H0<`3oi^H00`000000onKV0?oViP1=0?oViP00o`3oi^I10?oViP00o`3o
i^I10?oViP00o`3oi^I10?oViP00o`3oi^I10?oViP00o`3oi^I10?oViP00o`3oi^I10?oViP00o`3o
i^I10?oViP00?`3oi^H2000006D0onKV0`00002G0?oViP00@03oi^H00`000000onKV0?oViP1V0?oV
iP030000003oi^H0onKV09@0onKV000i0?oViP<000001@3oi^H010000000onKV0?oViP3oi^H30000
00@0onKV0P0000040?oViP<0000000L0onKV000000000000onKV0000003oi^H0000000H0onKV0P00
00020?oViP80000000<0onKV0000000000001@000000103oi^H000000?oViP0000020?oViP<00000
0`3oi^H00`000000onKV0?oViP080?oViP80000000<0onKV000000000000100000020?oViP030000
003oi^H0onKV00<0000000P0onKV000000000000onKV0000003oi^H000000?oViPD000000P3oi^H3
000000030?oViP00000000000080onKV0P0000020?oViP<000000`3oi^H200000080onKV0`000000
0`3oi^H000000?oViP1m0?oViP00>@3oi^H010000000onKV0?oViP0000030?oViP030000003oi^H0
000000D0onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP0000050?oViP050000
003oi^H000000?oViP0000001`3oi^H010000000onKV0?oViP0000020?oViP@000000P3oi^H01`00
0000onKV0000003oi^H000000?oViP0000004@3oi^H01@000000onKV0?oViP3oi^H000000080onKV
00@000000?oViP3oi^H00000103oi^H02P000000onKV0?oViP3oi^H000000?oViP000000onKV0000
003oi^H400000080onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP0000020?oV
iP030000003oi^H0onKV00<0onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV00000000
001n0?oViP00?03oi^H010000000onKV0?oViP0000020?oViP030000003oi^H0onKV00<000000`3o
i^H00`000000onKV0?oViP030?oViP@000000P3oi^H01@000000onKV0000003oi^H0000000L0onKV
00@000000?oViP3oi^H000001@3oi^H02@000000onKV0?oViP000000onKV0000003oi^H000000?oV
iP04000000h0onKV00D000000?oViP000000onKV000000020?oViP<000001@3oi^H02@000000onKV
0?oViP3oi^H000000?oViP000000onKV000000040?oViP040000003oi^H0onKV00000080onKV00@0
00000?oViP3oi^H000000P3oi^H00`000000onKV0?oViP0400000080onKV00<000000?oViP3oi^H0
0`3oi^H010000000onKV00000000001n0?oViP00>P3oi^H200000080onKV0`000000103oi^H00000
0000003oi^H4000000030?oViP000000000000<000000`3oi^H200000080onKV0`0000000`3oi^H0
00000?oViP060?oViP@00000103oi^H3000000060?oViP00000000000000003oi^H000000`3oi^H2
000000@0onKV00<000000?oViP3oi^H0203oi^H2000000030?oViP00000000000080onKV00@00000
0?oViP3oi^H00000103oi^H00`000000onKV0?oViP03000000030?oViP000000onKV0080onKV0`00
00030?oViPP00000103oi^H200000080onKV1@0000020?oViP80000000<0onKV0000003oi^H0O@3o
i^H003T0onKV00@000000?oViP3oi^H000003P3oi^H00`000000onKV0?oViP0i0?oViP80000000<0
onKV0000000000000P3oi^H010000000onKV0?oViP0000040?oViP030000003oi^H0onKV01l0onKV
00<000000?oViP3oi^H00`3oi^H2000000030?oViP000000onKV07d0onKV000i0?oViP@00000BP3o
i^H2000000030?oViP000000000000D00000103oi^H3000002D0onKV0P000000103oi^H000000000
0000001m0?oViP00o`3oi^I10?oViP00o`3oi^I10?oViP00\
\>"],
  ImageRangeCache->{{{89.3125, 408.313}, {675.188, 416.75}} -> {-0.712139, \
1.92305, 0.00451616, 0.00451616}}],

Cell[OutputFormData["\<\
{0.18700000000000006*Second, Null}\
\>", "\<\
{0.187 \
Second, Null}\
\>"], "Output"]
}, Open  ]],

Cell["\<\
Contour Field map on the Z R plane for the ROI (region of interest)\
\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ContourFieldMap[MRImagnetN, {Bz}, 
          Plane[{\(-250\), \(-250\)}, {250, 250}]];\) // Timing\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.00192308 0.5 0.00192308 [
[.11538 -0.0125 -12 -9 ]
[.11538 -0.0125 12 0 ]
[.30769 -0.0125 -12 -9 ]
[.30769 -0.0125 12 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.69231 -0.0125 -9 -9 ]
[.69231 -0.0125 9 0 ]
[.88462 -0.0125 -9 -9 ]
[.88462 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -20 -21.5625 ]
[.5 -0.0125 20 -9 ]
[-0.0125 .11538 -24 -4.5 ]
[-0.0125 .11538 0 4.5 ]
[-0.0125 .30769 -24 -4.5 ]
[-0.0125 .30769 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .69231 -18 -4.5 ]
[-0.0125 .69231 0 4.5 ]
[-0.0125 .88462 -18 -4.5 ]
[-0.0125 .88462 0 4.5 ]
[ 0 0 -0.125 0 ]
[-0.01875 .5 -36.5625 -20 ]
[-0.01875 .5 -24 20 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[.5 1.0125 -119 0 ]
[.5 1.0125 119 79.4375 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
[(-200)] .11538 -0.0125 0 1 Mshowa
.30769 0 m
.30769 .00625 L
s
[(-100)] .30769 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.69231 0 m
.69231 .00625 L
s
[(100)] .69231 -0.0125 0 1 Mshowa
.88462 0 m
.88462 .00625 L
s
[(200)] .88462 -0.0125 0 1 Mshowa
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -81 -25.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Z) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 12.813 moveto
(H) show
81.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(mm) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
93.000 12.813 moveto
(L) show
99.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .11538 m
.00625 .11538 L
s
[(-200)] -0.0125 .11538 1 0 Mshowa
0 .30769 m
.00625 .30769 L
s
[(-100)] -0.0125 .30769 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(0)] -0.0125 .5 1 0 Mshowa
0 .69231 m
.00625 .69231 L
s
[(100)] -0.0125 .69231 1 0 Mshowa
0 .88462 m
.00625 .88462 L
s
[(200)] -0.0125 .88462 1 0 Mshowa
.125 Mabswid
0 .15385 m
.00375 .15385 L
s
0 .19231 m
.00375 .19231 L
s
0 .23077 m
.00375 .23077 L
s
0 .26923 m
.00375 .26923 L
s
0 .34615 m
.00375 .34615 L
s
0 .38462 m
.00375 .38462 L
s
0 .42308 m
.00375 .42308 L
s
0 .46154 m
.00375 .46154 L
s
0 .53846 m
.00375 .53846 L
s
0 .57692 m
.00375 .57692 L
s
0 .61538 m
.00375 .61538 L
s
0 .65385 m
.00375 .65385 L
s
0 .73077 m
.00375 .73077 L
s
0 .76923 m
.00375 .76923 L
s
0 .80769 m
.00375 .80769 L
s
0 .84615 m
.00375 .84615 L
s
0 .07692 m
.00375 .07692 L
s
0 .03846 m
.00375 .03846 L
s
0 .92308 m
.00375 .92308 L
s
0 .96154 m
.00375 .96154 L
s
.25 Mabswid
0 0 m
0 1 L
s
gsave
-0.01875 .5 -111.281 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
81 10.2813 translate
90 rotate
-81 -10.2813 translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(R) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 12.813 moveto
(H) show
81.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(mm) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
93.000 12.813 moveto
(L) show
99.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.11538 .99375 m
.11538 1 L
s
.30769 .99375 m
.30769 1 L
s
.5 .99375 m
.5 1 L
s
.69231 .99375 m
.69231 1 L
s
.88462 .99375 m
.88462 1 L
s
.125 Mabswid
.15385 .99625 m
.15385 1 L
s
.19231 .99625 m
.19231 1 L
s
.23077 .99625 m
.23077 1 L
s
.26923 .99625 m
.26923 1 L
s
.34615 .99625 m
.34615 1 L
s
.38462 .99625 m
.38462 1 L
s
.42308 .99625 m
.42308 1 L
s
.46154 .99625 m
.46154 1 L
s
.53846 .99625 m
.53846 1 L
s
.57692 .99625 m
.57692 1 L
s
.61538 .99625 m
.61538 1 L
s
.65385 .99625 m
.65385 1 L
s
.73077 .99625 m
.73077 1 L
s
.76923 .99625 m
.76923 1 L
s
.80769 .99625 m
.80769 1 L
s
.84615 .99625 m
.84615 1 L
s
.07692 .99625 m
.07692 1 L
s
.03846 .99625 m
.03846 1 L
s
.92308 .99625 m
.92308 1 L
s
.96154 .99625 m
.96154 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .11538 m
1 .11538 L
s
.99375 .30769 m
1 .30769 L
s
.99375 .5 m
1 .5 L
s
.99375 .69231 m
1 .69231 L
s
.99375 .88462 m
1 .88462 L
s
.125 Mabswid
.99625 .15385 m
1 .15385 L
s
.99625 .19231 m
1 .19231 L
s
.99625 .23077 m
1 .23077 L
s
.99625 .26923 m
1 .26923 L
s
.99625 .34615 m
1 .34615 L
s
.99625 .38462 m
1 .38462 L
s
.99625 .42308 m
1 .42308 L
s
.99625 .46154 m
1 .46154 L
s
.99625 .53846 m
1 .53846 L
s
.99625 .57692 m
1 .57692 L
s
.99625 .61538 m
1 .61538 L
s
.99625 .65385 m
1 .65385 L
s
.99625 .73077 m
1 .73077 L
s
.99625 .76923 m
1 .76923 L
s
.99625 .80769 m
1 .80769 L
s
.99625 .84615 m
1 .84615 L
s
.99625 .07692 m
1 .07692 L
s
.99625 .03846 m
1 .03846 L
s
.99625 .92308 m
1 .92308 L
s
.99625 .96154 m
1 .96154 L
s
.25 Mabswid
1 0 m
1 1 L
s
gsave
.5 1.0125 -180 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 87.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(System) show
105.000 12.813 moveto
(name) show
129.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 12.813 moveto
0.000 0.000 rmoveto
141.000 12.813 moveto
0.000 0.000 rmoveto
141.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
141.313 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(MRImagnetN) show
201.313 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 27.125 moveto
%%IncludeResource: font Courier-Italic
%%IncludeFont: Courier-Italic
%%BeginResource: font Courier-Italic-MISO
%%BeginFont: Courier-Italic-MISO
/Courier-Italic /Courier-Italic-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-Italic-MISO
%%IncludeFont: Courier-Italic-MISO
/Courier-Italic-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 27.125 moveto
%%IncludeResource: font Courier-Italic-MISO
%%IncludeFont: Courier-Italic-MISO
/Courier-Italic-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(MRI) show
87.000 27.125 moveto
(1.5) show
111.000 27.125 moveto
(T) show
123.438 27.125 moveto
(superconductor) show
213.688 27.125 moveto
(magnet) show
63.000 40.688 moveto
(with) show
93.000 40.688 moveto
(active) show
135.000 40.688 moveto
(shield) show
171.375 40.688 moveto
%%IncludeResource: font Courier-Italic-MISO
%%IncludeFont: Courier-Italic-MISO
/Courier-Italic-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 54.438 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 54.438 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Bz) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
81.000 54.438 moveto
(H) show
87.000 54.438 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(G) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
93.000 54.438 moveto
(L) show
105.000 54.438 moveto
(H) show
111.000 54.438 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Continuous) show
171.000 54.438 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
183.000 54.438 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Automatic) show
243.000 54.438 moveto
(Mode) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
267.000 54.438 moveto
(L) show
273.000 54.438 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 67.500 moveto
0.000 0.000 rmoveto
63.000 67.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(between) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 67.500 moveto
(8) show
117.000 67.500 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
123.000 67.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(250.) show
147.000 67.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
159.000 67.500 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
165.000 67.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(250.) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
189.000 67.500 moveto
(<) show
201.000 67.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(and) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
225.000 67.500 moveto
(8) show
231.000 67.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(250.) show
255.000 67.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
267.000 67.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(250.) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
291.000 67.500 moveto
(<) show
297.000 67.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 80.563 moveto
0.000 0.000 rmoveto
63.000 80.563 moveto
0.000 0.000 rmoveto
0.000 0.000 0.000 setrgbcolor
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.1 .733 1 0 k
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
0 g
.5 Mabswid
.1 .667 1 0 k
.01923 .06883 m
.04383 .09936 L
.05929 .11449 L
.076 .13942 L
.09936 .15616 L
.11978 .17949 L
.13942 .19341 L
.16356 .21955 L
.17949 .23273 L
.21809 .25962 L
.21955 .26046 L
.25962 .27111 L
.29968 .26116 L
.30088 .25962 L
.30532 .21955 L
.30371 .17949 L
.29968 .16639 L
.28757 .13942 L
.26783 .09936 L
.25962 .06328 L
.2579 .05929 L
.24176 .01923 L
.01923 .01923 L
F
0 g
.01923 .06883 m
.04383 .09936 L
.05929 .11449 L
.076 .13942 L
.09936 .15616 L
.11978 .17949 L
.13942 .19341 L
.16356 .21955 L
.17949 .23273 L
.21809 .25962 L
.21955 .26046 L
.25962 .27111 L
.29968 .26116 L
.30088 .25962 L
.30532 .21955 L
.30371 .17949 L
.29968 .16639 L
.28757 .13942 L
.26783 .09936 L
.25962 .06328 L
.2579 .05929 L
.24176 .01923 L
s
.1 .667 1 0 k
.01923 .93117 m
.04383 .90064 L
.05929 .88551 L
.076 .86058 L
.09936 .84384 L
.11978 .82051 L
.13942 .80659 L
.16356 .78045 L
.17949 .76727 L
.21809 .74038 L
.21955 .73954 L
.25962 .72889 L
.29968 .73884 L
.30088 .74038 L
.30532 .78045 L
.30371 .82051 L
.29968 .83361 L
.28757 .86058 L
.26783 .90064 L
.25962 .93672 L
.2579 .94071 L
.24176 .98077 L
.01923 .98077 L
F
0 g
.01923 .93117 m
.04383 .90064 L
.05929 .88551 L
.076 .86058 L
.09936 .84384 L
.11978 .82051 L
.13942 .80659 L
.16356 .78045 L
.17949 .76727 L
.21809 .74038 L
.21955 .73954 L
.25962 .72889 L
.29968 .73884 L
.30088 .74038 L
.30532 .78045 L
.30371 .82051 L
.29968 .83361 L
.28757 .86058 L
.26783 .90064 L
.25962 .93672 L
.2579 .94071 L
.24176 .98077 L
s
.1 .6 1 0 k
.01923 .05987 m
.05811 .09936 L
.05929 .10018 L
.09936 .13162 L
.11107 .13942 L
.13942 .15139 L
.17949 .15683 L
.21505 .13942 L
.21955 .13407 L
.23354 .09936 L
.23497 .05929 L
.22965 .01923 L
.01923 .01923 L
F
0 g
.01923 .05987 m
.05811 .09936 L
.05929 .10018 L
.09936 .13162 L
.11107 .13942 L
.13942 .15139 L
.17949 .15683 L
.21505 .13942 L
.21955 .13407 L
.23354 .09936 L
.23497 .05929 L
.22965 .01923 L
s
.1 .6 1 0 k
.01923 .94013 m
.05811 .90064 L
.05929 .89982 L
.09936 .86838 L
.11107 .86058 L
.13942 .84861 L
.17949 .84317 L
.21505 .86058 L
.21955 .86593 L
.23354 .90064 L
.23497 .94071 L
.22965 .98077 L
.01923 .98077 L
F
0 g
.01923 .94013 m
.05811 .90064 L
.05929 .89982 L
.09936 .86838 L
.11107 .86058 L
.13942 .84861 L
.17949 .84317 L
.21505 .86058 L
.21955 .86593 L
.23354 .90064 L
.23497 .94071 L
.22965 .98077 L
s
.1 .667 1 0 k
.01923 .65046 m
.05929 .63552 L
.09827 .62019 L
.09936 .61979 L
.13942 .60275 L
.17785 .58013 L
.17949 .57967 L
.21498 .54006 L
.21955 .53034 L
.22523 .5 L
.21955 .46966 L
.21498 .45994 L
.17949 .42033 L
.17785 .41987 L
.13942 .39725 L
.09936 .38021 L
.09827 .37981 L
.05929 .36448 L
.01923 .34954 L
F
0 g
.01923 .65046 m
.05929 .63552 L
.09827 .62019 L
.09936 .61979 L
.13942 .60275 L
.17785 .58013 L
.17949 .57967 L
.21498 .54006 L
.21955 .53034 L
.22523 .5 L
.21955 .46966 L
.21498 .45994 L
.17949 .42033 L
.17785 .41987 L
.13942 .39725 L
.09936 .38021 L
.09827 .37981 L
.05929 .36448 L
.01923 .34954 L
s
.1 .533 1 0 k
.01923 .05252 m
.02764 .05929 L
.05929 .08624 L
.07684 .09936 L
.09936 .11113 L
.13942 .12318 L
.17949 .11558 L
.20088 .09936 L
.21656 .05929 L
.21954 .01923 L
.01923 .01923 L
F
0 g
.01923 .05252 m
.02764 .05929 L
.05929 .08624 L
.07684 .09936 L
.09936 .11113 L
.13942 .12318 L
.17949 .11558 L
.20088 .09936 L
.21656 .05929 L
.21954 .01923 L
s
.1 .533 1 0 k
.01923 .94748 m
.02764 .94071 L
.05929 .91376 L
.07684 .90064 L
.09936 .88887 L
.13942 .87682 L
.17949 .88442 L
.20088 .90064 L
.21656 .94071 L
.21954 .98077 L
.01923 .98077 L
F
0 g
.01923 .94748 m
.02764 .94071 L
.05929 .91376 L
.07684 .90064 L
.09936 .88887 L
.13942 .87682 L
.17949 .88442 L
.20088 .90064 L
.21656 .94071 L
.21954 .98077 L
s
.1 .467 1 0 k
.01923 .04593 m
.038 .05929 L
.05929 .07435 L
.09936 .09569 L
.1118 .09936 L
.13942 .10137 L
.1517 .09936 L
.17949 .08415 L
.19813 .05929 L
.20861 .01923 L
.01923 .01923 L
F
0 g
.01923 .04593 m
.038 .05929 L
.05929 .07435 L
.09936 .09569 L
.1118 .09936 L
.13942 .10137 L
.1517 .09936 L
.17949 .08415 L
.19813 .05929 L
.20861 .01923 L
s
.1 .467 1 0 k
.01923 .95407 m
.038 .94071 L
.05929 .92565 L
.09936 .90431 L
.1118 .90064 L
.13942 .89863 L
.1517 .90064 L
.17949 .91585 L
.19813 .94071 L
.20861 .98077 L
.01923 .98077 L
F
0 g
.01923 .95407 m
.038 .94071 L
.05929 .92565 L
.09936 .90431 L
.1118 .90064 L
.13942 .89863 L
.1517 .90064 L
.17949 .91585 L
.19813 .94071 L
.20861 .98077 L
s
.1 .4 1 0 k
.01923 .03924 m
.05048 .05929 L
.05929 .06437 L
.09936 .08142 L
.13942 .08277 L
.17835 .05929 L
.17949 .05794 L
.19801 .01923 L
.01923 .01923 L
F
0 g
.01923 .03924 m
.05048 .05929 L
.05929 .06437 L
.09936 .08142 L
.13942 .08277 L
.17835 .05929 L
.17949 .05794 L
.19801 .01923 L
s
.1 .4 1 0 k
.01923 .96076 m
.05048 .94071 L
.05929 .93563 L
.09936 .91858 L
.13942 .91723 L
.17835 .94071 L
.17949 .94206 L
.19801 .98077 L
.01923 .98077 L
F
0 g
.01923 .96076 m
.05048 .94071 L
.05929 .93563 L
.09936 .91858 L
.13942 .91723 L
.17835 .94071 L
.17949 .94206 L
.19801 .98077 L
s
.1 .333 1 0 k
.01923 .03157 m
.05929 .05582 L
.06706 .05929 L
.09936 .06931 L
.13942 .06702 L
.15586 .05929 L
.17949 .03515 L
.18743 .01923 L
.01923 .01923 L
F
0 g
.01923 .03157 m
.05929 .05582 L
.06706 .05929 L
.09936 .06931 L
.13942 .06702 L
.15586 .05929 L
.17949 .03515 L
.18743 .01923 L
s
.1 .333 1 0 k
.01923 .96843 m
.05929 .94418 L
.06706 .94071 L
.09936 .93069 L
.13942 .93298 L
.15586 .94071 L
.17949 .96485 L
.18743 .98077 L
.01923 .98077 L
F
0 g
.01923 .96843 m
.05929 .94418 L
.06706 .94071 L
.09936 .93069 L
.13942 .93298 L
.15586 .94071 L
.17949 .96485 L
.18743 .98077 L
s
.1 .267 1 0 k
.01923 .02206 m
.05929 .04822 L
.09936 .05889 L
.13942 .05354 L
.1772 .01923 L
.01923 .01923 L
F
0 g
.01923 .02206 m
.05929 .04822 L
.09936 .05889 L
.13942 .05354 L
.1772 .01923 L
s
.1 .267 1 0 k
.01923 .97794 m
.05929 .95178 L
.09936 .94111 L
.13942 .94646 L
.1772 .98077 L
.01923 .98077 L
F
0 g
.01923 .97794 m
.05929 .95178 L
.09936 .94111 L
.13942 .94646 L
.1772 .98077 L
s
.1 .8 1 0 k
.01923 .32291 m
.05929 .31855 L
.0902 .29968 L
.09936 .28691 L
.10621 .25962 L
.10136 .21955 L
.09936 .21109 L
.08347 .17949 L
.05984 .13942 L
.05929 .13765 L
.03195 .09936 L
.01923 .08029 L
F
0 g
.01923 .32291 m
.05929 .31855 L
.0902 .29968 L
.09936 .28691 L
.10621 .25962 L
.10136 .21955 L
.09936 .21109 L
.08347 .17949 L
.05984 .13942 L
.05929 .13765 L
.03195 .09936 L
.01923 .08029 L
s
.1 .8 1 0 k
.01923 .91971 m
.03195 .90064 L
.05929 .86235 L
.05984 .86058 L
.08347 .82051 L
.09936 .78891 L
.10136 .78045 L
.10621 .74038 L
.09936 .71309 L
.0902 .70032 L
.05929 .68145 L
.01923 .67709 L
F
0 g
.01923 .91971 m
.03195 .90064 L
.05929 .86235 L
.05984 .86058 L
.08347 .82051 L
.09936 .78891 L
.10136 .78045 L
.10621 .74038 L
.09936 .71309 L
.0902 .70032 L
.05929 .68145 L
.01923 .67709 L
s
.1 .6 1 0 k
.01923 .6216 m
.02105 .62019 L
.05929 .5815 L
.05995 .58013 L
.07901 .54006 L
.08579 .5 L
.07901 .45994 L
.05995 .41987 L
.05929 .4185 L
.02105 .37981 L
.01923 .3784 L
F
0 g
.01923 .6216 m
.02105 .62019 L
.05929 .5815 L
.05995 .58013 L
.07901 .54006 L
.08579 .5 L
.07901 .45994 L
.05995 .41987 L
.05929 .4185 L
.02105 .37981 L
.01923 .3784 L
s
.1 .867 1 0 k
.01923 .29634 m
.05929 .26567 L
.06167 .25962 L
.06871 .21955 L
.06139 .17949 L
.05929 .17211 L
.05338 .13942 L
.0216 .09936 L
.01923 .0951 L
F
0 g
.01923 .29634 m
.05929 .26567 L
.06167 .25962 L
.06871 .21955 L
.06139 .17949 L
.05929 .17211 L
.05338 .13942 L
.0216 .09936 L
.01923 .0951 L
s
.1 .867 1 0 k
.01923 .9049 m
.0216 .90064 L
.05338 .86058 L
.05929 .82789 L
.06139 .82051 L
.06871 .78045 L
.06167 .74038 L
.05929 .73433 L
.01923 .70366 L
F
0 g
.01923 .9049 m
.0216 .90064 L
.05338 .86058 L
.05929 .82789 L
.06139 .82051 L
.06871 .78045 L
.06167 .74038 L
.05929 .73433 L
.01923 .70366 L
s
.1 .533 1 0 k
.01923 .58806 m
.03116 .58013 L
.04694 .54006 L
.05062 .5 L
.04694 .45994 L
.03116 .41987 L
.01923 .41194 L
F
0 g
.01923 .58806 m
.03116 .58013 L
.04694 .54006 L
.05062 .5 L
.04694 .45994 L
.03116 .41987 L
.01923 .41194 L
s
.1 .933 1 0 k
.01923 .26791 m
.02806 .25962 L
.04637 .21955 L
.04709 .17949 L
.04444 .13942 L
.01923 .11272 L
F
0 g
.01923 .26791 m
.02806 .25962 L
.04637 .21955 L
.04709 .17949 L
.04444 .13942 L
.01923 .11272 L
s
.1 .933 1 0 k
.01923 .88728 m
.04444 .86058 L
.04709 .82051 L
.04637 .78045 L
.02806 .74038 L
.01923 .73209 L
F
0 g
.01923 .88728 m
.04444 .86058 L
.04709 .82051 L
.04637 .78045 L
.02806 .74038 L
.01923 .73209 L
s
.1 1 1 0 k
.01923 .23806 m
.02559 .21955 L
.03228 .17949 L
.02079 .13942 L
.01923 .13791 L
F
0 g
.01923 .23806 m
.02559 .21955 L
.03228 .17949 L
.02079 .13942 L
.01923 .13791 L
s
.1 1 1 0 k
.01923 .86209 m
.02079 .86058 L
.03228 .82051 L
.02559 .78045 L
.01923 .76194 L
F
0 g
.01923 .86209 m
.02079 .86058 L
.03228 .82051 L
.02559 .78045 L
.01923 .76194 L
s
.1 .467 1 0 k
.01923 .53332 m
.02612 .5 L
.01923 .46668 L
F
0 g
.01923 .53332 m
.02612 .5 L
.01923 .46668 L
s
.1 .2 1 0 k
.16762 .01923 m
.13942 .04155 L
.09936 .04969 L
.05929 .0411 L
.02533 .01923 L
F
0 g
.16762 .01923 m
.13942 .04155 L
.09936 .04969 L
.05929 .0411 L
.02533 .01923 L
s
.1 .2 1 0 k
.16762 .98077 m
.13942 .95845 L
.09936 .95031 L
.05929 .9589 L
.02533 .98077 L
F
0 g
.16762 .98077 m
.13942 .95845 L
.09936 .95031 L
.05929 .9589 L
.02533 .98077 L
s
.1 .133 1 0 k
.15536 .01923 m
.13942 .03026 L
.09936 .04124 L
.05929 .03398 L
.03467 .01923 L
F
0 g
.15536 .01923 m
.13942 .03026 L
.09936 .04124 L
.05929 .03398 L
.03467 .01923 L
s
.1 .133 1 0 k
.15536 .98077 m
.13942 .96974 L
.09936 .95876 L
.05929 .96602 L
.03467 .98077 L
F
0 g
.15536 .98077 m
.13942 .96974 L
.09936 .95876 L
.05929 .96602 L
.03467 .98077 L
s
.1 .067 1 0 k
.13899 .01923 m
.09936 .03307 L
.05929 .02639 L
.04615 .01923 L
F
0 g
.13899 .01923 m
.09936 .03307 L
.05929 .02639 L
.04615 .01923 L
s
.1 .067 1 0 k
.13899 .98077 m
.09936 .96693 L
.05929 .97361 L
.04615 .98077 L
F
0 g
.13899 .98077 m
.09936 .96693 L
.05929 .97361 L
.04615 .98077 L
s
.1 0 1 0 k
.12047 .01923 m
.09936 .02471 L
.06232 .01923 L
F
0 g
.12047 .01923 m
.09936 .02471 L
.06232 .01923 L
s
.1 0 1 0 k
.12047 .98077 m
.09936 .97529 L
.06232 .98077 L
F
0 g
.12047 .98077 m
.09936 .97529 L
.06232 .98077 L
s
.1 .8 1 0 k
.40068 .01923 m
.38295 .05929 L
.37981 .0622 L
.33974 .08104 L
.29968 .06602 L
.28827 .05929 L
.25962 .02313 L
.25705 .01923 L
F
0 g
.40068 .01923 m
.38295 .05929 L
.37981 .0622 L
.33974 .08104 L
.29968 .06602 L
.28827 .05929 L
.25962 .02313 L
.25705 .01923 L
s
.1 .8 1 0 k
.40068 .98077 m
.38295 .94071 L
.37981 .9378 L
.33974 .91896 L
.29968 .93398 L
.28827 .94071 L
.25962 .97687 L
.25705 .98077 L
F
0 g
.40068 .98077 m
.38295 .94071 L
.37981 .9378 L
.33974 .91896 L
.29968 .93398 L
.28827 .94071 L
.25962 .97687 L
.25705 .98077 L
s
.1 .867 1 0 k
.37675 .01923 m
.33974 .04918 L
.29968 .05177 L
.27491 .01923 L
F
0 g
.37675 .01923 m
.33974 .04918 L
.29968 .05177 L
.27491 .01923 L
s
.1 .867 1 0 k
.37675 .98077 m
.33974 .95082 L
.29968 .94823 L
.27491 .98077 L
F
0 g
.37675 .98077 m
.33974 .95082 L
.29968 .94823 L
.27491 .98077 L
s
.1 .933 1 0 k
.34349 .01923 m
.33974 .02238 L
.30345 .01923 L
F
0 g
.34349 .01923 m
.33974 .02238 L
.30345 .01923 L
s
.1 .933 1 0 k
.34349 .98077 m
.33974 .97762 L
.30345 .98077 L
F
0 g
.34349 .98077 m
.33974 .97762 L
.30345 .98077 L
s
.1 .667 1 0 k
.57915 .01923 m
.57537 .05929 L
.56906 .09936 L
.5565 .13942 L
.54006 .16364 L
.52598 .17949 L
.5 .18966 L
.47402 .17949 L
.45994 .16364 L
.4435 .13942 L
.43094 .09936 L
.42463 .05929 L
.42085 .01923 L
F
0 g
.57915 .01923 m
.57537 .05929 L
.56906 .09936 L
.5565 .13942 L
.54006 .16364 L
.52598 .17949 L
.5 .18966 L
.47402 .17949 L
.45994 .16364 L
.4435 .13942 L
.43094 .09936 L
.42463 .05929 L
.42085 .01923 L
s
.1 .667 1 0 k
.57915 .98077 m
.57537 .94071 L
.56906 .90064 L
.5565 .86058 L
.54006 .83636 L
.52598 .82051 L
.5 .81034 L
.47402 .82051 L
.45994 .83636 L
.4435 .86058 L
.43094 .90064 L
.42463 .94071 L
.42085 .98077 L
F
0 g
.57915 .98077 m
.57537 .94071 L
.56906 .90064 L
.5565 .86058 L
.54006 .83636 L
.52598 .82051 L
.5 .81034 L
.47402 .82051 L
.45994 .83636 L
.4435 .86058 L
.43094 .90064 L
.42463 .94071 L
.42085 .98077 L
s
.1 .6 1 0 k
.55905 .01923 m
.54006 .0527 L
.5 .05691 L
.45994 .0527 L
.44095 .01923 L
F
0 g
.55905 .01923 m
.54006 .0527 L
.5 .05691 L
.45994 .0527 L
.44095 .01923 L
s
.1 .6 1 0 k
.55905 .98077 m
.54006 .9473 L
.5 .94309 L
.45994 .9473 L
.44095 .98077 L
F
0 g
.55905 .98077 m
.54006 .9473 L
.5 .94309 L
.45994 .9473 L
.44095 .98077 L
s
.1 .533 1 0 k
.51141 .01923 m
.5 .02464 L
.48859 .01923 L
F
0 g
.51141 .01923 m
.5 .02464 L
.48859 .01923 L
s
.1 .533 1 0 k
.51141 .98077 m
.5 .97536 L
.48859 .98077 L
F
0 g
.51141 .98077 m
.5 .97536 L
.48859 .98077 L
s
.1 .8 1 0 k
.74295 .01923 m
.74038 .02313 L
.71173 .05929 L
.70032 .06602 L
.66026 .08104 L
.62019 .0622 L
.61705 .05929 L
.59932 .01923 L
F
0 g
.74295 .01923 m
.74038 .02313 L
.71173 .05929 L
.70032 .06602 L
.66026 .08104 L
.62019 .0622 L
.61705 .05929 L
.59932 .01923 L
s
.1 .8 1 0 k
.74295 .98077 m
.74038 .97687 L
.71173 .94071 L
.70032 .93398 L
.66026 .91896 L
.62019 .9378 L
.61705 .94071 L
.59932 .98077 L
F
0 g
.74295 .98077 m
.74038 .97687 L
.71173 .94071 L
.70032 .93398 L
.66026 .91896 L
.62019 .9378 L
.61705 .94071 L
.59932 .98077 L
s
.1 .867 1 0 k
.72509 .01923 m
.70032 .05177 L
.66026 .04918 L
.62325 .01923 L
F
0 g
.72509 .01923 m
.70032 .05177 L
.66026 .04918 L
.62325 .01923 L
s
.1 .867 1 0 k
.72509 .98077 m
.70032 .94823 L
.66026 .95082 L
.62325 .98077 L
F
0 g
.72509 .98077 m
.70032 .94823 L
.66026 .95082 L
.62325 .98077 L
s
.1 .933 1 0 k
.69655 .01923 m
.66026 .02238 L
.65651 .01923 L
F
0 g
.69655 .01923 m
.66026 .02238 L
.65651 .01923 L
s
.1 .933 1 0 k
.69655 .98077 m
.66026 .97762 L
.65651 .98077 L
F
0 g
.69655 .98077 m
.66026 .97762 L
.65651 .98077 L
s
.1 .667 1 0 k
.98077 .06883 m
.95617 .09936 L
.94071 .11449 L
.924 .13942 L
.90064 .15616 L
.88022 .17949 L
.86058 .19341 L
.83644 .21955 L
.82051 .23273 L
.78191 .25962 L
.78045 .26046 L
.74038 .27111 L
.70032 .26116 L
.69912 .25962 L
.69468 .21955 L
.69629 .17949 L
.70032 .16639 L
.71243 .13942 L
.73217 .09936 L
.74038 .06328 L
.7421 .05929 L
.75824 .01923 L
.98077 .01923 L
F
0 g
.98077 .06883 m
.95617 .09936 L
.94071 .11449 L
.924 .13942 L
.90064 .15616 L
.88022 .17949 L
.86058 .19341 L
.83644 .21955 L
.82051 .23273 L
.78191 .25962 L
.78045 .26046 L
.74038 .27111 L
.70032 .26116 L
.69912 .25962 L
.69468 .21955 L
.69629 .17949 L
.70032 .16639 L
.71243 .13942 L
.73217 .09936 L
.74038 .06328 L
.7421 .05929 L
.75824 .01923 L
s
.1 .667 1 0 k
.98077 .93117 m
.95617 .90064 L
.94071 .88551 L
.924 .86058 L
.90064 .84384 L
.88022 .82051 L
.86058 .80659 L
.83644 .78045 L
.82051 .76727 L
.78191 .74038 L
.78045 .73954 L
.74038 .72889 L
.70032 .73884 L
.69912 .74038 L
.69468 .78045 L
.69629 .82051 L
.70032 .83361 L
.71243 .86058 L
.73217 .90064 L
.74038 .93672 L
.7421 .94071 L
.75824 .98077 L
.98077 .98077 L
F
0 g
.98077 .93117 m
.95617 .90064 L
.94071 .88551 L
.924 .86058 L
.90064 .84384 L
.88022 .82051 L
.86058 .80659 L
.83644 .78045 L
.82051 .76727 L
.78191 .74038 L
.78045 .73954 L
.74038 .72889 L
.70032 .73884 L
.69912 .74038 L
.69468 .78045 L
.69629 .82051 L
.70032 .83361 L
.71243 .86058 L
.73217 .90064 L
.74038 .93672 L
.7421 .94071 L
.75824 .98077 L
s
.1 .6 1 0 k
.98077 .05987 m
.94189 .09936 L
.94071 .10018 L
.90064 .13162 L
.88893 .13942 L
.86058 .15139 L
.82051 .15683 L
.78495 .13942 L
.78045 .13407 L
.76646 .09936 L
.76503 .05929 L
.77035 .01923 L
.98077 .01923 L
F
0 g
.98077 .05987 m
.94189 .09936 L
.94071 .10018 L
.90064 .13162 L
.88893 .13942 L
.86058 .15139 L
.82051 .15683 L
.78495 .13942 L
.78045 .13407 L
.76646 .09936 L
.76503 .05929 L
.77035 .01923 L
s
.1 .6 1 0 k
.98077 .94013 m
.94189 .90064 L
.94071 .89982 L
.90064 .86838 L
.88893 .86058 L
.86058 .84861 L
.82051 .84317 L
.78495 .86058 L
.78045 .86593 L
.76646 .90064 L
.76503 .94071 L
.77035 .98077 L
.98077 .98077 L
F
0 g
.98077 .94013 m
.94189 .90064 L
.94071 .89982 L
.90064 .86838 L
.88893 .86058 L
.86058 .84861 L
.82051 .84317 L
.78495 .86058 L
.78045 .86593 L
.76646 .90064 L
.76503 .94071 L
.77035 .98077 L
s
.1 .667 1 0 k
.98077 .65046 m
.94071 .63552 L
.90173 .62019 L
.90064 .61979 L
.86058 .60275 L
.82215 .58013 L
.82051 .57967 L
.78502 .54006 L
.78045 .53034 L
.77477 .5 L
.78045 .46966 L
.78502 .45994 L
.82051 .42033 L
.82215 .41987 L
.86058 .39725 L
.90064 .38021 L
.90173 .37981 L
.94071 .36448 L
.98077 .34954 L
F
0 g
.98077 .65046 m
.94071 .63552 L
.90173 .62019 L
.90064 .61979 L
.86058 .60275 L
.82215 .58013 L
.82051 .57967 L
.78502 .54006 L
.78045 .53034 L
.77477 .5 L
.78045 .46966 L
.78502 .45994 L
.82051 .42033 L
.82215 .41987 L
.86058 .39725 L
.90064 .38021 L
.90173 .37981 L
.94071 .36448 L
.98077 .34954 L
s
.1 .533 1 0 k
.98077 .05252 m
.97236 .05929 L
.94071 .08624 L
.92316 .09936 L
.90064 .11113 L
.86058 .12318 L
.82051 .11558 L
.79912 .09936 L
.78344 .05929 L
.78046 .01923 L
.98077 .01923 L
F
0 g
.98077 .05252 m
.97236 .05929 L
.94071 .08624 L
.92316 .09936 L
.90064 .11113 L
.86058 .12318 L
.82051 .11558 L
.79912 .09936 L
.78344 .05929 L
.78046 .01923 L
s
.1 .533 1 0 k
.98077 .94748 m
.97236 .94071 L
.94071 .91376 L
.92316 .90064 L
.90064 .88887 L
.86058 .87682 L
.82051 .88442 L
.79912 .90064 L
.78344 .94071 L
.78046 .98077 L
.98077 .98077 L
F
0 g
.98077 .94748 m
.97236 .94071 L
.94071 .91376 L
.92316 .90064 L
.90064 .88887 L
.86058 .87682 L
.82051 .88442 L
.79912 .90064 L
.78344 .94071 L
.78046 .98077 L
s
.1 .467 1 0 k
.98077 .04593 m
.962 .05929 L
.94071 .07435 L
.90064 .09569 L
.8882 .09936 L
.86058 .10137 L
.8483 .09936 L
.82051 .08415 L
.80187 .05929 L
.79139 .01923 L
.98077 .01923 L
F
0 g
.98077 .04593 m
.962 .05929 L
.94071 .07435 L
.90064 .09569 L
.8882 .09936 L
.86058 .10137 L
.8483 .09936 L
.82051 .08415 L
.80187 .05929 L
.79139 .01923 L
s
.1 .467 1 0 k
.98077 .95407 m
.962 .94071 L
.94071 .92565 L
.90064 .90431 L
.8882 .90064 L
.86058 .89863 L
.8483 .90064 L
.82051 .91585 L
.80187 .94071 L
.79139 .98077 L
.98077 .98077 L
F
0 g
.98077 .95407 m
.962 .94071 L
.94071 .92565 L
.90064 .90431 L
.8882 .90064 L
.86058 .89863 L
.8483 .90064 L
.82051 .91585 L
.80187 .94071 L
.79139 .98077 L
s
.1 .4 1 0 k
.98077 .03924 m
.94952 .05929 L
.94071 .06437 L
.90064 .08142 L
.86058 .08277 L
.82165 .05929 L
.82051 .05794 L
.80199 .01923 L
.98077 .01923 L
F
0 g
.98077 .03924 m
.94952 .05929 L
.94071 .06437 L
.90064 .08142 L
.86058 .08277 L
.82165 .05929 L
.82051 .05794 L
.80199 .01923 L
s
.1 .4 1 0 k
.98077 .96076 m
.94952 .94071 L
.94071 .93563 L
.90064 .91858 L
.86058 .91723 L
.82165 .94071 L
.82051 .94206 L
.80199 .98077 L
.98077 .98077 L
F
0 g
.98077 .96076 m
.94952 .94071 L
.94071 .93563 L
.90064 .91858 L
.86058 .91723 L
.82165 .94071 L
.82051 .94206 L
.80199 .98077 L
s
.1 .333 1 0 k
.98077 .03157 m
.94071 .05582 L
.93294 .05929 L
.90064 .06931 L
.86058 .06702 L
.84414 .05929 L
.82051 .03515 L
.81257 .01923 L
.98077 .01923 L
F
0 g
.98077 .03157 m
.94071 .05582 L
.93294 .05929 L
.90064 .06931 L
.86058 .06702 L
.84414 .05929 L
.82051 .03515 L
.81257 .01923 L
s
.1 .333 1 0 k
.98077 .96843 m
.94071 .94418 L
.93294 .94071 L
.90064 .93069 L
.86058 .93298 L
.84414 .94071 L
.82051 .96485 L
.81257 .98077 L
.98077 .98077 L
F
0 g
.98077 .96843 m
.94071 .94418 L
.93294 .94071 L
.90064 .93069 L
.86058 .93298 L
.84414 .94071 L
.82051 .96485 L
.81257 .98077 L
s
.1 .267 1 0 k
.98077 .02206 m
.94071 .04822 L
.90064 .05889 L
.86058 .05354 L
.8228 .01923 L
.98077 .01923 L
F
0 g
.98077 .02206 m
.94071 .04822 L
.90064 .05889 L
.86058 .05354 L
.8228 .01923 L
s
.1 .267 1 0 k
.98077 .97794 m
.94071 .95178 L
.90064 .94111 L
.86058 .94646 L
.8228 .98077 L
.98077 .98077 L
F
0 g
.98077 .97794 m
.94071 .95178 L
.90064 .94111 L
.86058 .94646 L
.8228 .98077 L
s
.1 .2 1 0 k
.97467 .01923 m
.94071 .0411 L
.90064 .04969 L
.86058 .04155 L
.83238 .01923 L
F
0 g
.97467 .01923 m
.94071 .0411 L
.90064 .04969 L
.86058 .04155 L
.83238 .01923 L
s
.1 .2 1 0 k
.97467 .98077 m
.94071 .9589 L
.90064 .95031 L
.86058 .95845 L
.83238 .98077 L
F
0 g
.97467 .98077 m
.94071 .9589 L
.90064 .95031 L
.86058 .95845 L
.83238 .98077 L
s
.1 .133 1 0 k
.96533 .01923 m
.94071 .03398 L
.90064 .04124 L
.86058 .03026 L
.84464 .01923 L
F
0 g
.96533 .01923 m
.94071 .03398 L
.90064 .04124 L
.86058 .03026 L
.84464 .01923 L
s
.1 .133 1 0 k
.96533 .98077 m
.94071 .96602 L
.90064 .95876 L
.86058 .96974 L
.84464 .98077 L
F
0 g
.96533 .98077 m
.94071 .96602 L
.90064 .95876 L
.86058 .96974 L
.84464 .98077 L
s
.1 .067 1 0 k
.95385 .01923 m
.94071 .02639 L
.90064 .03307 L
.86101 .01923 L
F
0 g
.95385 .01923 m
.94071 .02639 L
.90064 .03307 L
.86101 .01923 L
s
.1 .067 1 0 k
.95385 .98077 m
.94071 .97361 L
.90064 .96693 L
.86101 .98077 L
F
0 g
.95385 .98077 m
.94071 .97361 L
.90064 .96693 L
.86101 .98077 L
s
.1 0 1 0 k
.93768 .01923 m
.90064 .02471 L
.87953 .01923 L
F
0 g
.93768 .01923 m
.90064 .02471 L
.87953 .01923 L
s
.1 0 1 0 k
.93768 .98077 m
.90064 .97529 L
.87953 .98077 L
F
0 g
.93768 .98077 m
.90064 .97529 L
.87953 .98077 L
s
.1 .8 1 0 k
.98077 .32291 m
.94071 .31855 L
.9098 .29968 L
.90064 .28691 L
.89379 .25962 L
.89864 .21955 L
.90064 .21109 L
.91653 .17949 L
.94016 .13942 L
.94071 .13765 L
.96805 .09936 L
.98077 .08029 L
F
0 g
.98077 .32291 m
.94071 .31855 L
.9098 .29968 L
.90064 .28691 L
.89379 .25962 L
.89864 .21955 L
.90064 .21109 L
.91653 .17949 L
.94016 .13942 L
.94071 .13765 L
.96805 .09936 L
.98077 .08029 L
s
.1 .8 1 0 k
.98077 .91971 m
.96805 .90064 L
.94071 .86235 L
.94016 .86058 L
.91653 .82051 L
.90064 .78891 L
.89864 .78045 L
.89379 .74038 L
.90064 .71309 L
.9098 .70032 L
.94071 .68145 L
.98077 .67709 L
F
0 g
.98077 .91971 m
.96805 .90064 L
.94071 .86235 L
.94016 .86058 L
.91653 .82051 L
.90064 .78891 L
.89864 .78045 L
.89379 .74038 L
.90064 .71309 L
.9098 .70032 L
.94071 .68145 L
.98077 .67709 L
s
.1 .6 1 0 k
.98077 .6216 m
.97895 .62019 L
.94071 .5815 L
.94005 .58013 L
.92099 .54006 L
.91421 .5 L
.92099 .45994 L
.94005 .41987 L
.94071 .4185 L
.97895 .37981 L
.98077 .3784 L
F
0 g
.98077 .6216 m
.97895 .62019 L
.94071 .5815 L
.94005 .58013 L
.92099 .54006 L
.91421 .5 L
.92099 .45994 L
.94005 .41987 L
.94071 .4185 L
.97895 .37981 L
.98077 .3784 L
s
.1 .867 1 0 k
.98077 .29634 m
.94071 .26567 L
.93833 .25962 L
.93129 .21955 L
.93861 .17949 L
.94071 .17211 L
.94662 .13942 L
.9784 .09936 L
.98077 .0951 L
F
0 g
.98077 .29634 m
.94071 .26567 L
.93833 .25962 L
.93129 .21955 L
.93861 .17949 L
.94071 .17211 L
.94662 .13942 L
.9784 .09936 L
.98077 .0951 L
s
.1 .867 1 0 k
.98077 .9049 m
.9784 .90064 L
.94662 .86058 L
.94071 .82789 L
.93861 .82051 L
.93129 .78045 L
.93833 .74038 L
.94071 .73433 L
.98077 .70366 L
F
0 g
.98077 .9049 m
.9784 .90064 L
.94662 .86058 L
.94071 .82789 L
.93861 .82051 L
.93129 .78045 L
.93833 .74038 L
.94071 .73433 L
.98077 .70366 L
s
.1 .533 1 0 k
.98077 .58806 m
.96884 .58013 L
.95306 .54006 L
.94938 .5 L
.95306 .45994 L
.96884 .41987 L
.98077 .41194 L
F
0 g
.98077 .58806 m
.96884 .58013 L
.95306 .54006 L
.94938 .5 L
.95306 .45994 L
.96884 .41987 L
.98077 .41194 L
s
.1 .933 1 0 k
.98077 .26791 m
.97194 .25962 L
.95363 .21955 L
.95291 .17949 L
.95556 .13942 L
.98077 .11272 L
F
0 g
.98077 .26791 m
.97194 .25962 L
.95363 .21955 L
.95291 .17949 L
.95556 .13942 L
.98077 .11272 L
s
.1 .933 1 0 k
.98077 .88728 m
.95556 .86058 L
.95291 .82051 L
.95363 .78045 L
.97194 .74038 L
.98077 .73209 L
F
0 g
.98077 .88728 m
.95556 .86058 L
.95291 .82051 L
.95363 .78045 L
.97194 .74038 L
.98077 .73209 L
s
.1 1 1 0 k
.98077 .23806 m
.97441 .21955 L
.96772 .17949 L
.97921 .13942 L
.98077 .13791 L
F
0 g
.98077 .23806 m
.97441 .21955 L
.96772 .17949 L
.97921 .13942 L
.98077 .13791 L
s
.1 1 1 0 k
.98077 .86209 m
.97921 .86058 L
.96772 .82051 L
.97441 .78045 L
.98077 .76194 L
F
0 g
.98077 .86209 m
.97921 .86058 L
.96772 .82051 L
.97441 .78045 L
.98077 .76194 L
s
.1 .467 1 0 k
.98077 .53332 m
.97388 .5 L
.98077 .46668 L
F
0 g
.98077 .53332 m
.97388 .5 L
.98077 .46668 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{262, 262},
  ImageMargins->{{27, 0}, {0, 2}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004600011R000`400?l00000o`00003oo`3oi^H7
0?oViP00o`3oi^H70?oViP00o`3oi^H70?oViP00P03oi^H00`000000onKV0?oViP0<0?oViP030000
003oi^H0onKV07@0onKV001o0?oViP030000003oi^H0onKV00h0onKV00<000000?oViP3oi^H0L`3o
i^H00740onKV100000090?oViP040000003oi^H0onKV0?oViP80000000<0onKV0000003oi^H00`00
0000103oi^H000000?oViP0000030?oViP030000003oi^H0onKV0780onKV001a0?oViP040000003o
i^H0onKV000000T0onKV00<000000?oViP3oi^H00P3oi^H02`000000onKV0000003oi^H000000?oV
iP000000onKV0000003oi^H0000000<0onKV00<000000?oViP3oi^H0LP3oi^H00780onKV00<00000
0?oViP3oi^H02@3oi^H00`000000onKV0?oViP020?oViP0;0000003oi^H000000?oViP000000onKV
0000003oi^H000000?oViP0000000`3oi^H00`000000onKV0?oViP1b0?oViP00L`3oi^H00`000000
onKV0?oViP080?oViP040000003oi^H0onKV0?oViP<0000000<0onKV0000003oi^H00`0000000`3o
i^H000000?oViP030?oViP030000003oi^H0onKV0780onKV001a0?oViP040000003oi^H0onKV0000
00X0onKV00<000000?oViP3oi^H03P3oi^H00`000000onKV0?oViP1c0?oViP00L@3oi^H4000000/0
onKV00<000000?oViP3oi^H0303oi^H00`000000onKV0?oViP1d0?oViP00o`3oi^H70?oViP00o`3o
i^H70?oViP00o`3oi^H70?oViP00@@3oi^H4000000<0onKV0P0000040?oViP8000003`3oi^H50000
0080onKV0P0000040?oViP8000004`3oi^H2000001D0onKV1@0000020?oViP800000103oi^H20000
00l0onKV100000030?oViP800000103oi^H200000440onKV00110?oViP030000003oi^H0onKV00<0
onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP00000@0?oViP050000003oi^H0
onKV0?oViP0000000P3oi^H010000000onKV0?oViP0000020?oViP030000003oi^H0onKV00l0onKV
00@000000?oViP3oi^H000005P3oi^H01@000000onKV0?oViP3oi^H000000080onKV00@000000?oV
iP3oi^H000000P3oi^H00`000000onKV0?oViP0<0?oViP030000003oi^H0onKV00<0onKV00@00000
0?oViP3oi^H000000P3oi^H010000000onKV0?oViP0000100?oViP00@P3oi^H00`000000onKV0?oV
iP020?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H00000403oi^H01@000000
onKV0?oViP3oi^H000000080onKV00@000000?oViP3oi^H000000P3oi^H00`000000onKV0?oViP0?
0?oViP040000003oi^H0onKV000001H0onKV00D000000?oViP3oi^H0onKV000000020?oViP040000
003oi^H0onKV00000080onKV00<000000?oViP3oi^H03@3oi^H00`000000onKV0?oViP020?oViP04
0000003oi^H0onKV00000080onKV00@000000?oViP3oi^H00000@03oi^H003/0onKV100000040?oV
iP050000003oi^H0onKV0?oViP0000000P3oi^H010000000onKV0?oViP0000020?oViP030000003o
i^H0onKV00H0onKV100000040?oViP050000003oi^H0onKV0?oViP0000000P3oi^H010000000onKV
0?oViP0000020?oViP030000003oi^H0onKV00l0onKV00@000000?oViP3oi^H000005P3oi^H01@00
0000onKV0?oViP3oi^H000000080onKV00@000000?oViP3oi^H000000P3oi^H00`000000onKV0?oV
iP0>0?oViP050000003oi^H0onKV0?oViP0000000P3oi^H010000000onKV0?oViP0000020?oViP03
0000003oi^H0onKV03h0onKV00110?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3o
i^H000000P3oi^H010000000onKV0?oViP00000@0?oViP050000003oi^H0onKV0?oViP0000000P3o
i^H010000000onKV0?oViP0000020?oViP030000003oi^H0onKV00l0onKV00@000000?oViP3oi^H0
00005P3oi^H01@000000onKV0?oViP3oi^H000000080onKV00@000000?oViP3oi^H000000P3oi^H0
0`000000onKV0?oViP0<0?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H00000
0P3oi^H010000000onKV0?oViP0000100?oViP00@P3oi^H2000000@0onKV0P0000040?oViP800000
403oi^H2000000@0onKV0P0000040?oViP8000004`3oi^H2000001H0onKV0P0000040?oViP800000
103oi^H200000100onKV0P0000040?oViP800000103oi^H200000440onKV003o0?oViPL0onKV003o
0?oViPL0onKV003o0?oViPL0onKV003o0?oViPL0onKV000d0?oViYd00000=@3oi^H003@0onKV00<0
00000?oViP3oi^H00`3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV00<0onKV00<0
00000?oViP3oi^H00`3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV00<0onKV00<0
00000?oViP3oi^H00`3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV00<0onKV00<0
00000?oViP3oi^H00`3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV00<0onKV00<0
00000?oViP3oi^H00`3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV00<0onKV00<0
00000?oViP3oi^H00`3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV00<0onKV00<0
00000?oViP3oi^H00`3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV00<0onKV00<0
00000?oViP3oi^H00`3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV00<0onKV00<0
00000?oViP3oi^H00`3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV03<0onKV000d
0?oViP030000003oi^H0onKV09T0onKV00<000000?oViP3oi^H0<`3oi^H003@0onKV00<000000?oV
iP3oi^H00`000000103oi^H000000?oViP3oi^H3000000D0onKV0P000000203oi^H000000000003o
i^H000000?oViP000000onKV0P0000000`3oi^H000000?oViP02000000060?oViP000000onKV0000
003oi^H000000P3oi^H010000000onKV0?oViP3oi^H3000000@0onKV00<000000?oViP3oi^H00P3o
i^H010000000onKV0?oViP0000030?oViP040000003oi^H0onKV000000H0onKV00D000000?oViP3o
i^H0onKV000000060?oViP040000003oi^H0onKV000000<0onKV00@000000?oViP3oi^H00000103o
i^H00`000000onKV0?oViP020?oViP<000000`3oi^H02@000000onKV0?oViP000000onKV0000003o
i^H000000?oViP02000000030?oViP000000onKV0080000000D0onKV0000003oi^H000000?oViP02
000000030?oViP000000000000D0onKV0`0000020?oViP030000003oi^H00000008000000P3oi^H0
0`000000onKV0?oViP0c0?oViP00=03oi^H010000000onKV0?oViP3VZP08000000030>K^00000000
000000H000000P3Vg@0010000000i/`00000003V^`02000000040>JI00000000iXP00>J800800000
00H0iVH00000003VE@0000000>I4000000030>Hc00030000003V8P00iR8000<0iR80100000040>HR
00050000003V<`00iS<00>Hc000000000`3VA0001@000000iUD00>IE003VE@00000000H0iVH00`00
00060>IV00050000003VE@00iUD00>IE000000000`3VA0001@000000iS<00>Hc003V<`00000000@0
iR80100000050>HR000:0000003V<`00iS<00>Hc00000000iT@00000003VE@0000000>IV00800000
00X0iXP00000003VV@0000000>JZ00000000i[/00000003Vc00000000P3Vg@08000000030>K^0000
0000000000H000000`3oi^H00`000000onKV0?oViP0c0?oViP00=03oi^H01`000000onKV0?oViP00
0000iZX00000003V^`002P0000020>KM00H0000000`0i[/00000003VZP0000000>JI00000000iXP0
0000003VM`0000000>IV000000020>IE00030000003VA000000000<0iS<000<000000>HR003V8P00
2@3V8P001@000000iS<00>Hc003V<`00000000@0iT@000D000000>IE003VE@00iUD00000000?0>IV
00050000003VE@00iUD00>IE00000000103VA0001@000000iS<00>Hc003V<`00000000/0iR8000L0
00000>Hc003V<`00iS<00000003VA00000000080iUD000`000000>IV00000000iWL00000003VR000
00000>JI00000000iZX00000003V^`0600000080i]d02P000000103V^`0000000>JZ000000020?oV
iP030000003oi^H0onKV03<0onKV000d0?oViP80000000<0onKV0000000000000`000000103V^`00
00000000003Vc00700000080i/`00P0000001`3V^`0000000000003VZP0000000>JI000000000P3V
R0001@000000iWL00000003VIP0000000080iUD000@000000>I4003VA00000000P3V<`000`000000
iR800>HR00070>HR00800000103V<`000`000000iT@00>I400020>I400030000003VE@00iUD00080
iUD000<000000>IV003VIP002`3VIP000`000000iUD00>IE00020>IE00030000003VA000iT@00080
iT@000<000000>Hc003V<`000P3V<`02000000T0iR8000@000000>Hc003V<`0000000P3VA0000`00
0000iUD0000000020>IV00050000003VM`0000000>J8000000000P3VV@001@000000iZX000000000
0000i[/0008000000P3Vc007000000040>K<0000000000000>Jk00D0000000<0onKV000000000000
=@3oi^H003@0onKV00<000000?oViP3oi^H010000000103VZP0000000>Jk003V^`03000000<0i/`0
100000020>Jk00040000003VZP00iZX000000080iYT000H000000>J8003VR00000000>Ig00000002
0>IV00030000003VE@00000000<0iT@000@000000>Hc003V<`0000001`3V8P000`000000iS<00>Hc
00040>Hc00030000003VA000iT@00080iT@000<000000>IE003VE@000P3VE@000`000000iVH00>IV
000;0>IV00030000003VE@00iUD00080iUD000<000000>I4003VA0000P3VA0000`000000iS<00>Hc
00040>Hc00030000003V8P00iR8000D0iR8000@000000>Hc003V<`0000000`3VA0000`000000iUD0
000000020>IV00030000003VM`0000000080iXP000@000000>JI003VV@0000000P3VZP000`000000
i[/00>Jk0004000000<0i/`00`0000020>Jk00030000003VZP00000000<000000P3oi^H00`000000
onKV0?oViP0c0?oViP00=03oi^H00`000000onKV0?oViP0900000080i[/00`0000020>Jk00@00000
0P3VZP0010000000iYT00>JI000000020>J800040000003VM`00iWL000000080iVH000@000000>IE
003VE@0000000`3VA0000`000000iS<00>Hc0007000000H0iS<000<000000>I4003VA0000`3VA000
0`000000iUD00>IE00030>IE00<000001`3VIP03000000D0iUD000<000000>I4003VA0000`3VA000
0`000000iS<00>Hc00040>Hc00L000000P3V<`001@000000iT@00>I4003VA00000000080iUD000@0
00000>IV003VIP0000000P3VM`000`000000iXP0000000030>JI00030000003VZP00iZX000@00000
0P3V^`0300000080i[/02@0000020?oViP030000003oi^H0onKV03<0onKV000d0?oViP030000003o
i^H0onKV0080000000<0iWL00000003VR0002`0000050>JZ00050000003VV@00iYT00>JI00000000
0P3VR00010000000iWL00>Ig000000020>IV00040000003VE@00iUD0000000@0iT@000<000000>Hc
003V<`00303V<`000`000000iT@00>I400030>I400030000003VE@00iUD000H0iUD01`0000080>IE
00030000003VA000iT@000<0iT@000<000000>Hc003V<`00303V<`000`000000iT@00>I400020>I4
00040000003VE@00iUD000000080iVH000@000000>Ig003VM`0000000P3VR0001@000000iYT00>JI
003VV@00000000D0iZX02`0000000`3VR00000000>Ig000200000080onKV00<000000?oViP3oi^H0
<`3oi^H003@0onKV00@000000?oViP3oi^H0iUD00P000000103VM`0000000>J8000000020>JI0080
00001@3VZP0500000080iYT00P0000020>J800050000003VM`00iWL00>Ig000000000P3VIP001000
0000iUD00>IE000000050>I4008000002`3V<`000`000000iT@00>I400040>I400030000003VE@00
iUD001D0iUD000<000000>I4003VA000103VA0000`000000iS<00>Hc00090>Hc008000001@3VA000
10000000iUD00>IE000000020>IV00050000003VM`00iWL00>Ig000000000P3VR00200000080iYT0
1@0000050>JZ008000000P3VV@0010000000iXP00000003VM`02000000<0onKV00<000000?oViP3o
i^H0<`3oi^H003@0onKV00D000000?oViP3oi^H000000>IE0004000000030>J80000000000000080
iYT01@0000060>JI00050000003VR000iXP00>J8000000000`3VM`001@000000iVH00>IV003VIP00
00000080iUD000<000000>I4003VA0001@3VA002000000L0iS<00P0000070>I400030000003VE@00
iUD001D0iUD000<000000>I4003VA0001@3VA002000000L0iS<00P0000070>I400040000003VE@00
iUD0000000<0iVH000@000000>Ig003VM`000000103VR0000`000000iYT00>JI00040>JI00D00000
0P3VV@02000000030>J80000000000000080000000D0iUD00000003oi^H0onKV0000000e0?oViP00
=03oi^H2000000060?oViP3VA00000000>IE00000000iVH00P0000020>J8008000002@3VV@020000
00@0iXP000D000000>Ig003VM`00iWL0000000030>IV00050000003VE@00iUD00>IE00000000203V
A002000000<0iS<00P0000090>I400030000003VE@00iUD001D0iUD000<000000>I4003VA0001`3V
A002000000<0iS<00P0000080>I400050000003VE@00iUD00>IE000000000`3VIP001@000000iWL0
0>Ig003VM`00000000@0iXP00P0000090>JI008000000P3VR002000000040>IV00000000iUD00000
0080onKV0P00000e0?oViP00=03oi^H01@000000onKV0?oViP000000iT@0008000000P3VIP030000
0080iXP02@0000050>J800050000003VM`00iWL00>Ig000000000`3VIP000`000000iUD00>IE0002
0>IE00030000003VA000iT@000P0iT@00`00000<0>I400030000003VE@00iUD001<0iUD000<00000
0>I4003VA0002P3VA003000000X0iT@000<000000>IE003VE@000P3VE@001@000000iVH00>IV003V
IP00000000<0iWL000<000000>J8003VR0000`3VR00900000080iXP00`0000020>IV0080000000D0
iT@00000003oi^H0onKV0000000e0?oViP00=03oi^H010000000onKV0?oViP3V<`02000000060>IE
00000000iVH00>IV00000000iWL00P00000=0>J800030000003VM`00iWL00080iWL000D000000>IV
003VIP00iVH0000000040>IE00030000003VA000iT@001L0iT@000<000000>IE003VE@004`3VE@00
0`000000iT@00>I4000G0>I400030000003VE@00iUD00080iUD000D000000>IV003VIP00iVH00000
00040>Ig00030000003VR000iXP000/0iXP00P0000001P3VM`0000000>IV003VIP0000000>IE0080
00000`3oi^H00`000000onKV0?oViP0c0?oViP00=03oi^H00`000000onKV0?oViP02000000040>I4
00000000iUD000000080iVH000<000000>Ig003VM`000P0000090>J800800000103VM`000`000000
iVH00>IV00020>IV00030000003VE@00iUD000<0iUD000<000000>I4003VA0005P3VA0000`000000
iUD00>IE000C0>IE00030000003VA000iT@001H0iT@000<000000>IE003VE@000`3VE@000`000000
iVH00>IV00020>IV00030000003VM`00iWL00080iWL00P0000090>J8008000000P3VM`001`000000
iVH00>IV00000000iUD00000003VA0000P0000020?oViP030000003oi^H0onKV03<0onKV000Q0?oV
iP@000000`3oi^H2000000@0onKV0P0000040?oViP0:0000003oi^H0onKV0000003V<`0000000>I4
00000000iUD000000080iVH00P0000020>Ig00T000001P3VM`000`000000iVH00>IV00020>IV0003
0000003VE@00iUD000<0iUD000<000000>I4003VA0005P3VA0000`000000iUD00>IE000C0>IE0003
0000003VA000iT@001H0iT@000<000000>IE003VE@000`3VE@000`000000iVH00>IV00020>IV0003
0000003VM`00iWL000@0iWL02@0000020>Ig008000000P3VIP001`000000iUD00000003VA0000000
0>Hc000000000P3oi^H00`000000onKV0?oViP0c0?oViP008@3oi^H00`000000onKV0?oViP030?oV
iP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H000000`3oi^H02`000000onKV0?oV
iP3V8P0000000>Hc00000000iT@00000003VE@00000000<0iVH00`00000<0>Ig008000001@3VIP00
0`000000iUD00>IE00030>IE00030000003VA000iT@001H0iT@000<000000>IE003VE@004`3VE@00
0`000000iT@00>I4000E0>I400030000003VE@00iUD000@0iUD000<000000>IV003VIP000`3VIP02
000000`0iWL00`0000030>IV00070000003VE@0000000>I400000000iS<0000000030?oViP030000
003oi^H0onKV03<0onKV000R0?oViP030000003oi^H0onKV0080onKV00@000000?oViP3oi^H00000
0P3oi^H010000000onKV0?oViP0000030?oViP80000000X0onKV0000003V8P0000000>Hc00000000
iT@00000003VE@0000001@3VIP04000000D0iWL00`0000060>IV00030000003VE@00iUD000D0iUD0
00<000000>I4003VA0005P3VA0000`000000iUD00>IE000A0>IE00030000003VA000iT@001H0iT@0
00<000000>IE003VE@001@3VE@000`000000iVH00>IV00040>IV00<000001@3VM`04000000D0iVH0
00X000000>IE00000000iT@00000003V<`0000000>HR00000000onKV0P00000e0?oViP006`3oi^H4
000000@0onKV00D000000?oViP3oi^H0onKV000000020?oViP040000003oi^H0onKV00000080onKV
00D000000?oViP3oi^H0onKV000000020?oViP050>HA0000000000000>Hc000000000P3VA0001000
0000iUD00000000000070>IV00D000002@3VIP000`000000iUD00>IE00050>IE00030000003VA000
iT@001H0iT@000<000000>IE003VE@004@3VE@000`000000iT@00>I4000E0>I400030000003VE@00
iUD000H0iUD000<000000>IV003VIP001`3VIP05000000L0iVH00P000000103VE@0000000>I4003V
A002000000030>HR00000000onKV0080onKV00<000000?oViP3oi^H0<`3oi^H00240onKV00@00000
0?oViP3oi^H000000P3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV000000<0
onKV00<000000?oViP3oi^H00P3V4@02000000040>Hc00000000iT@0000000<0iUD000<000000>IV
003VIP004@3VIP000`000000iUD00>IE00070>IE00030000003VA000iT@001D0iT@000<000000>IE
003VE@004@3VE@000`000000iT@00>I4000E0>I400030000003VE@00iUD000L0iUD000<000000>IV
003VIP004@3VIP0010000000iUD00>IE000000020>I400050000003V<`0000000000003V4@000`3o
i^H00`000000onKV0?oViP0c0?oViP008P3oi^H2000000@0onKV0P0000040?oViP800000103oi^H0
0`000000onKV0?oViP030>HA0080000000@0iS<00000003VA00000000`3VE@000`000000iVH00>IV
000@0>IV00030000003VE@00iUD000L0iUD000<000000>I4003VA0005P3VA0000`000000iUD00>IE
000?0>IE00030000003VA000iT@001D0iT@000<000000>IE003VE@00203VE@000`000000iVH00>IV
000@0>IV00080000003VE@00iUD00>IE00000000iT@00000003V<`0200000080iQ400`3oi^H00`00
0000onKV0?oViP0c0?oViP00=03oi^H010000000onKV0?oViP0000030>HA00<000000P3VA0001000
0000iUD00>IE003VE@03000000h0iVH00P00000:0>IE00030000003VA000iT@001D0iT@000<00000
0>IE003VE@003`3VE@000`000000iT@00>I4000E0>I400030000003VE@00iUD000P0iUD00P00000>
0>IV00<000000`3VE@000`000000iT@00>I40003000000<0iQ4000@000000?oViP3oi^H00000=@3o
i^H003@0onKV00@000000?oViP3oi^H000000`3V4@02000000040>Hc00000000iT@00>I400800000
103VE@02000000T0iVH00`00000<0>IE00030000003VA000iT@001H0iT@000<000000>IE003VE@00
3@3VE@000`000000iT@00>I4000E0>I400030000003VE@00iUD000/0iUD00`0000090>IV00800000
103VE@0200000080iT@000@000000>Hc0000000000000`3V4@0010000000onKV0?oViP00000e0?oV
iP00=03oi^H2000000030?oViP3V000000000080iQ400P0000000`3V<`0000000>I400030>I40003
0000003VE@00iUD000<0iUD02@00000@0>IE00030000003VA000iT@001D0iT@000<000000>IE003V
E@00303VE@000`000000iT@00>I4000F0>I400030000003VE@00iUD000h0iUD02@0000050>IE0003
0000003VA000iT@00080iT@000@000000>Hc0000000000000P3V4@000`000000onKV0?oViP020000
03D0onKV000d0?oViP050000003oi^H0onKV0>H0000000000P3V4@001@000000iR800000003V<`00
000000@0iT@000<000000>IE003VE@006`3VE@000`000000iT@00>I4000F0>I400030000003VE@00
iUD000/0iUD000<000000>I4003VA0005@3VA0000`000000iUD00>IE000L0>IE00030000003VA000
iT@00080iT@000D000000>Hc00000000iR80000000020>HA00050000003oi^H0onKV0?oViP000000
=@3oi^H003@0onKV00D000000?oViP3oi^H0iP00000000020>HA00030000003V8P0000000080iS<0
00<000000>I4003VA0000P3VA0000`000000iUD00>IE000K0>IE00030000003VA000iT@001H0iT@0
00<000000>IE003VE@002@3VE@000`000000iT@00>I4000F0>I400030000003VE@00iUD001/0iUD0
00<000000>I4003VA0000P3VA0001P000000iS<00>Hc00000000iR8000000080iQ4000D000000?oV
iP3oi^H0onKV0000000e0?oViP00=03oi^H00`000000onKV0?oViP020>H000050000003V4@000000
0>HR000000000P3V<`000`000000iT@00>I400030>I400030000003VE@00iUD001X0iUD000<00000
0>I4003VA0005`3VA0000`000000iUD00>IE00070>IE00030000003VA000iT@001L0iT@000<00000
0>IE003VE@006P3VE@000`000000iT@00>I400030>I400090000003V<`00iS<00000003V8P000000
0>HA00000000iP0000<0onKV00<000000?oViP3oi^H0<`3oi^H003@0onKV00<000000?oViP3oi^H0
0P3V00000`000000iQ40000000020>HR00040000003V<`00iS<0000000D0iT@000<000000>IE003V
E@006@3VE@000`000000iT@00>I4000H0>I400030000003VE@00iUD000D0iUD000<000000>I4003V
A000603VA0000`000000iUD00>IE000I0>IE00030000003VA000iT@000<0iT@000@000000>Hc003V
<`0000000P3V8P0010000000iQ400000003V00030?oViP030000003oi^H0onKV03<0onKV000d0?oV
iP030000003oi^H0onKV0080iP0000<000000>HA000000000P3V8P0010000000iS<00>Hc00000006
0>I4008000006@3VE@000`000000iT@00>I4000I0>I4008000000`3VE@02000001/0iT@000<00000
0>IE003VE@005`3VE@02000000H0iT@000@000000>Hc003V<`0000000P3V8P0010000000iQ400000
003V00030?oViP030000003oi^H0onKV03<0onKV000d0?oViP80000000H0onKV0>H0003V00000000
0>HA000000020>HR00050000003V<`00iS<00>Hc000000001`3VA0000`000000iUD00>IE000F0>IE
00030000003VA000iT@001/0iT@00`00000M0>I400030000003VE@00iUD001H0iUD000<000000>I4
003VA0001@3VA0001@000000iS<00>Hc003V<`0000000080iR8000@000000>HA00000000iP000P3o
i^H2000003D0onKV000d0?oViP050000003oi^H0onKV0>H0000000000P3V4@0010000000iR800>HR
000000030>Hc00030000003VA000iT@000H0iT@000<000000>IE003VE@005@3VE@000`000000iT@0
0>I4000j0>I400030000003VE@00iUD001H0iUD000<000000>I4003VA0001P3VA00010000000iS<0
0>Hc000000030>HR00040000003V4@0000000>H000<0onKV00<000000?oViP3oi^H0<`3oi^H003@0
onKV00D000000?oViP3oi^H0iP00000000020>HA00050000003V8P00iR800>HR000000000`3V<`00
0`000000iT@00>I400050>I400030000003VE@00iUD001H0iUD000<000000>I4003VA000>@3VA000
0`000000iUD00>IE000E0>IE00030000003VA000iT@000H0iT@000D000000>Hc003V<`00iS<00000
00030>HR00040000003V4@00iQ40000000<0onKV00<000000?oViP3oi^H0<`3oi^H003@0onKV00D0
00000?oViP3oi^H0iP00000000020>HA00050000003V8P00iR800>HR000000000`3V<`000`000000
iT@00>I400060>I400030000003VE@00iUD001D0iUD000<000000>I4003VA000>@3VA0000`000000
iUD00>IE000E0>IE00030000003VA000iT@000H0iT@000D000000>Hc003V<`00iS<0000000030>HR
00040000003V4@00iQ40000000<0onKV00<000000?oViP3oi^H0<`3oi^H003@0onKV00D000000?oV
iP3oi^H0iP00000000020>HA00050000003V8P00iR800>HR00000000103V<`000`000000iT@00>I4
00060>I400030000003VE@00iUD001@0iUD000<000000>I4003VA000>@3VA0000`000000iUD00>IE
000D0>IE00030000003VA000iT@000H0iT@000<000000>Hc003V<`000P3V<`001@000000iR800>HR
003V8P0000000080iQ4000D000000?oViP3oi^H0onKV0000000e0?oViP00=03oi^H01@000000onKV
0?oViP3V000000000080iQ4000D000000>HR003V8P00iR80000000040>Hc00030000003VA000iT@0
00L0iT@00P00000D0>IE00030000003VA000iT@003T0iT@000<000000>IE003VE@004P3VE@020000
00T0iT@000<000000>Hc003V<`000P3V<`001@000000iR800>HR003V8P0000000080iQ4000D00000
0?oViP3oi^H0onKV0000000e0?oViP00=03oi^H2000000050?oViP000000iQ400>HA00000000103V
8P000`000000iS<00>Hc00020>Hc00030000003VA000iT@000T0iT@000<000000>IE003VE@004@3V
E@000`000000iT@00>I4000i0>I400030000003VE@00iUD00140iUD000<000000>I4003VA0002@3V
A0000`000000iS<00>Hc00020>Hc00030000003V8P00iR800080iR8000D000000>HA003V4@000000
0?oViP02000003D0onKV000d0?oViP040000003oi^H0onKV00000080iQ4000<000000>HR003V8P00
0P3V8P000`000000iS<00>Hc00020>Hc00030000003VA000iT@000X0iT@000<000000>IE003VE@00
403VE@000`000000iT@00>I4000i0>I400030000003VE@00iUD00100iUD000<000000>I4003VA000
2P3VA0000`000000iS<00>Hc00020>Hc00030000003V8P00iR800080iR8000@000000>HA003V4@00
00000P3oi^H00`000000onKV0?oViP0c0?oViP00=03oi^H00`000000onKV0?oViP020>HA00030000
003V8P00iR800080iR8000<000000>Hc003V<`00103V<`000`000000iT@00>I4000:0>I400030000
003VE@00iUD000h0iUD000<000000>I4003VA000>`3VA0000`000000iUD00>IE000>0>IE00030000
003VA000iT@000X0iT@000<000000>Hc003V<`00103V<`000`000000iR800>HR00020>HR00030000
003V4@00onKV0080onKV00<000000?oViP3oi^H0<`3oi^H003@0onKV00<000000?oViP3oi^H00P3V
4@000`000000iR800>HR00020>HR00030000003V<`00iS<000@0iS<000<000000>I4003VA0002`3V
A002000000h0iUD000<000000>I4003VA000>`3VA0000`000000iUD00>IE000<0>IE008000003@3V
A0000`000000iS<00>Hc00040>Hc00030000003V8P00iR800080iR8000<000000>HA003oi^H00P3o
i^H00`000000onKV0?oViP0c0?oViP00=03oi^H01@000000onKV0?oViP3V4@00000000D0iR8000<0
00000>Hc003V<`00103V<`000`000000iT@00>I4000=0>I400030000003VE@00iUD000/0iUD000<0
00000>I4003VA000>`3VA0000`000000iUD00>IE000;0>IE00030000003VA000iT@000d0iT@000<0
00000>Hc003V<`00103V<`000`000000iR800>HR00030>HR00050000003oi^H0onKV0?oViP000000
=@3oi^H003@0onKV00D000000?oViP3oi^H0iQ40000000040>HR008000001P3V<`000`000000iT@0
0>I4000>0>I400<000001`3VE@04000003d0iT@0100000070>IE00<00000403VA0000`000000iS<0
0>Hc00040>Hc00800000103V8P001@000000onKV0?oViP3oi^H0000003D0onKV000d0?oViP800000
00<0onKV0000003V8P000`3V8P000`000000iS<00>Hc00050>Hc00030000003VA000iT@00180iT@0
1`0000150>I400L000004`3VA0000`000000iS<00>Hc00060>Hc00030000003V8P00iR800080iR80
00@000000?oViP0000000000=@3oi^H003@0onKV00<000000?oViP3oi^H0103V8P000`000000iS<0
0>Hc00060>Hc00030000003VA000iT@007T0iT@000<000000>Hc003V<`001P3V<`0010000000iR80
0>HR003V8P030?oViP030000003oi^H0onKV03<0onKV000d0?oViP030000003oi^H0onKV0080iR80
0P0000080>Hc00030000003VA000iT@007X0iT@000<000000>Hc003V<`001`3V<`02000000050>HR
003oi^H0onKV0?oViP000000=@3oi^H003@0onKV00D000000?oViP3oi^H0iR800000000:0>Hc0003
0000003VA000iT@007/0iT@000<000000>Hc003V<`00203V<`001@000000onKV0?oViP3oi^H00000
03D0onKV000Q0?oViPD000000P3oi^H2000000@0onKV0P0000040?oViP040000003oi^H0onKV0000
00X0iS<000<000000>I4003VA000O03VA0000`000000iS<00>Hc00090>Hc00040000003oi^H0onKV
000003D0onKV000S0?oViP050000003oi^H0onKV0?oViP0000000P3oi^H010000000onKV0?oViP00
00020?oViP050000003oi^H0onKV0?oViP0000000P3oi^H;0>Hc00030000003VA000iT@007d0iT@0
00<000000>Hc003V<`00203V<`030?oViP030000003oi^H0onKV03<0onKV000S0?oViP050000003o
i^H0onKV0?oViP0000000P3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV0?oV
iP80000000<0onKV0>Hc003V<`001`3V<`0200000840iT@00P0000080>Hc0080onKV0P00000e0?oV
iP006`3oi^H4000000@0onKV00D000000?oViP3oi^H0onKV000000020?oViP040000003oi^H0onKV
00000080onKV00D000000?oViP3oi^H0onKV000000020?oViPL0iS<00P0000250>I4008000001P3V
<`030?oViP030000003oi^H0onKV03<0onKV000S0?oViP050000003oi^H0onKV0?oViP0000000P3o
i^H010000000onKV0?oViP0000020?oViP050000003oi^H0onKV0?oViP0000000P3oi^H7000008T0
iT@01`0000020?oViP030000003oi^H0onKV03<0onKV000R0?oViP800000103oi^H2000000@0onKV
0P0000040?oViP030000003oi^H0onKV09H0iT@00`3oi^H00`000000onKV0?oViP0c0?oViP00=03o
i^H00`000000onKV0?oViP2F0>I400<0onKV00<000000?oViP3oi^H0<`3oi^H003@0onKV00<00000
0?oViP3oi^H0UP3VA0030?oViP030000003oi^H0onKV03<0onKV000d0?oViP80000000<0onKV0>I4
003VA000U03VA0020?oViP800000=@3oi^H003@0onKV00<000000?oViP3oi^H00P00002C0>I40080
00000P3oi^H00`000000onKV0?oViP0c0?oViP00=03oi^H00`000000onKV0?oViP020>IE00<00000
S@3VA003000000050>IE003oi^H0onKV0?oViP000000=@3oi^H003@0onKV00<000000?oViP3oi^H0
1@3VE@03000008L0iT@00`0000040>IE00<0onKV00<000000?oViP3oi^H0<`3oi^H003@0onKV00<0
00000?oViP3oi^H0203VE@0300000840iT@00`0000070>IE00<0onKV00<000000?oViP3oi^H0<`3o
i^H003@0onKV00@000000?oViP3oi^H000002P3VE@03000007/0iT@00`00000:0>IE00040000003o
i^H0onKV000003D0onKV000d0?oViP80000000<0onKV0>IV00000000303VE@02000007L0iT@00P00
000<0>IE00030000003oi^H0onKV00800000=@3oi^H000l0onKV00<000000?oViP3oi^H00P3oi^H0
0`000000onKV0?oViP0M0?oViP030000003oi^H0onKV0080iVH000<000000>IE003VE@002`3VE@02
000007<0iT@00P00000=0>IE00030000003VIP00onKV0080onKV00<000000?oViP3oi^H0<`3oi^H0
00l0onKV1P00000O0?oViP030000003oi^H0onKV00<0iVH000<000000>IE003VE@00303VE@020000
06l0iT@00P00000>0>IE00030000003VIP00iVH000<0onKV00<000000?oViP3oi^H0<`3oi^H000l0
onKV00H000000?oViP3oi^H000000?oViP00000O0?oViP030000003oi^H0onKV00@0iVH000<00000
0>IE003VE@003@3VE@02000006/0iT@00P00000?0>IE00040000003VIP00iVH00>IV00<0onKV00<0
00000?oViP3oi^H0<`3oi^H000l0onKV00@000000?oViP3oi^H000008@3oi^H010000000onKV0?oV
iP0000040>IV00030000003VE@00iUD000h0iUD000<000000>I4003VA000I`3VA0000`000000iUD0
0>IE000>0>IE00030000003VIP00iVH00080iVH000@000000?oViP3oi^H00000=@3oi^H00100onKV
0P0000000`3oi^H000000?oViP0O0?oViP050000003oi^H0onKV0>Ig00000000103VIP000`000000
iUD00>IE000>0>IE00800000I@3VA00200000100iUD000<000000>IV003VIP000P3VIP001@000000
onKV0?oViP3oi^H0000003D0onKV000D0?oViP030000003oi^H0onKV01d0onKV0P000000103oi^H0
iWL00>Ig000000030>IV00030000003VE@00iUD00100iUD000<000000>I4003VA000H@3VA0000`00
0000iUD00>IE000@0>IE00060000003VIP00iVH00>IV00000000iWL00P3oi^H2000003D0onKV000d
0?oViP030000003oi^H0onKV0080iWL000D000000>IV003VIP00iVH00000000C0>IE00030000003V
A000iT@005l0iT@000<000000>IE003VE@00403VE@000`000000iVH00>IV00020>IV00030000003V
M`00onKV0080onKV00<000000?oViP3oi^H0<`3oi^H003@0onKV00<000000?oViP3oi^H00`3VM`00
1@000000iVH00>IV003VIP00000001<0iUD000<000000>I4003VA000G@3VA0000`000000iUD00>IE
000A0>IE00050000003VIP00iVH00>IV000000000P3VM`030?oViP030000003oi^H0onKV03<0onKV
000d0?oViP030000003oi^H0onKV00<0iWL000D000000>IV003VIP00iVH00000000D0>IE00030000
003VA000iT@005/0iT@000<000000>IE003VE@004@3VE@000`000000iVH00>IV00020>IV00030000
003VM`00iWL000<0onKV00<000000?oViP3oi^H0<`3oi^H003@0onKV00<000000?oViP3oi^H00`3V
M`000`000000iVH00>IV00020>IV00030000003VE@00iUD00180iUD000<000000>I4003VA000F@3V
A0000`000000iUD00>IE000B0>IE00030000003VIP00iVH00080iVH000<000000>Ig003VM`000`3o
i^H00`000000onKV0?oViP0c0?oViP00=03oi^H00`000000onKV0?oViP040>Ig00050000003VIP00
iVH00>IV000000005@3VE@000`000000iT@00>I4001G0>I400030000003VE@00iUD00180iUD000<0
00000>IV003VIP000P3VIP0010000000iWL00>Ig003VM`030?oViP030000003oi^H0onKV03<0onKV
000d0?oViP80000000<0onKV0>Ig003VM`000P3VM`000`000000iVH00>IV00020>IV00030000003V
E@00iUD001<0iUD000<000000>I4003VA000E@3VA0000`000000iUD00>IE000C0>IE00030000003V
IP00iVH00080iVH000@000000>Ig003VM`00iWL00P3oi^H2000003D0onKV000d0?oViP040000003o
i^H0onKV000000<0iWL000<000000>IV003VIP000P3VIP000`000000iUD00>IE000C0>IE00030000
003VA000iT@005D0iT@000<000000>IE003VE@004`3VE@000`000000iVH00>IV00020>IV00050000
003VM`00iWL00>Ig000000000P3oi^H00`000000onKV0?oViP0c0?oViP00=03oi^H010000000onKV
0?oViP0000030>Ig00030000003VIP00iVH00080iVH000<000000>IE003VE@004`3VE@000`000000
iT@00>I4001E0>I400030000003VE@00iUD001<0iUD000<000000>IV003VIP000P3VIP001@000000
iWL00>Ig003VM`0000000080onKV00<000000?oViP3oi^H0<`3oi^H00140onKV1000000O0?oViP04
0000003oi^H0onKV000000<0iWL000<000000>IV003VIP000P3VIP000`000000iUD00>IE000C0>IE
00030000003VA000iT@005D0iT@000<000000>IE003VE@004P3VE@000`000000iVH00>IV00020>IV
00030000003VM`00iWL00080iWL000@000000?oViP3oi^H00000=@3oi^H00100onKV00<000000?oV
iP3oi^H00P3oi^H00`000000onKV0?oViP0F0?oViP800000103oi^H01@000000onKV0?oViP3VR000
000000<0iWL000<000000>IV003VIP000P3VIP000`000000iUD00>IE000C0>IE00030000003VA000
iT@005<0iT@000<000000>IE003VE@004`3VE@000`000000iVH00>IV00020>IV00050000003VM`00
iWL00>Ig000000000`3oi^H00`000000onKV0?oViP0c0?oViP003`3oi^H00`000000onKV0?oViP04
0?oViP030000003oi^H0onKV01@0onKV00@000000?oViP3oi^H000000`3oi^H01@000000onKV0?oV
iP3VR000000000<0iWL000<000000>IV003VIP000P3VIP000`000000iUD00>IE000C0>IE00030000
003VA000iT@005<0iT@000<000000>IE003VE@004`3VE@000`000000iVH00>IV00020>IV00050000
003VM`00iWL00>Ig000000000`3oi^H00`000000onKV0?oViP0c0?oViP00;@3oi^H010000000onKV
0?oViP0000030?oViP80000000<0onKV0>J8000000000`3VM`000`000000iVH00>IV00020>IV0003
0000003VE@00iUD001<0iUD000<000000>I4003VA000D`3VA0000`000000iUD00>IE000C0>IE0003
0000003VIP00iVH00080iVH000D000000>Ig003VM`00iWL0000000020?oViP800000=@3oi^H00140
onKV00@000000?oViP3oi^H00000603oi^H010000000onKV0?oViP0000030?oViP050000003oi^H0
onKV0>J8000000000`3VM`000`000000iVH00>IV00020>IV00030000003VE@00iUD001<0iUD000<0
00000>I4003VA000D`3VA0000`000000iUD00>IE000C0>IE00030000003VIP00iVH00080iVH000D0
00000>Ig003VM`00iWL0000000030?oViP030000003oi^H0onKV03<0onKV000A0?oViP@00000603o
i^H010000000onKV0?oViP0000030?oViP050000003oi^H0onKV0>J8000000000`3VM`000`000000
iVH00>IV00020>IV00030000003VE@00iUD001<0iUD000<000000>I4003VA000D`3VA0000`000000
iUD00>IE000C0>IE00030000003VIP00iVH00080iVH000D000000>Ig003VM`00iWL0000000030?oV
iP030000003oi^H0onKV03<0onKV000A0?oViP030000003oi^H0onKV01X0onKV0P0000040?oViP04
0000003oi^H0onKV000000<0iWL000<000000>IV003VIP000P3VIP000`000000iUD00>IE000C0>IE
00030000003VA000iT@005D0iT@000<000000>IE003VE@004P3VE@000`000000iVH00>IV00020>IV
00030000003VM`00iWL00080iWL000@000000?oViP3oi^H00000=@3oi^H00180onKV0`00000O0?oV
iP040000003oi^H0onKV000000<0iWL000<000000>IV003VIP000P3VIP000`000000iUD00>IE000C
0>IE00030000003VA000iT@005D0iT@000<000000>IE003VE@004`3VE@000`000000iVH00>IV0002
0>IV00050000003VM`00iWL00>Ig000000000P3oi^H00`000000onKV0?oViP0c0?oViP004@3oi^H0
0`000000onKV0?oViP0P0?oViP040000003oi^H0onKV000000<0iWL000<000000>IV003VIP000P3V
IP000`000000iUD00>IE000C0>IE00030000003VA000iT@005D0iT@000<000000>IE003VE@004`3V
E@000`000000iVH00>IV00020>IV00050000003VM`00iWL00>Ig000000000P3oi^H00`000000onKV
0?oViP0c0?oViP004P3oi^H3000001l0onKV0P0000000`3oi^H0iWL00>Ig00020>Ig00030000003V
IP00iVH00080iVH000<000000>IE003VE@004`3VE@000`000000iT@00>I4001E0>I400030000003V
E@00iUD001<0iUD000<000000>IV003VIP000P3VIP0010000000iWL00>Ig003VM`020?oViP800000
=@3oi^H00140onKV00@000000?oViP3oi^H000007`3oi^H00`000000onKV0?oViP040>Ig00030000
003VIP00iVH00080iVH000<000000>IE003VE@004P3VE@000`000000iT@00>I4001G0>I400030000
003VE@00iUD00180iUD000<000000>IV003VIP000P3VIP0010000000iWL00>Ig003VM`030?oViP03
0000003oi^H0onKV03<0onKV000A0?oViP@000007`3oi^H00`000000onKV0?oViP030>Ig00030000
003VIP00iVH00080iVH000<000000>IE003VE@004P3VE@000`000000iT@00>I4001I0>I400030000
003VE@00iUD00180iUD000<000000>IV003VIP000P3VIP000`000000iWL00>Ig00030?oViP030000
003oi^H0onKV03<0onKV000A0?oViP030000003oi^H0onKV0200onKV00<000000?oViP3oi^H00`3V
M`000`000000iVH00>IV00020>IV00030000003VE@00iUD00140iUD000<000000>I4003VA000F`3V
A0000`000000iUD00>IE000A0>IE00030000003VIP00iVH00080iVH000<000000>Ig003VM`000`3o
i^H00`000000onKV0?oViP0c0?oViP004P3oi^H3000001l0onKV00<000000?oViP3oi^H00`3VM`00
1@000000iVH00>IV003VIP00000001<0iUD000<000000>I4003VA000G@3VA0000`000000iUD00>IE
000A0>IE00050000003VIP00iVH00>IV000000000P3VM`030?oViP030000003oi^H0onKV03<0onKV
000A0?oViP030000003oi^H0onKV0200onKV00<000000?oViP3oi^H00`3VM`001@000000iVH00>IV
003VIP0000000180iUD000<000000>I4003VA000G`3VA0000`000000iUD00>IE000@0>IE00050000
003VIP00iVH00>IV000000000P3VM`030?oViP030000003oi^H0onKV03<0onKV000B0?oViP<00000
7`3oi^H2000000040?oViP3VM`00iWL0000000<0iVH000<000000>IE003VE@00403VE@000`000000
iT@00>I4001Q0>I400030000003VE@00iUD00100iUD000H000000>IV003VIP00iVH00000003VM`02
0?oViP800000=@3oi^H003@0onKV00<000000?oViP3oi^H00P3VM`001@000000iVH00>IV003VIP00
00000180iUD000<000000>I4003VA000H@3VA0000`000000iUD00>IE000@0>IE00060000003VIP00
iVH00>IV00000000iWL00`3oi^H00`000000onKV0?oViP0c0?oViP003`3oi^H00`000000onKV0?oV
iP040?oViP030000003oi^H0onKV01/0onKV00<000000?oViP3oi^H00P0000030>IV00030000003V
E@00iUD000l0iUD00P00001U0>I4008000004@3VE@0010000000iVH00>IV003VIP0200000080onKV
00<000000?oViP3oi^H0<`3oi^H00100onKV00<000000?oViP3oi^H00P3oi^H00`000000onKV0?oV
iP0L0?oViP030000003oi^H0onKV00@0iVH000<000000>IE003VE@003P3VE@02000006T0iT@00P00
000@0>IE00040000003VIP00iVH00>IV00<0onKV00<000000?oViP3oi^H0<`3oi^H00140onKV1000
000O0?oViP030000003oi^H0onKV00<0iVH000<000000>IE003VE@00303VE@03000006d0iT@00`00
000>0>IE00030000003VIP00iVH000<0onKV00<000000?oViP3oi^H0<`3oi^H003@0onKV00<00000
0?oViP3oi^H00P3VIP000`000000iUD00>IE000;0>IE00800000L`3VA002000000d0iUD000<00000
0>IV003oi^H00P3oi^H00`000000onKV0?oViP0c0?oViP00=03oi^H2000000030?oViP3VIP000000
00`0iUD00P00001g0>I400800000303VE@000`000000onKV0?oViP02000003D0onKV000d0?oViP04
0000003oi^H0onKV000000X0iUD00`00001k0>I400<000002P3VE@0010000000onKV0?oViP00000e
0?oViP00=03oi^H00`000000onKV0?oViP080>IE00<00000P@3VA003000000L0iUD00`3oi^H00`00
0000onKV0?oViP0c0?oViP00=03oi^H00`000000onKV0?oViP060>IE00800000Q`3VA002000000D0
iUD00`3oi^H00`000000onKV0?oViP0c0?oViP00=03oi^H00`000000onKV0?oViP040>IE00800000
R`3VA002000000<0iUD00`3oi^H00`000000onKV0?oViP0c0?oViP00=03oi^H00`000000onKV0?oV
iP020>IE00800000S`3VA002000000050>IE003oi^H0onKV0?oViP000000=@3oi^H003@0onKV0P00
00000`3oi^H000000000002C0>I40080000000<0onKV000000000000=@3oi^H003@0onKV00<00000
0?oViP3oi^H0UP3VA0030?oViP030000003oi^H0onKV03<0onKV000d0?oViP030000003oi^H0onKV
09H0iT@00`3oi^H00`000000onKV0?oViP0c0?oViP00=03oi^H00`000000onKV0?oViP2F0>I400<0
onKV00<000000?oViP3oi^H0<`3oi^H00240onKV1@0000020?oViP800000103oi^H2000000@0onKV
00<000000?oViP3oi^H01`0000290>I400L000000P3oi^H00`000000onKV0?oViP0c0?oViP008`3o
i^H01@000000onKV0?oViP3oi^H000000080onKV00@000000?oViP3oi^H000000P3oi^H01@000000
onKV0?oViP3oi^H000000080onKV1`3V<`02000008D0iT@00P0000060>Hc00<0onKV00<000000?oV
iP3oi^H0<`3oi^H002<0onKV00D000000?oViP3oi^H0onKV000000020?oViP040000003oi^H0onKV
00000080onKV00@000000?oViP3oi^H0onKV0P0000000`3oi^H0iS<00>Hc00070>Hc00800000P@3V
A002000000P0iS<00P3oi^H2000003D0onKV000S0?oViP050000003oi^H0onKV0?oViP0000000P3o
i^H010000000onKV0?oViP0000020?oViP050000003oi^H0onKV0?oViP0000000P3oi^H;0>Hc0003
0000003VA000iT@007d0iT@000<000000>Hc003V<`00203V<`030?oViP030000003oi^H0onKV03<0
onKV000S0?oViP050000003oi^H0onKV0?oViP0000000P3oi^H010000000onKV0?oViP0000020?oV
iP050000003oi^H0onKV0?oViP0000000P3oi^H00`000000iS<00>Hc00080>Hc00030000003VA000
iT@007`0iT@000<000000>Hc003V<`002@3V<`0010000000onKV0?oViP00000e0?oViP008P3oi^H2
000000@0onKV0P0000040?oViP800000103oi^H01@000000onKV0?oViP3V8P00000000X0iS<000<0
00000>I4003VA000N`3VA0000`000000iS<00>Hc00080>Hc00050000003oi^H0onKV0?oViP000000
=@3oi^H003@0onKV00<000000?oViP3oi^H00P3V8P000`000000iS<00>Hc00070>Hc00030000003V
A000iT@007/0iT@000<000000>Hc003V<`001`3V<`000`000000iR800?oViP020?oViP030000003o
i^H0onKV03<0onKV000d0?oViP030000003oi^H0onKV00<0iR800P0000080>Hc00030000003VA000
iT@007T0iT@000<000000>Hc003V<`001P3V<`0200000080iR800`3oi^H00`000000onKV0?oViP0c
0?oViP00=03oi^H2000000030?oViP000000iR8000<0iR8000<000000>Hc003V<`001@3V<`000`00
0000iT@00>I4000C0>I400H00000A@3VA006000001D0iT@000<000000>Hc003V<`001@3V<`000`00
0000iR800>HR00020>HR00040000003oi^H00000000003D0onKV000d0?oViP040000003oi^H0onKV
000000D0iR8000<000000>Hc003V<`001@3V<`000`000000iT@00>I4000>0>I400@000001P3VE@04
000003d0iT@0100000060>IE00@00000403VA0000`000000iS<00>Hc00050>Hc00030000003V8P00
iR800080iR8000D000000?oViP3oi^H0onKV0000000e0?oViP00=03oi^H01@000000onKV0?oViP3V
4@00000000D0iR8000<000000>Hc003V<`00103V<`000`000000iT@00>I4000>0>I400030000003V
E@00iUD000X0iUD000<000000>I4003VA000>`3VA0000`000000iUD00>IE000:0>IE00030000003V
A000iT@000h0iT@000<000000>Hc003V<`00103V<`000`000000iR800>HR00030>HR00050000003o
i^H0onKV0?oViP000000=@3oi^H003@0onKV00D000000?oViP3oi^H0iQ40000000050>HR00030000
003V<`00iS<000@0iS<000<000000>I4003VA000303VA002000000d0iUD000<000000>I4003VA000
>`3VA0000`000000iUD00>IE000;0>IE008000003P3VA0000`000000iS<00>Hc00040>Hc00030000
003V8P00iR800080iR8000<000000>HA003oi^H00P3oi^H00`000000onKV0?oViP0c0?oViP00=03o
i^H00`000000onKV0?oViP020>HA00030000003V8P00iR800080iR8000<000000>Hc003V<`00103V
<`000`000000iT@00>I4000;0>I400030000003VE@00iUD000d0iUD000<000000>I4003VA000>`3V
A0000`000000iUD00>IE000=0>IE00030000003VA000iT@000/0iT@000<000000>Hc003V<`00103V
<`000`000000iR800>HR00020>HR00030000003V4@00onKV0080onKV00<000000?oViP3oi^H0<`3o
i^H003@0onKV00H000000?oViP3oi^H000000>HA000000040>HR00030000003V<`00iS<000<0iS<0
00<000000>I4003VA0002P3VA00200000100iUD000<000000>I4003VA000>P3VA0000`000000iUD0
0>IE000?0>IE008000002`3VA0000`000000iS<00>Hc00030>Hc00030000003V8P00iR800080iR80
00@000000>HA003V4@0000000P3oi^H00`000000onKV0?oViP0c0?oViP00=03oi^H2000000050?oV
iP000000iQ400>HA00000000103V8P000`000000iS<00>Hc00020>Hc00030000003VA000iT@000T0
iT@000<000000>IE003VE@004@3VE@000`000000iT@00>I4000i0>I400030000003VE@00iUD00140
iUD000<000000>I4003VA0002@3VA0000`000000iS<00>Hc00020>Hc00030000003V8P00iR800080
iR8000D000000>HA003V4@0000000?oViP02000003D0onKV000d0?oViP070000003oi^H0onKV0>H0
00000000iQ40000000040>HR00030000003V<`00iS<00080iS<000<000000>I4003VA0001`3VA002
000001@0iUD000<000000>I4003VA000>@3VA0000`000000iUD00>IE000B0>IE008000002@3VA000
0`000000iS<00>Hc00020>Hc00050000003V8P00iR800>HR000000000P3V4@001@000000onKV0?oV
iP3oi^H0000003D0onKV000d0?oViP050000003oi^H0onKV0>H0000000000P3V4@001@000000iR80
0>HR003V8P00000000@0iS<000<000000>I4003VA0001P3VA0000`000000iUD00>IE000D0>IE0003
0000003VA000iT@003T0iT@000<000000>IE003VE@00503VE@000`000000iT@00>I400060>I40003
0000003V<`00iS<00080iS<000D000000>HR003V8P00iR80000000020>HA00050000003oi^H0onKV
0?oViP000000=@3oi^H003@0onKV00D000000?oViP3oi^H0iP00000000020>HA00050000003V8P00
iR800>HR000000000`3V<`000`000000iT@00>I400060>I400030000003VE@00iUD001D0iUD000<0
00000>I4003VA000>@3VA0000`000000iUD00>IE000E0>IE00030000003VA000iT@000H0iT@000D0
00000>Hc003V<`00iS<0000000030>HR00040000003V4@00iQ40000000<0onKV00<000000?oViP3o
i^H0<`3oi^H003@0onKV00D000000?oViP3oi^H0iP00000000020>HA00050000003V8P00iR800>HR
000000000`3V<`000`000000iT@00>I400050>I400030000003VE@00iUD001H0iUD000<000000>I4
003VA000>@3VA0000`000000iUD00>IE000E0>IE00030000003VA000iT@000H0iT@000D000000>Hc
003V<`00iS<0000000030>HR00040000003V4@00iQ40000000<0onKV00<000000?oViP3oi^H0<`3o
i^H003@0onKV00D000000?oViP3oi^H0iP00000000020>HA00040000003V8P00iR80000000<0iS<0
00<000000>I4003VA0001P3VA0000`000000iUD00>IE000E0>IE00030000003VA000iT@003X0iT@0
00<000000>IE003VE@005P3VE@000`000000iT@00>I400060>I400040000003V<`00iS<0000000<0
iR8000@000000>HA00000000iP000`3oi^H00`000000onKV0?oViP0c0?oViP00=03oi^H200000006
0?oViP3V0000iP000000003V4@0000000P3V8P001@000000iS<00>Hc003V<`00000000L0iT@000<0
00000>IE003VE@005P3VE@000`000000iT@00>I4000k0>I400030000003VE@00iUD001H0iUD000<0
00000>I4003VA0001@3VA0001@000000iS<00>Hc003V<`0000000080iR8000@000000>HA00000000
iP000P3oi^H2000003D0onKV000d0?oViP030000003oi^H0onKV0080iP0000<000000>HA00000000
0P3V8P0010000000iS<00>Hc000000060>I4008000006@3VE@000`000000iT@00>I4000K0>I400<0
00007@3VA0000`000000iUD00>IE000G0>IE008000001P3VA00010000000iS<00>Hc000000020>HR
00040000003V4@0000000>H000<0onKV00<000000?oViP3oi^H0<`3oi^H003@0onKV00<000000?oV
iP3oi^H00P3V00000`000000iQ40000000020>HR00040000003V<`00iS<0000000D0iT@000<00000
0>IE003VE@006@3VE@000`000000iT@00>I4000H0>I400<000000`3VE@03000001X0iT@000<00000
0>IE003VE@006@3VE@000`000000iT@00>I400030>I400040000003V<`00iS<000000080iR8000@0
00000>HA00000000iP000`3oi^H00`000000onKV0?oViP0c0?oViP00=03oi^H00`000000onKV0?oV
iP020>H000050000003V4@0000000>HR000000000P3V<`000`000000iT@00>I400030>I400030000
003VE@00iUD001X0iUD000<000000>I4003VA0005`3VA0000`000000iUD00>IE00070>IE00030000
003VA000iT@001L0iT@000<000000>IE003VE@006P3VE@000`000000iT@00>I400030>I400090000
003V<`00iS<00000003V8P0000000>HA00000000iP0000<0onKV00<000000?oViP3oi^H0<`3oi^H0
03@0onKV00D000000?oViP3oi^H0iP00000000020>HA00030000003V8P0000000080iS<000<00000
0>I4003VA0000P3VA0000`000000iUD00>IE000K0>IE00030000003VA000iT@001L0iT@000<00000
0>IE003VE@001`3VE@000`000000iT@00>I4000G0>I400030000003VE@00iUD001/0iUD000<00000
0>I4003VA0000P3VA0001P000000iS<00>Hc00000000iR8000000080iQ4000D000000?oViP3oi^H0
onKV0000000e0?oViP00=03oi^H01@000000onKV0?oViP3V000000000080iQ4000D000000>HR0000
0000iS<0000000040>I400030000003VE@00iUD001/0iUD000<000000>I4003VA0005`3VA0000`00
0000iUD00>IE00090>IE00030000003VA000iT@001H0iT@000<000000>IE003VE@00703VE@000`00
0000iT@00>I400020>I400050000003V<`0000000>HR000000000P3V4@001@000000onKV0?oViP3o
i^H0000003D0onKV000d0?oViP80000000<0onKV0>H0000000000P3V4@02000000030>Hc00000000
iT@000<0iT@000<000000>IE003VE@000`3VE@0900000100iUD000<000000>I4003VA0005P3VA000
0`000000iUD00>IE000;0>IE00030000003VA000iT@001H0iT@000<000000>IE003VE@003P3VE@09
000000D0iUD000<000000>I4003VA0000P3VA00010000000iS<00000000000020>HA00030000003o
i^H0onKV00800000=@3oi^H003@0onKV00@000000?oViP3oi^H000000`3V4@02000000040>Hc0000
0000iT@00>I400800000103VE@02000000T0iVH00`00000<0>IE00030000003VA000iT@001H0iT@0
00<000000>IE003VE@003@3VE@000`000000iT@00>I4000E0>I400030000003VE@00iUD000/0iUD0
0`0000090>IV00800000103VE@0200000080iT@000@000000>Hc0000000000000`3V4@0010000000
onKV0?oViP00000e0?oViP00=03oi^H010000000onKV0?oViP0000030>HA00<000000P3VA0000`00
0000iUD00>IE00020>IE008000003P3VIP02000000X0iUD000<000000>I4003VA0005@3VA0000`00
0000iUD00>IE000?0>IE00030000003VA000iT@001D0iT@000<000000>IE003VE@00203VE@020000
00h0iVH00P0000040>IE00030000003VA000iT@000<000000`3V4@0010000000onKV0?oViP00000e
0?oViP00=03oi^H010000000onKV0?oViP0000020>HA0080000000@0iS<00000003VA0000000103V
E@000`000000iVH00>IV000?0>IV00030000003VE@00iUD000P0iUD000<000000>I4003VA0005@3V
A0000`000000iUD00>IE000?0>IE00030000003VA000iT@001D0iT@000<000000>IE003VE@00203V
E@000`000000iVH00>IV000?0>IV00030000003VE@00iUD00080iUD000@000000>I400000000iS<0
0P0000020>HA00040000003oi^H0onKV000003D0onKV000Q0?oViP@000000`3oi^H2000000@0onKV
0P0000040?oViP030000003oi^H0onKV0080iQ4000H000000>HR0000000000000>I4000000040>IE
00030000003VIP00iVH00100iVH000<000000>IE003VE@001`3VE@000`000000iT@00>I4000E0>I4
00030000003VE@00iUD00140iUD000<000000>I4003VA0005@3VA0000`000000iUD00>IE00070>IE
00030000003VIP00iVH00100iVH000D000000>IE003VE@00iUD0000000020>I40080000000<0iR80
0000003V4@000`3oi^H00`000000onKV0?oViP0c0?oViP008@3oi^H00`000000onKV0?oViP030?oV
iP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H000000`3oi^H00`000000onKV0?oV
iP020>HA0080000000@0iS<00000003VA00000000P3VE@02000000H0iVH01000000:0>IV00030000
003VE@00iUD000H0iUD000<000000>I4003VA0005@3VA0000`000000iUD00>IE000A0>IE00030000
003VA000iT@001D0iT@000<000000>IE003VE@001P3VE@000`000000iVH00>IV00080>IV00@00000
1P3VIP0200000080iUD000@000000>I400000000iS<00P0000001@3V4@00onKV0?oViP3oi^H00000
03D0onKV000R0?oViP030000003oi^H0onKV0080onKV00@000000?oViP3oi^H000000P3oi^H01000
0000onKV0?oViP0000030?oViP80000000P0onKV0>HA0000000000000>Hc00000000iT@000000080
iUD000<000000>IV003VIP000P3VIP04000000@0iWL0100000060>IV00030000003VE@00iUD000D0
iUD000<000000>I4003VA0005P3VA0000`000000iUD00>IE000A0>IE00030000003VA000iT@001H0
iT@000<000000>IE003VE@001@3VE@000`000000iVH00>IV00040>IV00@00000103VM`04000000@0
iVH000L000000>IE003VE@0000000>I400000000iS<0008000000P3oi^H2000003D0onKV000S0?oV
iP050000003oi^H0onKV0?oViP0000000P3oi^H010000000onKV0?oViP0000020?oViP050000003o
i^H0onKV0?oViP0000000P3oi^H2000000050>Hc00000000iT@00000003VE@000P0000030>IV0080
0000303VM`000`000000iVH00>IV00030>IV00030000003VE@00iUD000D0iUD000<000000>I4003V
A0005P3VA0000`000000iUD00>IE000A0>IE00030000003VA000iT@001H0iT@000<000000>IE003V
E@001@3VE@000`000000iVH00>IV00030>IV00030000003VM`00iWL000X0iWL00P0000030>IV0080
000000D0iUD00000003VA00000000>Hc000200000080onKV00<000000?oViP3oi^H0<`3oi^H00240
onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0
onKV000000<0onKV00P000000?oViP3oi^H0iR800000003V<`0000000>I4008000000`3VIP020000
00D0iWL00`0000070>Ig00030000003VIP00iVH000<0iVH000<000000>IE003VE@000`3VE@000`00
0000iT@00>I4000F0>I400030000003VE@00iUD001<0iUD000<000000>I4003VA0005P3VA0000`00
0000iUD00>IE00030>IE00030000003VIP00iVH000<0iVH000<000000>Ig003VM`001@3VM`030000
00D0iWL00P0000030>IV0080000000@0iT@00000003V<`0000000`3oi^H00`000000onKV0?oViP0c
0?oViP008P3oi^H2000000@0onKV0P0000040?oViP800000103oi^H02P000000onKV0?oViP000000
iS<00000003VA00000000>IE000000020>IV00030000003VM`00iWL000D000000`3VR002000000H0
iWL000<000000>IV003VIP000P3VIP000`000000iUD00>IE00030>IE00030000003VA000iT@001H0
iT@000<000000>IE003VE@004`3VE@000`000000iT@00>I4000F0>I400030000003VE@00iUD000<0
iUD000<000000>IV003VIP000P3VIP000`000000iWL00>Ig00040>Ig008000000`3VR00500000080
iWL000X000000>IV003VIP0000000>IE00000000iT@00000003V<`0000000P3oi^H00`000000onKV
0?oViP0c0?oViP00=03oi^H02P000000onKV0?oViP3V<`0000000>I400000000iUD00000003VIP02
000000030>Ig00000000000000X0iXP00P0000040>Ig00030000003VIP00iVH00080iVH000<00000
0>IE003VE@000`3VE@000`000000iT@00>I4000F0>I400030000003VE@00iUD001<0iUD000<00000
0>I4003VA0005P3VA0000`000000iUD00>IE00030>IE00050000003VIP00iVH00>IV000000001@3V
M`02000000X0iXP00P0000002@3VM`0000000000003VIP0000000>IE00000000iT@0000000030?oV
iP030000003oi^H0onKV03<0onKV000d0?oViP040000003oi^H0onKV0>Hc0080000000@0iUD00000
003VIP0000000P3VM`000`000000iXP00>J80008000000@0iXP00P0000030>Ig00050000003VIP00
iVH00>IV00000000103VE@000`000000iT@00>I400090>I400030000003VA000iT@000/0iT@000<0
00000>IE003VE@004`3VE@000`000000iT@00>I4000;0>I400030000003VA000iT@000T0iT@000<0
00000>IE003VE@000P3VE@001@000000iVH00>IV003VIP00000000<0iWL00P0000040>J800P00000
0P3VR0001`000000iWL00>Ig00000000iVH00000003VE@000P0000030?oViP030000003oi^H0onKV
03<0onKV000d0?oViP80000000P0onKV000000000000iUD00000003VIP0000000>Ig0080000000<0
iXP0000000000000203VV@02000000@0iXP000@000000>Ig003VM`0000000`3VIP000`000000iUD0
0>IE00020>IE00030000003VA000iT@000L0iT@00P0000000`3V<`0000000000000:0>I400030000
003VE@00iUD001@0iUD000<000000>I4003VA0002@3VA002000000030>Hc00000000000000T0iT@0
00D000000>IE003VE@00iUD0000000030>IV00050000003VM`00iWL00>Ig00000000103VR0020000
00P0iYT00P000000203VR00000000000003VM`0000000>IV00000000iUD00P0000000`3oi^H00000
0000000e0?oViP00=03oi^H01@000000onKV0?oViP000000iUD000<0000000<0iWL00000003VR000
0P0000000`3VV@00000000000003000000H0iYT000D000000>J8003VR000iXP0000000030>Ig0005
0000003VIP00iVH00>IV000000000P3VE@000`000000iT@00>I400060>I4008000001@3V<`020000
00P0iT@000<000000>IE003VE@005@3VE@000`000000iT@00>I400060>I4008000001@3V<`020000
00P0iT@000@000000>IE003VE@0000000`3VIP0010000000iWL00>Ig000000040>J800030000003V
V@00iYT000@0iYT01@0000001P3VV@0000000000003VR00000000>Ig00<0000000D0iUD00000003o
i^H0onKV0000000e0?oViP00=03oi^H010000000onKV0?oViP3VE@02000000030>Ig000000000000
0080000000<0iYT00000000000001@3VZP04000000<0iYT00P0000020>J800040000003VM`00iWL0
000000<0iVH000@000000>IE003VE@0000001P3VA002000000T0iS<00P0000060>I400030000003V
E@00iUD001D0iUD000<000000>I4003VA000103VA002000000T0iS<00P0000060>I400040000003V
E@00iUD000000080iVH000D000000>Ig003VM`00iWL0000000020>J8008000000`3VV@04000000D0
iZX00P0000000`3VV@00000000000002000000030>Ig00000000000000<0onKV00<000000?oViP3o
i^H0<`3oi^H003@0onKV00<000000?oViP3oi^H00P0000000`3VM`0000000>J8000400000080iZX0
1@0000040>JZ008000000`3VV@0010000000iXP00>J8000000020>Ig00040000003VIP00iVH00000
0080iUD000<000000>I4003VA0000P3VA002000000d0iS<000<000000>I4003VA0000`3VA0000`00
0000iUD00>IE00070>IE00D000002@3VE@000`000000iT@00>I400030>I400030000003V<`00iS<0
00/0iS<00P0000040>I400040000003VE@00iUD000000080iVH000@000000>Ig003VM`0000000P3V
R00010000000iYT00>JI003VV@02000000@0iZX01@0000020>JZ00@0000000<0iXP00000003VM`00
0P0000020?oViP030000003oi^H0onKV03<0onKV000d0?oViP030000003oi^H0onKV00H000000P3V
ZP0600000080i[/0100000020>JZ00040000003VV@00iYT000000080iXP000@000000>Ig003VM`00
00000P3VIP0010000000iUD00>IE000000030>I400030000003V<`00iS<000L000001P3V<`000`00
0000iT@00>I400030>I400030000003VE@00iUD000<0iUD0100000050>IV00@000001@3VE@000`00
0000iT@00>I400030>I400030000003V<`00iS<000@0iS<01`0000020>Hc00050000003VA000iT@0
0>I4000000000P3VE@0010000000iVH00>IV000000020>Ig00030000003VR000000000<0iYT000<0
00000>JZ003VZP00100000020>Jk00H000000P3VZP0600000080onKV00<000000?oViP3oi^H0<`3o
i^H003@0onKV00<000000?oViP3oi^H0100000020>JZ00D000000`3Vc00400000080i[/000@00000
0>JZ003VZP0000000P3VV@001P000000iXP00>J800000000iWL000000080iVH000<000000>IE0000
00000`3VA00010000000iS<00>Hc000000070>HR00030000003V<`00iS<000@0iS<000<000000>I4
003VA0000P3VA0000`000000iUD00>IE00020>IE00030000003VIP00iVH000/0iVH000<000000>IE
003VE@000P3VE@000`000000iT@00>I400020>I400030000003V<`00iS<000@0iS<000<000000>HR
003V8P001@3V8P0010000000iS<00>Hc000000030>I400030000003VE@0000000080iVH000<00000
0>Ig000000000P3VR00010000000iYT00>JI000000020>JZ00030000003V^`00i[/000@000000`3V
c00500000080iZX0100000020?oViP030000003oi^H0onKV03<0onKV000d0?oViP80000000D0onKV
00000000000000000>JZ000400000080i/`01P0000020>K<0080000000L0i[/00000003VZP00iZX0
0000003VV@0000000080iXP000D000000>Ig00000000iVH0000000020>IE00040000003VA000iT@0
00000080iS<000<000000>HR003V8P001`3V8P000`000000iS<00>Hc00030>Hc00030000003VA000
iT@00080iT@000<000000>IE003VE@000P3VE@000`000000iVH00>IV000;0>IV00030000003VE@00
iUD00080iUD000<000000>I4003VA0000P3VA0000`000000iS<00>Hc00030>Hc00030000003V8P00
iR8000L0iR8000@000000>Hc003V<`0000000P3VA0000`000000iUD0000000020>IV00050000003V
M`0000000>J8000000000P3VV@001@000000iZX00>JZ00000000i[/0008000000P3Vc00600000080
i/`0100000001@3VZP000000000000000000onKV00800000=@3oi^H003@0onKV00@000000?oViP3o
i^H000000P3VZP0;00000080i]d01@0000003@3V^`0000000000003VZP0000000>JI00000000iXP0
0000003VM`0000000>IV000000000P3VE@000`000000iT@0000000030>Hc00030000003V8P00iR80
00P0iR800P0000030>Hc00030000003VA000iT@00080iT@000D000000>IE003VE@00iUD00000000?
0>IV00050000003VE@00iUD00>IE00000000103VA00010000000iS<00>Hc003V<`02000000X0iR80
00L000000>Hc003V<`00iS<00000003VA00000000080iUD000X000000>IV00000000iWL00000003V
R00000000>JI00000000iZX00P0000000`3V^`0000000000000300000080i]d02`0000020>JZ0004
0000003oi^H0onKV000003D0onKV000d0?oViP040000003oi^H0onKV0>JZ014000000P3Vg@030000
00050>Jk0000000000000>JI000000000P3VR002000000060>IV00000000iUD00000003VA0000000
0`3V<`000`000000iR800>HR000;0>HR00050000003V<`00iS<00>Hc000000000`3VA0001@000000
iUD00>IE003VE@00000000L0iVH000<000000>IV003VIP001@3VIP001@000000iUD00>IE003VE@00
000000<0iT@000D000000>Hc003V<`00iS<00000000=0>HR000:0000003V<`00iS<00>Hc00000000
iT@00000003VE@0000000>IV0080000000L0iXP00000003VV@0000000>JZ00000000i[/000<00000
0P3Vg@0A000000<0onKV00<000000?oViP3oi^H0<`3oi^H003@0onKV00<000000?oViP3oi^H01P00
0000103VkP0000000000000000040>Ko00<0000000P0i^h0000000000000i]d00000003Vc0000000
0>Jk0080000000<0iYT00000003VR0000P0000001P3VIP0000000>IE00000000iT@000000080iS<0
00@000000>HR003V8P00iR80200000040>HR00040000003V<`00iS<0000000<0iT@000@000000>IE
003VE@0000001P3VIP02000000030>Ig00000000000000H0iVH000@000000>IE003VE@0000000`3V
A00010000000iS<00>Hc000000040>HR00P000000`3V8P002@000000iS<00>Hc00000000iT@00000
003VE@0000000>IV0002000000030>J800000000iYT00080000000D0i[/00000003Vc00000000>KM
0002000000040>K^000000000000000000@0i_l00`0000000`3VkP0000000000000400000080onKV
00<000000?oViP3oi^H0<`3oi^H003@0onKV00<000000?oViP3oi^H0V@3oi^H00`000000onKV0?oV
iP0c0?oViP00=03oi^H00`000000onKV0?oViP0?0?oViP030000003oi^H0onKV01/0onKV00<00000
0?oViP3oi^H06`3oi^H00`000000onKV0?oViP0K0?oViP030000003oi^H0onKV01/0onKV00<00000
0?oViP3oi^H03`3oi^H00`000000onKV0?oViP0c0?oViP00=03oi^JM000003D0onKV003o0?oViPL0
onKV003o0?oViPL0onKV003o0?oViPL0onKV003o0?oViPL0onKV003o0?oViPL0onKV003o0?oViPL0
onKV003o0?oViPL0onKV003o0?oViPL0onKV003o0?oViPL0onKV003o0?oViPL0onKV003o0?oViPL0
onKV003o0?oViPL0onKV003o0?oViPL0onKV003o0?oViPL0onKV003o0?oViPL0onKV003o0?oViPL0
onKV00110?oViP030000003oi^H0onKV04P0onKV00<000000?oViP3oi^H0903oi^H00`000000onKV
0?oViP0l0?oViP030000003oi^H0onKV0140onKV00100?oViP030000003oi^H0onKV0200onKV00<0
00000?oViP3oi^H09`3oi^H00`000000onKV0?oViP0R0?oViP030000003oi^H0onKV01X0onKV00<0
00000?oViP3oi^H08@3oi^H00`000000onKV0?oViP0@0?oViP003@3oi^H4000000@0onKV0`000003
0?oViP800000103oi^H00`000000onKV000000030?oViP<000000`3oi^H3000000030?oViP000000
00000080onKV0P0000090?oViP030000003oi^H0onKV00L0onKV100000030?oViP800000103oi^H2
000000@0onKV0P0000040?oViP030000003oi^H0onKV00h0onKV100000030?oViP800000103oi^H2
000000@0onKV0P0000040?oViP030000003oi^H0onKV00P0onKV1`0000020?oViP8000000P3oi^H4
000000T0onKV00@000000?oViP3oi^H0onKV100000030?oViP800000103oi^H2000000@0onKV0P00
00040?oViP030000003oi^H0onKV00P0onKV100000030?oViP800000103oi^H2000000@0onKV0P00
00040?oViP030000003oi^H0onKV0100onKV000>0?oViP040000003oi^H0onKV00000080onKV00<0
00000?oViP3oi^H00`3oi^H010000000onKV0?oViP0000020?oViP070000003oi^H000000?oViP00
0000onKV000000050?oViP030000003oi^H0onKV00<0onKV00@000000?oViP3oi^H000002P3oi^H0
10000000onKV0?oViP3oi^H400000080onKV00<000000?oViP3oi^H00`3oi^H010000000onKV0?oV
iP0000020?oViP040000003oi^H0onKV000000X0onKV00<000000?oViP3oi^H01`3oi^H400000080
onKV00<000000?oViP3oi^H00`3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV
000000T0onKV00<000000?oViP3oi^H0203oi^H400000080onKV00@000000?oViP3oi^H000000P3o
i^H010000000onKV0?oViP00000:0?oViP050000003oi^H0onKV0?oViP0000001@3oi^H010000000
onKV0?oViP0000020?oViP040000003oi^H0onKV000000X0onKV00<000000?oViP3oi^H01`3oi^H0
0`000000onKV0?oViP030?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H00000
2@3oi^H00`000000onKV0?oViP0@0?oViP003P3oi^H010000000onKV0?oViP0000020?oViP@00000
0P3oi^H00`000000onKV0?oViP030?oViP060000003oi^H000000?oViP000000onKV100000020?oV
iP@000000P3oi^H010000000onKV0?oViP0000090?oViP030000003oi^H0onKV00T0onKV00<00000
0?oViP3oi^H01@3oi^H010000000onKV0?oViP0000020?oViP030000003oi^H0onKV01T0onKV00<0
00000?oViP3oi^H01@3oi^H010000000onKV0?oViP0000020?oViP030000003oi^H0onKV00P0onKV
00<000000?oViP3oi^H02P3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV0000
0080onKV00<000000?oViP3oi^H01`3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV
00D0onKV00@000000?oViP3oi^H000000P3oi^H00`000000onKV0?oViP0C0?oViP030000003oi^H0
onKV00D0onKV00@000000?oViP3oi^H000000P3oi^H00`000000onKV0?oViP080?oViP030000003o
i^H0onKV00l0onKV000>0?oViP<00000103oi^H200000080onKV1@0000001@3oi^H0000000000000
0000onKV008000000P3oi^H2000000@0onKV0P0000020?oViP@000002`3oi^H00`000000onKV0?oV
iP090?oViP030000003oi^H0onKV0080onKV0P0000030?oViP040000003oi^H0onKV000001`0onKV
00<000000?oViP3oi^H00P3oi^H2000000<0onKV00@000000?oViP3oi^H000002@3oi^H00`000000
onKV0?oViP090?oViP<0000000<0onKV0000000000000P0000040?oViP<000002P3oi^H00`000000
onKV0?oViP030?oViP030000003oi^H0onKV0080onKV0P0000030?oViP040000003oi^H0onKV0000
01H0onKV00<000000?oViP3oi^H00P3oi^H2000000<0onKV00@000000?oViP3oi^H000002@3oi^H0
0`000000onKV0?oViP0@0?oViP003P3oi^H00`000000onKV0?oViP090?oViP030000003oi^H0onKV
02<0onKV00<000000?oViP3oi^H01`3oi^H010000000onKV0?oViP0000030?oViP030000003oi^H0
onKV0080onKV00@000000?oViP3oi^H000006P3oi^H010000000onKV0?oViP0000030?oViP030000
003oi^H0onKV0080onKV00@000000?oViP3oi^H000002@3oi^H00`000000onKV0?oViP0G0?oViP03
0000003oi^H0onKV00P0onKV00D000000?oViP3oi^H0onKV000000020?oViP050000003oi^H0onKV
0?oViP000000103oi^H010000000onKV0?oViP00000D0?oViP040000003oi^H0onKV000000<0onKV
00<000000?oViP3oi^H00P3oi^H010000000onKV0?oViP0000090?oViP030000003oi^H0onKV0100
onKV000=0?oViP800000<P3oi^H00`000000onKV0?oViP070?oViP800000103oi^H3000000<0onKV
0P00000L0?oViP800000103oi^H3000000<0onKV0P0000090?oViP030000003oi^H0onKV01L0onKV
0P00000;0?oViP040000003oi^H0onKV0?oViP800000103oi^H3000000<0onKV0P00000F0?oViP80
0000103oi^H3000000<0onKV0P0000090?oViP030000003oi^H0onKV0140onKV003o0?oViPL0onKV
003o0?oViPL0onKV003o0?oViPL0onKV003o0?oViPL0onKV003o0?oViPL0onKV000S0?oViP030000
003oi^H0onKV00H0onKV00<000000?oViP3oi^H0303oi^H00`000000onKV0?oViP2L0?oViP030000
003oi^H0onKV02T0onKV000R0?oViP030000003oi^H0onKV00P0onKV00<000000?oViP3oi^H02P3o
i^H00`000000onKV0?oViP0n0?oViP030000003oi^H0onKV05d0onKV00<000000?oViP3oi^H0:03o
i^H000d0onKV100000030?oViP@000002@3oi^H00`000000onKV0?oViP030?oViP8000001@3oi^H0
0`000000onKV0?oViP080?oViP030000003oi^H0onKV00<0onKV0`0000030?oViP8000000P3oi^H2
00000080onKV0P0000020?oViP800000103oi^H3000000030?oViP00000000000080onKV0P000002
0?oViP@000000P3oi^H2000000@0onKV10000000103oi^H000000000000000040?oViP030000003o
i^H0onKV00P0onKV0P0000000`3oi^H00000000000020?oViP@000000P3oi^H2000000@0onKV0P00
00020?oViP80000000D0onKV0000003oi^H000000?oViP0500000080onKV0P0000040?oViP<00000
0`3oi^H3000000L0onKV0P000000103oi^H000000000000000020?oViP800000103oi^H400000080
onKV0`0000040?oViP030000003oi^H0onKV02L0onKV000>0?oViP040000003oi^H0onKV000000<0
onKV00<000000?oViP0000002@3oi^H00`000000onKV0?oViP020?oViP040000003oi^H0onKV0000
00@0onKV00<000000?oViP3oi^H0203oi^H00`000000onKV0?oViP020?oViP030000003oi^H0onKV
00<0onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP0000020?oViP040000003o
i^H0onKV000000@0onKV00D000000?oViP3oi^H0onKV000000020?oViP040000003oi^H0onKV0000
0080onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP0000020?oViP030000003o
i^H0onKV00<0onKV00<000000?oViP3oi^H00P3oi^H00`000000onKV0?oViP070?oViP070000003o
i^H0onKV0?oViP000000onKV000000020?oViP040000003oi^H0onKV00000080onKV00@000000?oV
iP3oi^H000000P3oi^H02@000000onKV0?oViP000000onKV0000003oi^H000000?oViP0400000080
onKV00@000000?oViP3oi^H00000103oi^H01@000000onKV0?oViP3oi^H0000000X0onKV00D00000
0?oViP3oi^H0onKV000000020?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H0
00000P3oi^H00`000000onKV0?oViP050?oViP030000003oi^H0onKV02L0onKV000>0?oViP040000
003oi^H0onKV00000080onKV00<000000?oViP0000002P3oi^H00`000000onKV0?oViP020?oViP03
0000003oi^H00000008000000`3oi^H00`000000onKV0?oViP080?oViP030000003oi^H0onKV0080
onKV00<000000?oViP3oi^H00`3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV
00000080onKV00<000000?oViP3oi^H01@3oi^H01@000000onKV0?oViP3oi^H000000080onKV00@0
00000?oViP3oi^H000000P3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV0000
0080onKV00<000000?oViP3oi^H00`00000@0?oViP<000000P3oi^H010000000onKV0?oViP000002
0?oViP030000003oi^H0onKV00<0onKV00@000000?oViP3oi^H000000P3oi^H01@000000onKV0000
003oi^H0000000@0onKV00@000000?oViP3oi^H000001`3oi^H01@000000onKV0?oViP3oi^H00000
00X0onKV00D000000?oViP000000onKV000000020?oViP040000003oi^H0onKV00000080onKV00@0
00000?oViP3oi^H000000P3oi^H4000000@0onKV00<000000?oViP3oi^H09`3oi^H000h0onKV0`00
00030?oViP@000002@3oi^H00`000000onKV0?oViP020?oViP030000003oi^H0onKV00D0onKV00<0
00000?oViP3oi^H0203oi^H00`000000onKV0?oViP020?oViP030000003oi^H0onKV00@0onKV0P00
00020?oViP@000000P3oi^H5000000<0onKV0P0000020?oViP@000000P3oi^H2000000030?oViP00
0000000000<0onKV0P0000020?oViP80000000<0onKV0000000000000P3oi^H4000000l0onKV00@0
00000?oViP000000onKV0P000000103oi^H000000000003oi^H5000000<0onKV0P0000020?oViP<0
000000<0onKV0000003oi^H00P3oi^H3000000030?oViP000000000000<000000`3oi^H2000000@0
onKV0`0000070?oViP80000000<0onKV0000000000000`3oi^H2000000@0onKV0`0000030?oViP80
00001@3oi^H00`000000onKV0?oViP0W0?oViP003P3oi^H010000000onKV0?oViP00000@0?oViP05
0000003oi^H0onKV0?oViP0000001P3oi^H00`000000onKV0?oViP0:0?oViP050000003oi^H0onKV
0?oViP0000000P3oi^H00`000000onKV0?oViP0<0?oViP030000003oi^H0onKV03D0onKV00<00000
0?oViP3oi^H01`3oi^H00`000000onKV0?oViP0E0?oViP030000003oi^H0onKV01@0onKV0P000000
0`3oi^H000000000000;0?oViP030000003oi^H0onKV00L0onKV00<000000?oViP3oi^H0:03oi^H0
00d0onKV1000000B0?oViP040000003oi^H0onKV0?oViP<000000P3oi^H00`000000onKV0?oViP0<
0?oViP040000003oi^H0onKV0?oViP<000005P3oi^H00`000000onKV0?oViP0/0?oViP800000:@3o
i^H00`000000onKV0?oViP0<0?oViP80000000@0onKV00000000000000002@3oi^H2000000P0onKV
00<000000?oViP3oi^H0:@3oi^H00?l0onKV1`3oi^H00?l0onKV1`3oi^H00?l0onKV1`3oi^H00?l0
onKV1`3oi^H00?l0onKV1`3oi^H00?l0onKV1`3oi^H00?l0onKV1`3oi^H00?l0onKV1`3oi^H000h0
onKV0P000000103oi^H000000000003oi^H500000080onKV0`000000103oi^H000000000003oi^H3
000000L0onKV0P000000103oi^H000000000003oi^H3000000@0onKV0`0000020?oViPD000000P3o
i^H00`000000onKV0?oViP030?oViP<00000203oi^H300000080onKV0P0000001@3oi^H000000000
00000000onKV00D000000P3oi^H300000080onKV1@0000000`3oi^H0000000000003000008d0onKV
000>0?oViP<0000000<0onKV0000003oi^H00P3oi^H00`000000onKV0?oViP020?oViP030000003o
i^H0onKV0080onKV00@000000?oViP3oi^H00000203oi^H400000080onKV00@000000?oViP3oi^H0
00000`3oi^H00`000000onKV0?oViP040?oViP030000003oi^H0onKV0080onKV0P0000030?oViP03
0000003oi^H0onKV00/0onKV0P0000020?oViP040000003oi^H0onKV000000@0onKV00D000000?oV
iP3oi^H0onKV000000070?oViP050000003oi^H0onKV0?oViP0000000P3oi^H00`000000onKV0?oV
iP2<0?oViP003P3oi^H00`000000onKV000000020?oViP050000003oi^H0onKV0?oViP000000103o
i^H01@000000onKV0?oViP3oi^H0000000<0onKV00<000000?oViP3oi^H02@3oi^H00`000000onKV
000000070?oViP030000003oi^H0onKV00@0onKV00L000000?oViP3oi^H0onKV0000003oi^H00000
0080onKV1@0000080?oViP030000003oi^H0onKV0080onKV00D000000?oViP3oi^H0onKV00000004
0?oViP030000003oi^H0onKV00D000000`3oi^H01@000000onKV0?oViP3oi^H000000080onKV00<0
00000?oViP3oi^H0S03oi^H000h0onKV0P0000020?oViP<0000000<0onKV0000000000000`3oi^H3
000000<0onKV100000090?oViP<000000P3oi^H3000000<0onKV0`0000040?oViP8000000P3oi^H2
000000030?oViP00000000000080onKV100000080?oViP<000000`3oi^H4000000<0onKV0P000003
0?oViP@00000103oi^H010000000onKV0?oViP3oi^H4000008d0onKV000L0?oViP030000003oi^H0
onKV0080onKV00<000000?oViP3oi^H05P3oi^H00`000000onKV0?oViP0P0?oViP030000003oi^H0
onKV0140onKV00<000000?oViP3oi^H0103oi^H00`000000onKV0?oViP2;0?oViP005`3oi^H00`00
0000onKV0?oViP020?oViP040000003oi^H0onKV0?oViP800000603oi^H00`000000onKV0?oViP04
0?oViP030000003oi^H0onKV01P0onKV0P0000070?oViP030000003oi^H0onKV00P0onKV0P000005
0?oViP800000S@3oi^H00?l0onKV1`3oi^H00?l0onKV1`3oi^H00?l0onKV1`3oi^H00?l0onKV1`3o
i^H00?l0onKV1`3oi^H005D0onKV0`00001I0?oViP<00000DP3oi^H005H0onKV00<000000?oViP3o
i^H0F`3oi^H00`000000onKV0?oViP1?0?oViP00303oi^H3000000030?oViP000000000000@00000
00<0onKV0000000000001@0000080?oViPD000000P3oi^H00`000000onKV0?oViP030?oViP<00000
203oi^H3000000T0onKV0`0000030?oViPD0000000<0onKV0000000000000P0000030?oViP<00000
0P3oi^H400000080onKV0`0000040?oViP<0000000D0onKV00000000000000000?oViP0200000003
0?oViP000000000000<0000000<0onKV0000000000000`000000103oi^H000000000000000040?oV
iP<000000`3oi^H300000080onKV100000080?oViP040000003oi^H000000?oViP80000000@0onKV
000000000000onKV0P0000000`3oi^H0000000000002000000050?oViP00000000000000003oi^H0
0P0000020?oViP<000000`3oi^H3000003l0onKV000=0?oViP050000003oi^H0onKV0?oViP000000
0P3oi^H010000000onKV0?oViP0000030?oViP030000003oi^H0onKV00X0onKV00<000000?oViP3o
i^H01`3oi^H01@000000onKV0?oViP3oi^H0000000P0onKV00<000000?oViP3oi^H02P3oi^H20000
0080onKV00@000000?oViP3oi^H000000P3oi^H01`000000onKV0?oViP3oi^H000000?oViP000000
1P3oi^H00`000000onKV0?oViP020?oViP040000003oi^H0onKV00000080onKV00L000000?oViP3o
i^H0onKV0000003oi^H000000080onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oV
iP0000020?oViP040000003oi^H0onKV00000080onKV00D000000?oViP3oi^H0onKV000000040?oV
iP050000003oi^H0onKV0?oViP0000000P3oi^H00`000000onKV0?oViP080?oViP050000003oi^H0
00000?oViP0000000P3oi^H400000080onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV
0?oViP0000020?oViP030000003oi^H0onKV00@0onKV00<000000?oViP3oi^H0?`3oi^H000h0onKV
00H000000?oViP3oi^H0onKV0000003oi^H3000000@0onKV00<000000?oViP3oi^H02P3oi^H00`00
0000onKV0?oViP0;0?oViP030000003oi^H0onKV00H0onKV00<000000?oViP3oi^H02@3oi^H00`00
0000onKV0?oViP030?oViP040000003oi^H0onKV00000080onKV00D000000?oViP3oi^H000000?oV
iP05000000<0onKV00D000000?oViP000000onKV000000050?oViP050000003oi^H0onKV0?oViP00
00000P3oi^H01P000000onKV0?oViP000000onKV00000080onKV00D000000?oViP3oi^H0onKV0000
00020?oViP030000003oi^H0000000L0onKV00D000000?oViP3oi^H0onKV000000030?oViP070000
003oi^H0onKV0?oViP000000onKV000000080?oViP050000003oi^H000000?oViP0000001@3oi^H0
0`000000onKV000000020?oViP050000003oi^H0onKV0?oViP0000000P3oi^H00`000000onKV0000
0004000000<0onKV00<000000?oViP3oi^H0?P3oi^H000h0onKV00D000000?oViP000000onKV0000
00020?oViP030000003oi^H0000000@0onKV00<000000?oViP3oi^H02P3oi^H00`000000onKV0?oV
iP070?oViP@000002@3oi^H00`000000onKV0?oViP080?oViP<000000P3oi^H2000000040?oViP00
000000000?oViPD000000P3oi^H400000080onKV100000020?oViP<000000`3oi^H4000000030?oV
iP000000000000<000000P3oi^H4000000040?oViP00000000000?oViP8000000P3oi^H3000000<0
onKV0`0000030?oViP@000000P3oi^H4000000L0onKV0`0000000`3oi^H00000000000030?oViP<0
00000P3oi^H4000000030?oViP000000000000<000000P3oi^H400000080onKV0`00000o0?oViP00
3P3oi^H00`000000onKV0000000200000080onKV00<000000?oViP000000103oi^H00`000000onKV
0?oViP080?oViP030000003oi^H0000000T0onKV00<000000?oViP3oi^H0203oi^H01@000000onKV
0000003oi^H0000003/0onKV00<000000?oViP3oi^H03@3oi^H00`000000onKV0?oViP0d0?oViP03
0000003oi^H0onKV03h0onKV000>0?oViP8000000P3oi^H600000080onKV1@0000090?oViP800000
2@3oi^H4000000L0onKV1@00000j0?oViP8000003`3oi^H00`000000onKV0?oViP0d0?oViP030000
003oi^H0onKV03h0onKV003o0?oViPL0onKV003o0?oViPL0onKV003o0?oViPL0onKV003o0?oViPL0
onKV003o0?oViPL0onKV003o0?oViPL0onKV003o0?oViPL0onKV000D0?oViP800000I03oi^H30000
08T0onKV000E0?oViP030000003oi^H0onKV06D0onKV00<000000?oViP3oi^H0QP3oi^H000h0onKV
0`0000050?oViP040000003oi^H0onKV0?oViP<00000103oi^H2000000@0onKV0`0000001`3oi^H0
00000000003oi^H000000?oViP0000001P3oi^H200000080onKV0P0000000`3oi^H0000000000005
000000040?oViP000000onKV00000080onKV0`0000030?oViP030000003oi^H0onKV00L0onKV0P00
00000`3oi^H000000000000400000080onKV00<000000?oViP3oi^H00`000000203oi^H000000000
003oi^H000000?oViP000000onKV1@0000020?oViP<0000000<0onKV0000000000000P3oi^H20000
0080onKV0`0000030?oViP8000000P3oi^H3000000030?oViP000000onKV06l0onKV000>0?oViP04
0000003oi^H0onKV000000<0onKV00<000000?oViP0000001@3oi^H010000000onKV0?oViP000002
0?oViP040000003oi^H0onKV000000D0onKV00D000000?oViP000000onKV000000070?oViP040000
003oi^H0onKV00000080onKV100000020?oViP070000003oi^H000000?oViP000000onKV0000000@
0?oViP050000003oi^H0onKV0?oViP0000000P3oi^H010000000onKV0?oViP0000040?oViP0:0000
003oi^H0onKV0?oViP000000onKV0000003oi^H000000?oViP@000000P3oi^H010000000onKV0?oV
iP0000020?oViP040000003oi^H0onKV00000080onKV00<000000?oViP3oi^H00`3oi^H010000000
onKV0?oViP0000020?oViP040000003oi^H0000000000700onKV000A0?oViP040000003oi^H0onKV
00000080onKV00<000000?oViP3oi^H00`0000030?oViP030000003oi^H0onKV00<0onKV10000002
0?oViP050000003oi^H000000?oViP0000001`3oi^H010000000onKV0?oViP0000050?oViP090000
003oi^H0onKV0000003oi^H000000?oViP000000onKV00@000003@3oi^H01@000000onKV0000003o
i^H000000080onKV0`0000050?oViP090000003oi^H0onKV0?oViP000000onKV0000003oi^H00000
00@0onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP0000020?oViP030000003o
i^H0onKV00@000000P3oi^H00`000000onKV0?oViP030?oViP040000003oi^H0000000000700onKV
000?0?oViP8000000P3oi^H3000000040?oViP00000000000?oViP@0000000<0onKV000000000000
0`0000030?oViP8000000P3oi^H3000000030?oViP000000onKV00H0onKV100000040?oViP<00000
00H0onKV00000000000000000?oViP0000030?oViP800000103oi^H00`000000onKV0?oViP070?oV
iP80000000<0onKV0000000000000P3oi^H010000000onKV0?oViP0000040?oViP030000003oi^H0
onKV00<0000000<0onKV0000003oi^H00P3oi^H3000000<0onKV200000040?oViP8000000P3oi^H5
00000080onKV0P0000000`3oi^H000000?oViP1_0?oViP003P3oi^H010000000onKV0?oViP00000>
0?oViP030000003oi^H0onKV03P0onKV0P0000000`3oi^H00000000000020?oViP040000003oi^H0
onKV000000@0onKV00<000000?oViP3oi^H07`3oi^H00`000000onKV0?oViP030?oViP80000000<0
onKV0000003oi^H0K`3oi^H000h0onKV100000190?oViP80000000<0onKV0000000000001@000004
0?oViP<000009@3oi^H2000000040?oViP0000000000000006l0onKV003o0?oViPL0onKV003o0?oV
iPL0onKV0000\
\>"],
  ImageRangeCache->{{{116.313, 377.313}, {394.75, 133.75}} -> {-822.201, \
107.226, 3.33128, 3.33128}}],

Cell[OutputFormData["\<\
{0.7190000000000001*Second, Null}\
\>", "\<\
{0.719 \
Second, Null}\
\>"], "Output"]
}, Open  ]],

Cell["\<\
Stray field , isofield lines for the 3 and 5 gauss field \
magnitude\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(DrawIsoFieldLines[MRImagnetN, {5, 3}, AngularRange \[Rule] {0, 360}, 
          NumberOfPoints \[Rule] 30];\) // Timing\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .73793 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.000133175 0.368964 0.000133175 [
[.10048 -0.0125 -15 -9 ]
[.10048 -0.0125 15 0 ]
[.23365 -0.0125 -15 -9 ]
[.23365 -0.0125 15 0 ]
[.36683 -0.0125 -15 -9 ]
[.36683 -0.0125 15 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.63317 -0.0125 -12 -9 ]
[.63317 -0.0125 12 0 ]
[.76635 -0.0125 -12 -9 ]
[.76635 -0.0125 12 0 ]
[.89952 -0.0125 -12 -9 ]
[.89952 -0.0125 12 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -26 -21.5625 ]
[.5 -0.0125 26 -9 ]
[-0.0125 .10261 -30 -4.5 ]
[-0.0125 .10261 0 4.5 ]
[-0.0125 .23579 -30 -4.5 ]
[-0.0125 .23579 0 4.5 ]
[-0.0125 .36896 -6 -4.5 ]
[-0.0125 .36896 0 4.5 ]
[-0.0125 .50214 -24 -4.5 ]
[-0.0125 .50214 0 4.5 ]
[-0.0125 .63531 -24 -4.5 ]
[-0.0125 .63531 0 4.5 ]
[ 0 0 -0.125 0 ]
[-0.01875 .36896 -42.5625 -26 ]
[-0.01875 .36896 -30 26 ]
[ 0 .73793 .125 0 ]
[ 1 0 .125 0 ]
[.5 .75043 -95.5 0 ]
[.5 .75043 95.5 92.625 ]
[ 0 0 0 0 ]
[ 1 .73793 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.10048 0 m
.10048 .73793 L
s
.23365 0 m
.23365 .73793 L
s
.36683 0 m
.36683 .73793 L
s
.5 0 m
.5 .73793 L
s
.63317 0 m
.63317 .73793 L
s
.76635 0 m
.76635 .73793 L
s
.89952 0 m
.89952 .73793 L
s
0 .10261 m
1 .10261 L
s
0 .23579 m
1 .23579 L
s
0 .36896 m
1 .36896 L
s
0 .50214 m
1 .50214 L
s
0 .63531 m
1 .63531 L
s
0 g
.10048 0 m
.10048 .00625 L
s
[(-3000)] .10048 -0.0125 0 1 Mshowa
.23365 0 m
.23365 .00625 L
s
[(-2000)] .23365 -0.0125 0 1 Mshowa
.36683 0 m
.36683 .00625 L
s
[(-1000)] .36683 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.63317 0 m
.63317 .00625 L
s
[(1000)] .63317 -0.0125 0 1 Mshowa
.76635 0 m
.76635 .00625 L
s
[(2000)] .76635 -0.0125 0 1 Mshowa
.89952 0 m
.89952 .00625 L
s
[(3000)] .89952 -0.0125 0 1 Mshowa
.125 Mabswid
.12711 0 m
.12711 .00375 L
s
.15375 0 m
.15375 .00375 L
s
.18038 0 m
.18038 .00375 L
s
.20702 0 m
.20702 .00375 L
s
.26029 0 m
.26029 .00375 L
s
.28692 0 m
.28692 .00375 L
s
.31356 0 m
.31356 .00375 L
s
.34019 0 m
.34019 .00375 L
s
.39346 0 m
.39346 .00375 L
s
.4201 0 m
.4201 .00375 L
s
.44673 0 m
.44673 .00375 L
s
.47337 0 m
.47337 .00375 L
s
.52663 0 m
.52663 .00375 L
s
.55327 0 m
.55327 .00375 L
s
.5799 0 m
.5799 .00375 L
s
.60654 0 m
.60654 .00375 L
s
.65981 0 m
.65981 .00375 L
s
.68644 0 m
.68644 .00375 L
s
.71308 0 m
.71308 .00375 L
s
.73971 0 m
.73971 .00375 L
s
.79298 0 m
.79298 .00375 L
s
.81962 0 m
.81962 .00375 L
s
.84625 0 m
.84625 .00375 L
s
.87289 0 m
.87289 .00375 L
s
.07384 0 m
.07384 .00375 L
s
.04721 0 m
.04721 .00375 L
s
.02057 0 m
.02057 .00375 L
s
.92616 0 m
.92616 .00375 L
s
.95279 0 m
.95279 .00375 L
s
.97943 0 m
.97943 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -87 -25.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Z) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
81.000 12.813 moveto
(H) show
87.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(mm) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
99.000 12.813 moveto
(L) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .10261 m
.00625 .10261 L
s
[(-2000)] -0.0125 .10261 1 0 Mshowa
0 .23579 m
.00625 .23579 L
s
[(-1000)] -0.0125 .23579 1 0 Mshowa
0 .36896 m
.00625 .36896 L
s
[(0)] -0.0125 .36896 1 0 Mshowa
0 .50214 m
.00625 .50214 L
s
[(1000)] -0.0125 .50214 1 0 Mshowa
0 .63531 m
.00625 .63531 L
s
[(2000)] -0.0125 .63531 1 0 Mshowa
.125 Mabswid
0 .12925 m
.00375 .12925 L
s
0 .15588 m
.00375 .15588 L
s
0 .18252 m
.00375 .18252 L
s
0 .20915 m
.00375 .20915 L
s
0 .26242 m
.00375 .26242 L
s
0 .28906 m
.00375 .28906 L
s
0 .31569 m
.00375 .31569 L
s
0 .34233 m
.00375 .34233 L
s
0 .3956 m
.00375 .3956 L
s
0 .42223 m
.00375 .42223 L
s
0 .44887 m
.00375 .44887 L
s
0 .4755 m
.00375 .4755 L
s
0 .52877 m
.00375 .52877 L
s
0 .55541 m
.00375 .55541 L
s
0 .58204 m
.00375 .58204 L
s
0 .60868 m
.00375 .60868 L
s
0 .07598 m
.00375 .07598 L
s
0 .04935 m
.00375 .04935 L
s
0 .02271 m
.00375 .02271 L
s
0 .66195 m
.00375 .66195 L
s
0 .68858 m
.00375 .68858 L
s
0 .71522 m
.00375 .71522 L
s
.25 Mabswid
0 0 m
0 .73793 L
s
gsave
-0.01875 .36896 -123.281 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
87 10.2813 translate
90 rotate
-87 -10.2813 translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(R) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
81.000 12.813 moveto
(H) show
87.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(mm) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
99.000 12.813 moveto
(L) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.10048 .73168 m
.10048 .73793 L
s
.23365 .73168 m
.23365 .73793 L
s
.36683 .73168 m
.36683 .73793 L
s
.5 .73168 m
.5 .73793 L
s
.63317 .73168 m
.63317 .73793 L
s
.76635 .73168 m
.76635 .73793 L
s
.89952 .73168 m
.89952 .73793 L
s
.125 Mabswid
.12711 .73418 m
.12711 .73793 L
s
.15375 .73418 m
.15375 .73793 L
s
.18038 .73418 m
.18038 .73793 L
s
.20702 .73418 m
.20702 .73793 L
s
.26029 .73418 m
.26029 .73793 L
s
.28692 .73418 m
.28692 .73793 L
s
.31356 .73418 m
.31356 .73793 L
s
.34019 .73418 m
.34019 .73793 L
s
.39346 .73418 m
.39346 .73793 L
s
.4201 .73418 m
.4201 .73793 L
s
.44673 .73418 m
.44673 .73793 L
s
.47337 .73418 m
.47337 .73793 L
s
.52663 .73418 m
.52663 .73793 L
s
.55327 .73418 m
.55327 .73793 L
s
.5799 .73418 m
.5799 .73793 L
s
.60654 .73418 m
.60654 .73793 L
s
.65981 .73418 m
.65981 .73793 L
s
.68644 .73418 m
.68644 .73793 L
s
.71308 .73418 m
.71308 .73793 L
s
.73971 .73418 m
.73971 .73793 L
s
.79298 .73418 m
.79298 .73793 L
s
.81962 .73418 m
.81962 .73793 L
s
.84625 .73418 m
.84625 .73793 L
s
.87289 .73418 m
.87289 .73793 L
s
.07384 .73418 m
.07384 .73793 L
s
.04721 .73418 m
.04721 .73793 L
s
.02057 .73418 m
.02057 .73793 L
s
.92616 .73418 m
.92616 .73793 L
s
.95279 .73418 m
.95279 .73793 L
s
.97943 .73418 m
.97943 .73793 L
s
.25 Mabswid
0 .73793 m
1 .73793 L
s
.99375 .10261 m
1 .10261 L
s
.99375 .23579 m
1 .23579 L
s
.99375 .36896 m
1 .36896 L
s
.99375 .50214 m
1 .50214 L
s
.99375 .63531 m
1 .63531 L
s
.125 Mabswid
.99625 .12925 m
1 .12925 L
s
.99625 .15588 m
1 .15588 L
s
.99625 .18252 m
1 .18252 L
s
.99625 .20915 m
1 .20915 L
s
.99625 .26242 m
1 .26242 L
s
.99625 .28906 m
1 .28906 L
s
.99625 .31569 m
1 .31569 L
s
.99625 .34233 m
1 .34233 L
s
.99625 .3956 m
1 .3956 L
s
.99625 .42223 m
1 .42223 L
s
.99625 .44887 m
1 .44887 L
s
.99625 .4755 m
1 .4755 L
s
.99625 .52877 m
1 .52877 L
s
.99625 .55541 m
1 .55541 L
s
.99625 .58204 m
1 .58204 L
s
.99625 .60868 m
1 .60868 L
s
.99625 .07598 m
1 .07598 L
s
.99625 .04935 m
1 .04935 L
s
.99625 .02271 m
1 .02271 L
s
.99625 .66195 m
1 .66195 L
s
.99625 .68858 m
1 .68858 L
s
.99625 .71522 m
1 .71522 L
s
.25 Mabswid
1 0 m
1 .73793 L
s
0 .36896 m
1 .36896 L
s
.5 0 m
.5 .73793 L
s
gsave
.5 .75043 -156.5 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 100.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(System) show
105.000 12.813 moveto
(name) show
129.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 12.813 moveto
0.000 0.000 rmoveto
141.000 12.813 moveto
0.000 0.000 rmoveto
141.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
141.313 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(MRImagnetN) show
201.313 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 27.125 moveto
%%IncludeResource: font Courier-Italic
%%IncludeFont: Courier-Italic
%%BeginResource: font Courier-Italic-MISO
%%BeginFont: Courier-Italic-MISO
/Courier-Italic /Courier-Italic-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-Italic-MISO
%%IncludeFont: Courier-Italic-MISO
/Courier-Italic-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 27.125 moveto
%%IncludeResource: font Courier-Italic-MISO
%%IncludeFont: Courier-Italic-MISO
/Courier-Italic-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(MRI) show
87.000 27.125 moveto
(1.5) show
111.000 27.125 moveto
(T) show
123.438 27.125 moveto
(superconductor) show
213.688 27.125 moveto
(magnet) show
63.000 40.688 moveto
(with) show
93.000 40.688 moveto
(active) show
135.000 40.688 moveto
(shield) show
171.375 40.688 moveto
%%IncludeResource: font Courier-Italic-MISO
%%IncludeFont: Courier-Italic-MISO
/Courier-Italic-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 54.438 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 54.438 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Magnetic) show
117.000 54.438 moveto
(iso) show
141.000 54.438 moveto
(Field) show
177.000 54.438 moveto
(lines) show
207.000 54.438 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 67.625 moveto
0.000 0.000 rmoveto
63.000 67.625 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Field) show
99.000 67.625 moveto
(magnitude) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
159.000 67.625 moveto
(H) show
165.000 67.625 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(G) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
171.000 67.625 moveto
(L) show
183.000 67.625 moveto
(8) show
189.000 67.625 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5.) show
201.000 67.625 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
213.000 67.625 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
225.000 67.625 moveto
(<) show
231.000 67.625 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 80.813 moveto
0.000 0.000 rmoveto
63.000 80.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
69.000 80.813 moveto
(D) show
81.000 80.813 moveto
(view) show
111.000 80.813 moveto
(ZR) show
123.000 80.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 93.750 moveto
0.000 0.000 rmoveto
63.000 93.750 moveto
0.000 0.000 rmoveto
0.000 0.000 0.000 setrgbcolor
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .73793 L
0 .73793 L
closepath
clip
newpath
.5 Mabswid
.61071 .47999 m
.61071 .25794 L
s
.62571 .47999 m
.62571 .25794 L
s
1 0 0 r
.61071 .47999 m
.61071 .49499 L
.62571 .49499 L
.62571 .47999 L
F
.61071 .25794 m
.61071 .24294 L
.62571 .24294 L
.62571 .25794 L
F
0 g
.58092 .44004 m
.58092 .29789 L
s
.60489 .44004 m
.60489 .29789 L
s
1 0 0 r
.58092 .44004 m
.58092 .45504 L
.60489 .45504 L
.60489 .44004 L
F
.58092 .29789 m
.58092 .28289 L
.60489 .28289 L
.60489 .29789 L
F
0 g
.53714 .44137 m
.53714 .29656 L
s
.55214 .44137 m
.55214 .29656 L
s
1 0 0 r
.53714 .44137 m
.53714 .45637 L
.55214 .45637 L
.55214 .44137 L
F
.53714 .29656 m
.53714 .28156 L
.55214 .28156 L
.55214 .29656 L
F
0 g
.5104 .47999 m
.5104 .25794 L
s
.5254 .47999 m
.5254 .25794 L
s
1 0 0 r
.5104 .47999 m
.5104 .49499 L
.5254 .49499 L
.5254 .47999 L
F
.5104 .25794 m
.5104 .24294 L
.5254 .24294 L
.5254 .25794 L
F
0 g
.50692 .44137 m
.50692 .29656 L
s
.52192 .44137 m
.52192 .29656 L
s
1 0 0 r
.50692 .44137 m
.50692 .45637 L
.52192 .45637 L
.52192 .44137 L
F
.50692 .29656 m
.50692 .28156 L
.52192 .28156 L
.52192 .29656 L
F
0 g
.47808 .44137 m
.47808 .29656 L
s
.49308 .44137 m
.49308 .29656 L
s
1 0 0 r
.47808 .44137 m
.47808 .45637 L
.49308 .45637 L
.49308 .44137 L
F
.47808 .29656 m
.47808 .28156 L
.49308 .28156 L
.49308 .29656 L
F
0 g
.4746 .47999 m
.4746 .25794 L
s
.4896 .47999 m
.4896 .25794 L
s
1 0 0 r
.4746 .47999 m
.4746 .49499 L
.4896 .49499 L
.4896 .47999 L
F
.4746 .25794 m
.4746 .24294 L
.4896 .24294 L
.4896 .25794 L
F
0 g
.44786 .44137 m
.44786 .29656 L
s
.46286 .44137 m
.46286 .29656 L
s
1 0 0 r
.44786 .44137 m
.44786 .45637 L
.46286 .45637 L
.46286 .44137 L
F
.44786 .29656 m
.44786 .28156 L
.46286 .28156 L
.46286 .29656 L
F
0 g
.39511 .44004 m
.39511 .29789 L
s
.41908 .44004 m
.41908 .29789 L
s
1 0 0 r
.39511 .44004 m
.39511 .45504 L
.41908 .45504 L
.41908 .44004 L
F
.39511 .29789 m
.39511 .28289 L
.41908 .28289 L
.41908 .29789 L
F
0 g
.37429 .47999 m
.37429 .25794 L
s
.38929 .47999 m
.38929 .25794 L
s
1 0 0 r
.37429 .47999 m
.37429 .49499 L
.38929 .49499 L
.38929 .47999 L
F
.37429 .25794 m
.37429 .24294 L
.38929 .24294 L
.38929 .25794 L
F
.4 .804 .667 r
2 Mabswid
.9246 .36896 m
.90308 .45464 L
.85011 .52484 L
.80357 .58952 L
.74245 .63823 L
.67237 .66753 L
.60053 .67835 L
.52835 .63868 L
.47165 .63868 L
.39947 .67835 L
.32763 .66753 L
.25755 .63823 L
.19643 .58952 L
.14989 .52484 L
.09692 .45464 L
.0754 .36896 L
.09692 .28329 L
.14989 .21309 L
.19643 .14841 L
.25755 .0997 L
.32763 .0704 L
.39947 .05958 L
.47165 .09925 L
.52835 .09925 L
.60053 .05958 L
.67237 .0704 L
.74245 .0997 L
.80357 .14841 L
.85011 .21309 L
.90308 .28329 L
.9246 .36896 L
s
.95455 .36896 m
.9315 .46068 L
.87473 .5358 L
.8248 .60494 L
.75985 .65755 L
.68485 .68913 L
.60899 .70439 L
.53279 .68095 L
.46721 .68095 L
.39101 .70439 L
.31515 .68913 L
.24015 .65755 L
.1752 .60494 L
.12527 .5358 L
.0685 .46068 L
.04545 .36896 L
.0685 .27725 L
.12527 .20213 L
.1752 .13298 L
.24015 .08037 L
.31515 .0488 L
.39101 .03354 L
.46721 .05697 L
.53279 .05697 L
.60899 .03354 L
.68485 .0488 L
.75985 .08037 L
.8248 .13298 L
.87473 .20213 L
.9315 .27725 L
.95455 .36896 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{373.375, 275.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005e00014b000`400?l00000o`00003oo`3oi^If
0?oViP00o`3oi^If0?oViP00o`3oi^If0?oViP00c`3oi^H00`000000onKV0?oViP0<0?oViP030000
003oi^H0onKV09@0onKV003>0?oViP030000003oi^H0onKV00h0onKV00<000000?oViP3oi^H0T`3o
i^H00;X0onKV1000000?0?oViP040000003oi^H0onKV0?oViP80000000<0onKV0000003oi^H00`00
0000103oi^H000000?oViP0000030?oViP030000003oi^H0onKV0980onKV002j0?oViP040000003o
i^H0onKV000000l0onKV00<000000?oViP3oi^H00P3oi^H02`000000onKV0000003oi^H000000?oV
iP000000onKV0000003oi^H0000000<0onKV00<000000?oViP3oi^H0TP3oi^H00;/0onKV00<00000
0?oViP3oi^H03`3oi^H00`000000onKV0?oViP020?oViP0;0000003oi^H000000?oViP000000onKV
0000003oi^H000000?oViP0000000`3oi^H00`000000onKV0?oViP2B0?oViP00_03oi^H00`000000
onKV0?oViP0>0?oViP040000003oi^H0onKV0?oViP<0000000<0onKV0000003oi^H00`0000000`3o
i^H000000?oViP030?oViP030000003oi^H0onKV0980onKV002j0?oViP040000003oi^H0onKV0000
0100onKV00<000000?oViP3oi^H03P3oi^H00`000000onKV0?oViP2C0?oViP00^P3oi^H400000140
onKV00<000000?oViP3oi^H0303oi^H00`000000onKV0?oViP2D0?oViP00o`3oi^If0?oViP00o`3o
i^If0?oViP00o`3oi^If0?oViP00MP3oi^H2000000@0onKV0P0000040?oViP800000103oi^H20000
00L0onKV100000030?oViP800000103oi^H2000000@0onKV0P0000070?oViPD000000P3oi^H20000
00@0onKV0P0000040?oViP8000003P3oi^H200000100onKV1@0000020?oViP800000103oi^H20000
00@0onKV0P0000070?oViP@000000`3oi^H2000000@0onKV0P0000040?oViP800000203oi^H20000
00@0onKV0P0000040?oViP800000103oi^H2000004H0onKV001e0?oViP040000003oi^H0onKV0000
0080onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP0000020?oViP040000003o
i^H0onKV000000H0onKV00<000000?oViP3oi^H00`3oi^H010000000onKV0?oViP0000020?oViP04
0000003oi^H0onKV00000080onKV00@000000?oViP3oi^H00000203oi^H01@000000onKV0?oViP3o
i^H000000080onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP0000020?oViP03
0000003oi^H0onKV00X0onKV00@000000?oViP3oi^H000004@3oi^H01@000000onKV0?oViP3oi^H0
00000080onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP0000020?oViP030000
003oi^H0onKV00@0onKV00<000000?oViP3oi^H00`3oi^H010000000onKV0?oViP0000020?oViP04
0000003oi^H0onKV00000080onKV00@000000?oViP3oi^H000001P3oi^H010000000onKV0?oViP00
00020?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H000000P3oi^H010000000
onKV0?oViP0000150?oViP00M`3oi^H01@000000onKV0?oViP3oi^H000000080onKV00@000000?oV
iP3oi^H000000P3oi^H010000000onKV0?oViP0000020?oViP030000003oi^H0onKV00D0onKV00<0
00000?oViP3oi^H00P3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV00000080
onKV00@000000?oViP3oi^H00000203oi^H01@000000onKV0?oViP3oi^H000000080onKV00@00000
0?oViP3oi^H000000P3oi^H010000000onKV0?oViP0000020?oViP030000003oi^H0onKV00X0onKV
00@000000?oViP3oi^H000004@3oi^H01@000000onKV0?oViP3oi^H000000080onKV00@000000?oV
iP3oi^H000000P3oi^H010000000onKV0?oViP0000020?oViP030000003oi^H0onKV00D0onKV00<0
00000?oViP3oi^H00P3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV00000080
onKV00@000000?oViP3oi^H00000203oi^H01@000000onKV0?oViP3oi^H000000080onKV00@00000
0?oViP3oi^H000000P3oi^H010000000onKV0?oViP0000020?oViP030000003oi^H0onKV04<0onKV
001_0?oViP@000001@3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV00000080
onKV00@000000?oViP3oi^H000000P3oi^H5000000@0onKV00D000000?oViP3oi^H0onKV00000002
0?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H000000P3oi^H5000000@0onKV
00D000000?oViP3oi^H0onKV000000020?oViP040000003oi^H0onKV00000080onKV00@000000?oV
iP3oi^H000000P3oi^H00`000000onKV0?oViP0:0?oViP040000003oi^H0onKV00000140onKV00D0
00000?oViP3oi^H0onKV000000020?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3o
i^H000000P3oi^H00`000000onKV0?oViP060?oViP050000003oi^H0onKV0?oViP0000000P3oi^H0
10000000onKV0?oViP0000020?oViP040000003oi^H0onKV00000080onKV00<000000?oViP3oi^H0
1`3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV00000080onKV00@000000?oV
iP3oi^H000000P3oi^H00`000000onKV0?oViP130?oViP00M@3oi^H010000000onKV0?oViP000002
0?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV
0?oViP0000060?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H000000P3oi^H0
10000000onKV0?oViP0000020?oViP040000003oi^H0onKV000000P0onKV00D000000?oViP3oi^H0
onKV000000020?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H000000P3oi^H0
0`000000onKV0?oViP0:0?oViP040000003oi^H0onKV00000140onKV00D000000?oViP3oi^H0onKV
000000020?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H000000P3oi^H00`00
0000onKV0?oViP040?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H000000P3o
i^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV000000H0onKV00@000000?oViP3o
i^H000000P3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV00000080onKV00@0
00000?oViP3oi^H00000A@3oi^H007H0onKV0P0000040?oViP800000103oi^H2000000@0onKV0P00
00080?oViP800000103oi^H2000000@0onKV0P0000040?oViP800000203oi^H2000000@0onKV0P00
00040?oViP800000103oi^H2000000h0onKV0P00000A0?oViP800000103oi^H2000000@0onKV0P00
00040?oViP800000203oi^H2000000@0onKV0P0000040?oViP800000103oi^H2000000P0onKV0P00
00040?oViP800000103oi^H2000000@0onKV0P0000160?oViP00o`3oi^If0?oViP00o`3oi^If0?oV
iP00o`3oi^If0?oViP00o`3oi^If0?oViP00J03oi^KC000003X0onKV001X0?oViP050000003oi^H0
onKV0?oViP0000001@3oi^H00`000000onKV0?oViP020?oViP030000003oi^H0onKV00<0onKV00<0
00000?oViP3oi^H00`3oi^H00`000000onKV0?oViP020?oViP030000003oi^H0onKV00<0onKV00<0
00000?oViP3oi^H00P3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV00<0onKV00<0
00000?oViP3oi^H00P3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV0080onKV00<0
00000?oViP3oi^H00`3oi^H00`000000onKV0?oViP020?oViP030000003oi^H0onKV00<0onKV00<0
00000?oViP3oi^H00`3oi^H00`000000onKV0?oViP020?oViP030000003oi^H0onKV00<0onKV00<0
00000?oViP3oi^H00P3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV00<0onKV00<0
00000?oViP3oi^H00P3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV0080onKV00<0
00000?oViP3oi^H00`3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV0080onKV00<0
00000?oViP3oi^H00`3oi^H00`000000onKV0?oViP020?oViP030000003oi^H0onKV00<0onKV00<0
00000?oViP3oi^H00`3oi^H00`000000onKV0?oViP020?oViP030000003oi^H0onKV00<0onKV00<0
00000?oViP3oi^H00P3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV00<0onKV00D0
00000?oViP3oi^H0onKV0000000j0?oViP00J03oi^H00`000000onKV0?oViP0B0?oViP030000003o
i^H0onKV01T0onKV00<000000?oViP3oi^H06@3oi^H00`000000onKV0?oViP0I0?oViP030000003o
i^H0onKV01T0onKV00<000000?oViP3oi^H06@3oi^H00`000000onKV0?oViP0I0?oViP030000003o
i^H0onKV0180onKV00<000000?oViP3oi^H0>03oi^H006P0onKV00<000000?oViP3oi^H04P3oi^H0
0`0007l0onKV0?oViP0I0?oViP030000O`3oi^H0onKV01T0onKV00<0001o0?oViP3oi^H06@3oi^H0
0`000000onKV0?oViP0I0?oViP030000O`3oi^H0onKV01T0onKV00<0001o0?oViP3oi^H06@3oi^H0
0`0007l0onKV0?oViP0B0?oViP030000003oi^H0onKV03P0onKV001X0?oViP030000003oi^H0onKV
0180onKV00<0001o0?oViP3oi^H06@3oi^H00`0007l0onKV0?oViP0I0?oViP030000O`3oi^H0onKV
01T0onKV00<000000?oViP3oi^H06@3oi^H00`0007l0onKV0?oViP0I0?oViP030000O`3oi^H0onKV
01T0onKV00<0001o0?oViP3oi^H04P3oi^H00`000000onKV0?oViP0h0?oViP00J03oi^H2000001<0
onKV00<0001o0?oViP3oi^H06@3oi^H00`0007l0onKV0?oViP0I0?oViP030000O`3oi^H0onKV01T0
onKV00<000000?oViP3oi^H06@3oi^H00`0007l0onKV0?oViP0I0?oViP030000O`3oi^H0onKV01T0
onKV00<0001o0?oViP3oi^H04@3oi^H2000003X0onKV001X0?oViP030000003oi^H0onKV0180onKV
00<0001o0?oViP3oi^H06@3oi^H00`0007l0onKV0?oViP0I0?oViP030000O`3oi^H0onKV01T0onKV
00<000000?oViP3oi^H06@3oi^H00`0007l0onKV0?oViP0I0?oViP030000O`3oi^H0onKV01T0onKV
00<0001o0?oViP3oi^H04P3oi^H00`000000onKV0?oViP0h0?oViP00J03oi^H00`000000onKV0?oV
iP0B0?oViP030000O`3oi^H0onKV01T0onKV00<0001o0?oViP3oi^H06@3oi^H906K=ZQ<0onKV00<0
00000?oViP3oi^H04@3oi^H906K=ZQ/0onKV00<0001o0?oViP3oi^H06@3oi^H00`0007l0onKV0?oV
iP0B0?oViP030000003oi^H0onKV03P0onKV001X0?oViP030000003oi^H0onKV0180onKV00<0001o
0?oViP3oi^H06@3oi^H00`0007l0onKV0?oViP0D0?oViQ40I/fZ403oi^H00`000000onKV0?oViP0>
0?oViQ40I/fZ5P3oi^H00`0007l0onKV0?oViP0I0?oViP030000O`3oi^H0onKV0180onKV00<00000
0?oViP3oi^H0>03oi^H006P0onKV00<000000?oViP3oi^H04P3oi^H00`0007l0onKV0?oViP0I0?oV
iP030000O`3oi^H0onKV00h0onKV2`1VcJX00`0007l0onKV0?oViP060?oViPH0I/fZ3@3oi^H00`00
0000onKV0?oViP0;0?oViPH0I/fZ203oi^H00`0007l0I/fZ06K=ZP0806K=ZQ40onKV00<0001o0?oV
iP3oi^H06@3oi^H00`0007l0onKV0?oViP0B0?oViP030000003oi^H0onKV03P0onKV001X0?oViP03
0000003oi^H0onKV0180onKV00<0001o0?oViP3oi^H06@3oi^H00`0007l0onKV0?oViP0<0?oViPP0
I/fZ1@3oi^H00`0007l0onKV0?oViP090?oViPH0I/fZ2P3oi^H00`000000onKV0?oViP080?oViPH0
I/fZ2`3oi^H00`0007l0onKV0?oViP030?oViPP0I/fZ3P3oi^H00`0007l0onKV0?oViP0I0?oViP03
0000O`3oi^H0onKV0180onKV00<000000?oViP3oi^H0>03oi^H006P0onKV0P00000C0?oViP030000
O`3oi^H0onKV01T0onKV00<0001o0?oViP3oi^H02@3oi^H606K=ZPX0onKV00<0001o0?oViP3oi^H0
303oi^H606K=ZPL0onKV00<000000?oViP3oi^H0103oi^H706K=ZPh0onKV00<0001o0?oViP3oi^H0
203oi^H506K=ZP`0onKV00<0001o0?oViP3oi^H06@3oi^H00`0007l0onKV0?oViP0A0?oViP800000
>P3oi^H006P0onKV00<000000?oViP3oi^H04P3oi^H00`0007l0onKV0?oViP0I0?oViP030000O`3o
i^H0onKV00L0onKV1P1VcJX<0?oViP030000O`3oi^H0onKV00@0onKV00<0I/fZ0?oViP3oi^H0203o
i^HE06K=ZQ40onKV00<0001o0?oViP3oi^H02P3oi^H506K=ZPX0onKV00<0001o0?oViP3oi^H06@3o
i^H00`0007l0onKV0?oViP0B0?oViP030000003oi^H0onKV03P0onKV001X0?oViP030000003oi^H0
onKV0180onKV00<0001o0?oViP3oi^H06@3oi^H00`0007l0onKV0?oViP050?oViPD0I/fZ3`3oi^H:
06K=ZP/0onKV3P1VcJX<0?oViPX0I/fZ3P3oi^H606K=ZPL0onKV00<0001o0?oViP3oi^H06@3oi^H0
0`0007l0onKV0?oViP0B0?oViP030000003oi^H0onKV03P0onKV001X0?oViP030000003oi^H0onKV
0180onKV00<0001o0?oViP3oi^H06@3oi^H00`0007l0onKV0?oViP030?oViPD0I/fZ2@3oi^HD06K=
ZQ00onKV00<000000?oViP3oi^H03P3oi^HC06K=ZPT0onKV1P1VcJX50?oViP030000O`3oi^H0onKV
01T0onKV00<0001o0?oViP3oi^H04P3oi^H00`000000onKV0?oViP0h0?oViP00J03oi^H00`000000
onKV0?oViP0B0?oViP030000O`3oi^H0onKV01T0onKV00<0001o0?oViP3oi^H01P1VcJX80?oViP/0
I/fZ00<0001o0?oViP3oi^H01P3oi^H506K=ZPh0onKV00<000000?oViP3oi^H0303oi^H506K=ZPP0
onKV00<0001o06K=ZP1VcJX0201VcJX90?oViPD0I/fZ0`3oi^H00`0007l0onKV0?oViP0I0?oViP03
0000O`3oi^H0onKV0180onKV00<000000?oViP3oi^H0>03oi^H006P0onKV0P00000C0?oViP030000
O`3oi^H0onKV01T0onKV00<0001o06K=ZP1VcJX0101VcJX80?oViPH0I/fZ1`3oi^H00`0007l0onKV
0?oViP080?oViP@0I/fZ3@3oi^H00`000000onKV0?oViP0:0?oViPD0I/fZ2P3oi^H00`0007l0onKV
0?oViP050?oViPH0I/fZ203oi^H506K=ZP030?oViP0007l0onKV01X0onKV00<0001o0?oViP3oi^H0
4@3oi^H2000003X0onKV001X0?oViP030000003oi^H0onKV0180onKV00<0001o0?oViP3oi^H06@3o
i^H406K=ZPP0onKV1P1VcJX:0?oViP030000O`3oi^H0onKV00X0onKV101VcJX;0?oViP030000003o
i^H0onKV00T0onKV101VcJX<0?oViP030000O`3oi^H0onKV00L0onKV1P1VcJX80?oViP@0I/fZ00<0
001o0?oViP3oi^H06@3oi^H00`0007l0onKV0?oViP0B0?oViP030000003oi^H0onKV03P0onKV001X
0?oViP030000003oi^H0onKV0180onKV00<0001o0?oViP3oi^H0603oi^H306K=ZPP0onKV1P1VcJX<
0?oViP030000O`3oi^H0onKV00/0onKV1@1VcJX90?oViP030000003oi^H0onKV00L0onKV101VcJX>
0?oViP030000O`3oi^H0onKV00X0onKV1P1VcJX70?oViP@0I/fZ6P3oi^H00`0007l0onKV0?oViP0B
0?oViP030000003oi^H0onKV03P0onKV001X0?oViP030000003oi^H0onKV0180onKV00<0001o0?oV
iP3oi^H05P3oi^H406K=ZPH0onKV1P1VcJX?0?oViP030000O`3oi^H0onKV00d0onKV1@1VcJX70?oV
iP030000003oi^H0onKV00D0onKV1@1VcJX?0?oViP030000O`3oi^H0onKV00`0onKV1P1VcJX60?oV
iP@0I/fZ6@3oi^H00`0007l0onKV0?oViP0B0?oViP030000003oi^H0onKV03P0onKV001>0?oViP@0
00000`3oi^H2000000@0onKV0P0000040?oViP8000001@3oi^H00`000000onKV0?oViP0B0?oViP03
0000O`3oi^H0onKV01D0onKV101VcJX00`0007l0onKV0?oViP020?oViPH0I/fZ4@3oi^H00`0007l0
onKV0?oViP0?0?oViPD0I/fZ1@3oi^H00`000000onKV0?oViP030?oViPD0I/fZ4@3oi^H00`0007l0
onKV0?oViP0?0?oViPH0I/fZ103oi^H0100007l0I/fZ06K=ZP1VcJXH0?oViP030000O`3oi^H0onKV
0180onKV00<000000?oViP3oi^H0>03oi^H004h0onKV00<000000?oViP3oi^H00`3oi^H010000000
onKV0?oViP0000020?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H00000103o
i^H00`000000onKV0?oViP0B0?oViP030000O`3oi^H0onKV01@0onKV0`1VcJX20?oViP040000O`3o
i^H0onKV0?oViP@0I/fZ503oi^H00`0007l0onKV0?oViP0A0?oViQ40I/fZ4`3oi^H00`0007l0onKV
0?oViP0A0?oViPD0I/fZ0`3oi^H00`0007l0onKV06K=ZP0206K=ZQL0onKV00<0001o0?oViP3oi^H0
4P3oi^H00`000000onKV0?oViP0h0?oViP00C`3oi^H00`000000onKV0?oViP020?oViP040000003o
i^H0onKV00000080onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP0000040?oV
iP800000:@0007l306K=ZPD0001o101VcJX/0000O`d0I/fZ;00007l406K=ZP@0001o101VcJXY0000
O`800000>P3oi^H004P0onKV100000040?oViP050000003oi^H0onKV0?oViP0000000P3oi^H01000
0000onKV0?oViP0000020?oViP040000003oi^H0onKV00000080onKV00<000000?oViP3oi^H00P3o
i^H00`000000onKV0?oViP0B0?oViP030000O`3oi^H0onKV0180onKV0`1VcJX40?oViP030000O`1V
cJX0I/fZ0080I/fZ5`3oi^H00`0007l0onKV0?oViP0I0?oViP030000003oi^H0onKV01T0onKV00<0
001o0?oViP3oi^H05@3oi^H406K=ZP040000O`3oi^H0onKV0?oViP@0I/fZ503oi^H00`0007l0onKV
0?oViP0B0?oViP030000003oi^H0onKV03P0onKV001>0?oViP040000003oi^H0onKV00000080onKV
00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV
000000@0onKV00<000000?oViP3oi^H04P3oi^H00`0007l0onKV0?oViP0A0?oViP<0I/fZ1@3oi^H3
06K=ZQT0onKV00<0001o0?oViP3oi^H06@3oi^H00`000000onKV0?oViP0I0?oViP030000O`3oi^H0
onKV01L0onKV0`1VcJX50?oViP<0I/fZ4`3oi^H00`0007l0onKV0?oViP0B0?oViP030000003oi^H0
onKV03P0onKV001?0?oViP800000103oi^H2000000@0onKV0P0000040?oViP8000001@3oi^H00`00
0000onKV0?oViP0B0?oViP030000O`3oi^H0onKV00l0onKV101VcJX40?oViP@0I/fZ6P3oi^H00`00
07l0onKV0?oViP0I0?oViP030000003oi^H0onKV01T0onKV00<0001o0?oViP3oi^H0603oi^H306K=
ZPD0onKV0`1VcJXB0?oViP030000O`3oi^H0onKV0180onKV00<000000?oViP3oi^H0>03oi^H006P0
onKV00<000000?oViP3oi^H04P3oi^H00`0007l0onKV0?oViP0>0?oViP@0I/fZ103oi^H406K=ZQ/0
onKV00<0001o0?oViP3oi^H06@3oi^H00`000000onKV0?oViP0I0?oViP030000O`3oi^H0onKV01T0
onKV101VcJX40?oViP@0I/fZ403oi^H00`0007l0onKV0?oViP0B0?oViP030000003oi^H0onKV03P0
onKV001X0?oViP8000004`3oi^H00`0007l0onKV0?oViP0=0?oViP<0I/fZ1@3oi^H306K=ZP030?oV
iP0007l0onKV01X0onKV00<0001o0?oViP3oi^H06@3oi^H00`000000onKV0?oViP0I0?oViP030000
O`3oi^H0onKV01T0onKV00<0001o06K=ZP1VcJX00P1VcJX40?oViP@0I/fZ3`3oi^H00`0007l0onKV
0?oViP0A0?oViP800000>P3oi^H006P0onKV00<000000?oViP3oi^H04P3oi^H00`0007l0onKV0?oV
iP0=0?oViP80I/fZ1@3oi^H306K=ZP80onKV00<0001o0?oViP3oi^H06@3oi^H00`0007l0onKV0?oV
iP0I0?oViP030000003oi^H0onKV01T0onKV00<0001o0?oViP3oi^H06@3oi^H00`0007l0onKV0?oV
iP0306K=ZPD0onKV0P1VcJX?0?oViP030000O`3oi^H0onKV0180onKV00<000000?oViP3oi^H0>03o
i^H006P0onKV00<000000?oViP3oi^H04P3oi^H00`0007l0onKV0?oViP0<0?oViP80I/fZ103oi^H4
06K=ZP<0onKV00<0001o0?oViP3oi^H06@3oi^H00`0007l0onKV0?oViP0I0?oViP030000003oi^H0
onKV01T0onKV00<0001o0?oViP3oi^H06@3oi^H0100007l0onKV0?oViP3oi^H406K=ZP@0onKV0P1V
cJX>0?oViP030000O`3oi^H0onKV0180onKV00<000000?oViP3oi^H0>03oi^H006P0onKV00<00000
0?oViP3oi^H04P3oi^H00`0007l0onKV0?oViP0;0?oViP80I/fZ103oi^H406K=ZP@0onKV00<0001o
0?oViP3oi^H06@3oi^H00`0007l0onKV0?oViP0I0?oViP030000003oi^H0onKV01T0onKV00<0001o
0?oViP3oi^H06@3oi^H00`0007l0onKV0?oViP020?oViP@0I/fZ103oi^H206K=ZPd0onKV00<0001o
0?oViP3oi^H04P3oi^H00`000000onKV0?oViP0h0?oViP00J03oi^H00`000000onKV0?oViP0B0?oV
iP030000O`3oi^H0onKV00X0onKV0P1VcJX50?oViP80I/fZ1P3oi^H00`0007l0onKV0?oViP0I0?oV
iP030000O`3oi^H0onKV01T0onKV00<000000?oViP3oi^H06@3oi^H00`0007l0onKV0?oViP0I0?oV
iP030000O`3oi^H0onKV00@0onKV0P1VcJX50?oViP80I/fZ303oi^H00`0007l0onKV0?oViP0B0?oV
iP030000003oi^H0onKV03P0onKV001X0?oViP030000003oi^H0onKV0180onKV00<0001o0?oViP3o
i^H02P3oi^H00`1VcJX0onKV0?oViP030?oViP80I/fZ1`3oi^H00`0007l0onKV0?oViP0I0?oViP03
0000O`3oi^H0onKV01T0onKV00<000000?oViP3oi^H06@3oi^H00`0007l0onKV0?oViP0I0?oViP03
0000O`3oi^H0onKV00D0onKV0P1VcJX50?oViP0306K=ZP3oi^H0onKV00X0onKV00<0001o0?oViP3o
i^H04P3oi^H00`000000onKV0?oViP0h0?oViP00J03oi^H2000001<0onKV00<0001o0?oViP3oi^H0
2@3oi^H206K=ZP@0onKV0P1VcJX80?oViP030000O`3oi^H0onKV01T0onKV00<0001o0?oViP3oi^H0
6@3oi^H00`000000onKV0?oViP0I0?oViP030000O`3oi^H0onKV01T0onKV00<0001o0?oViP3oi^H0
1P3oi^H206K=ZP@0onKV0P1VcJX;0?oViP030000O`3oi^H0onKV0140onKV0P00000j0?oViP00J03o
i^H00`000000onKV0?oViP0B0?oViP030000O`3oi^H0onKV00P0onKV0P1VcJX40?oViP80I/fZ2@3o
i^H00`0007l0onKV0?oViP0I0?oViP030000O`3oi^H0onKV01T0onKV00<000000?oViP3oi^H06@3o
i^H00`0007l0onKV0?oViP0I0?oViP030000O`3oi^H0onKV00L0onKV00<0I/fZ0?oViP3oi^H00`3o
i^H206K=ZPX0onKV00<0001o0?oViP3oi^H04P3oi^H00`000000onKV0?oViP0h0?oViP00J03oi^H0
0`000000onKV0?oViP0B0?oViP030000O`3oi^H0onKV00L0onKV0P1VcJX50?oViP0306K=ZP3oi^H0
onKV00P0onKV00<0001o0?oViP3oi^H06@3oi^H00`0007l0onKV0?oViP0I0?oViP030000003oi^H0
onKV01T0onKV00<0001o0?oViP3oi^H06@3oi^H00`0007l0onKV0?oViP070?oViP80I/fZ1@3oi^H0
0`1VcJX0onKV0?oViP080?oViP030000O`3oi^H0onKV0180onKV00<000000?oViP3oi^H0>03oi^H0
06P0onKV00<000000?oViP3oi^H04P3oi^H00`0007l0onKV0?oViP070?oViP0306K=ZP3oi^H0onKV
00<0onKV0P1VcJX:0?oViP030000O`3oi^H0onKV01T0onKV00<0001o0?oViP3oi^H06@3oi^H00`00
0000onKV0?oViP0I0?oViP030000O`3oi^H0onKV01T0onKV00<0001o0?oViP3oi^H0203oi^H206K=
ZP@0onKV0P1VcJX90?oViP030000O`3oi^H0onKV0180onKV00<000000?oViP3oi^H0>03oi^H006P0
onKV00<000000?oViP3oi^H04P3oi^H00`0007l0onKV0?oViP060?oViP80I/fZ103oi^H206K=ZP/0
onKV00<0001o0?oViP3oi^H06@3oi^H00`0007l0onKV0?oViP0I0?oViP030000003oi^H0onKV01T0
onKV00<0001o0?oViP3oi^H06@3oi^H00`0007l0onKV0?oViP090?oViP0306K=ZP3oi^H0onKV00<0
onKV0P1VcJX80?oViP030000O`3oi^H0onKV0180onKV00<000000?oViP3oi^H0>03oi^H006P0onKV
00<000000?oViP3oi^H04P3oi^H00`0007l0onKV0?oViP050?oViP80I/fZ1@3oi^H00`1VcJX0onKV
0?oViP0:0?oViP030000O`3oi^H0onKV01T0onKV00<0001o0?oViP3oi^H06@3oi^H00`000000onKV
0?oViP0I0?oViP030000O`3oi^H0onKV01T0onKV00<0001o0?oViP3oi^H02@3oi^H206K=ZPD0onKV
0P1VcJX70?oViP030000O`3oi^H0onKV0180onKV00<000000?oViP3oi^H0>03oi^H006P0onKV0P00
000C0?oViP030000O`3oi^H0onKV00D0onKV00<0I/fZ0?oViP3oi^H00`3oi^H206K=ZP`0onKV00<0
001o0?oViP3oi^H06@3oi^H00`0007l0onKV0?oViP0I0?oViP030000003oi^H0onKV01T0onKV00<0
001o0?oViP3oi^H06@3oi^H00`0007l0onKV0?oViP0:0?oViP0306K=ZP3oi^H0onKV00@0onKV00<0
I/fZ0?oViP3oi^H01@3oi^H00`0007l0onKV0?oViP0A0?oViP800000>P3oi^H006P0onKV00<00000
0?oViP3oi^H04P3oi^H00`0007l0onKV0?oViP040?oViP80I/fZ103oi^H206K=ZPd0onKV00<0001o
0?oViP3oi^H06@3oi^H00`0007l0onKV0?oViP0I0?oViP030000003oi^H0onKV01T0onKV00<0001o
0?oViP3oi^H06@3oi^H00`0007l0onKV0?oViP0:0?oViP80I/fZ1@3oi^H206K=ZPH0onKV00<0001o
0?oViP3oi^H04P3oi^H00`000000onKV0?oViP0h0?oViP00J03oi^H00`000000onKV0?oViP0B0?oV
iP030000O`3oi^H0onKV00<0onKV0P1VcJX40?oViP80I/fZ3P3oi^H00`0007l0onKV0?oViP0I0?oV
iP030000O`3oi^H0onKV01T0onKV00<000000?oViP3oi^H06@3oi^H00`0007l0onKV0?oViP0I0?oV
iP030000O`3oi^H0onKV00/0onKV0P1VcJX50?oViP80I/fZ1@3oi^H00`0007l0onKV0?oViP0B0?oV
iP030000003oi^H0onKV03P0onKV001X0?oViP030000003oi^H0onKV0180onKV00<0001o0?oViP3o
i^H00P3oi^H206K=ZPD0onKV00<0I/fZ0?oViP3oi^H03@3oi^H00`0007l0onKV0?oViP0I0?oViP03
0000O`3oi^H0onKV01T0onKV00<000000?oViP3oi^H06@3oi^H00`0007l0onKV0?oViP0I0?oViP03
0000O`3oi^H0onKV00`0onKV00<0I/fZ0?oViP3oi^H0103oi^H206K=ZP@0onKV00<0001o0?oViP3o
i^H04P3oi^H00`000000onKV0?oViP0h0?oViP00J03oi^H00`000000onKV0?oViP0B0?oViP040000
O`3oi^H0onKV0?oViP80I/fZ1@3oi^H206K=ZPl0onKV00<0001o0?oViP3oi^H06@3oi^H00`0007l0
onKV0?oViP0I0?oViP030000003oi^H0onKV01T0onKV00<0001o0?oViP3oi^H06@3oi^H00`0007l0
onKV0?oViP0<0?oViP80I/fZ1P3oi^H206K=ZP<0onKV00<0001o0?oViP3oi^H04P3oi^H00`000000
onKV0?oViP0h0?oViP00J03oi^H2000001<0onKV00<0001o0?oViP3oi^H00`1VcJX40?oViP80I/fZ
403oi^H00`0007l0onKV0?oViP0I0?oViP030000O`3oi^H0onKV01T0onKV00<000000?oViP3oi^H0
6@3oi^H00`0007l0onKV0?oViP0I0?oViP030000O`3oi^H0onKV00d0onKV0P1VcJX50?oViP<0I/fZ
0P3oi^H00`0007l0onKV0?oViP0A0?oViP800000>P3oi^H006P0onKV00<000000?oViP3oi^H04P3o
i^H00`0007l0onKV0?oViP0206K=ZPD0onKV00<0I/fZ0?oViP3oi^H03`3oi^H00`0007l0onKV0?oV
iP0I0?oViP030000O`3oi^H0onKV01T0onKV00<000000?oViP3oi^H06@3oi^H00`0007l0onKV0?oV
iP0I0?oViP030000O`3oi^H0onKV00h0onKV0P1VcJX50?oViP80I/fZ0P3oi^H00`0007l0onKV0?oV
iP0B0?oViP030000003oi^H0onKV03P0onKV001X0?oViP030000003oi^H0onKV0180onKV00@0001o
0?oViP1VcJX0I/fZ1@3oi^H206K=ZQ40onKV00<0001o0?oViP3oi^H06@3oi^H00`0007l0onKV0?oV
iP0I0?oViP030000003oi^H0onKV01T0onKV00<0001o0?oViP3oi^H06@3oi^H00`0007l0onKV0?oV
iP0>0?oViP<0I/fZ1@3oi^H206K=ZP030?oViP0007l0onKV01<0onKV00<000000?oViP3oi^H0>03o
i^H006P0onKV00<000000?oViP3oi^H04P3oi^H00`0007l0I/fZ06K=ZP050?oViP80I/fZ4P3oi^H0
0`0007l0onKV0?oViP0I0?oViP030000O`3oi^H0onKV01T0onKV00<000000?oViP3oi^H06@3oi^H0
0`0007l0onKV0?oViP0I0?oViP030000O`3oi^H0onKV00l0onKV0P1VcJX60?oViP80I/fZ00<0001o
0?oViP3oi^H04P3oi^H00`000000onKV0?oViP0h0?oViP00CP3oi^H500000080onKV0P0000040?oV
iP800000103oi^H2000000D0onKV00<000000?oViP3oi^H04P3oi^H306K=ZP@0onKV0P1VcJXC0?oV
iP030000O`3oi^H0onKV01T0onKV00<0001o0?oViP3oi^H06@3oi^H00`000000onKV0?oViP0I0?oV
iP030000O`3oi^H0onKV01T0onKV00<0001o0?oViP3oi^H0403oi^H206K=ZPD0onKV0`1VcJXD0?oV
iP030000003oi^H0onKV03P0onKV001@0?oViP050000003oi^H0onKV0?oViP0000000P3oi^H01000
0000onKV0?oViP0000020?oViP040000003oi^H0onKV00000080onKV00<000000?oViP3oi^H00P3o
i^H00`000000onKV0?oViP0A0?oViP<0I/fZ1@3oi^H00`1VcJX0onKV0?oViP0B0?oViP030000O`3o
i^H0onKV01T0onKV00<0001o0?oViP3oi^H06@3oi^H00`000000onKV0?oViP0I0?oViP030000O`3o
i^H0onKV01T0onKV00<0001o0?oViP3oi^H0403oi^H306K=ZPD0onKV0`1VcJXC0?oViP030000003o
i^H0onKV03P0onKV001@0?oViP050000003oi^H0onKV0?oViP0000000P3oi^H010000000onKV0?oV
iP0000020?oViP040000003oi^H0onKV00000080onKV00<000000?oViP3oi^H00P3oi^H200000180
001o0P1VcJX50000O`80I/fZC00007l00`000000001o0000O`190000O`<0I/fZ1@0007l206K=ZQ80
001o0P00000j0?oViP00B03oi^H4000000@0onKV00D000000?oViP3oi^H0onKV000000020?oViP04
0000003oi^H0onKV00000080onKV00@000000?oViP3oi^H000000P3oi^H00`000000onKV0?oViP02
0?oViP030000003oi^H0onKV0100onKV0P1VcJX00`0007l0onKV0?oViP020?oViP80I/fZ5@3oi^H0
0`0007l0onKV0?oViP0I0?oViP030000O`3oi^H0onKV01T0onKV00<000000?oViP3oi^H06@3oi^H0
0`0007l0onKV0?oViP0I0?oViP030000O`3oi^H0onKV0180onKV0`1VcJX40?oViP030000O`1VcJX0
I/fZ0180onKV00<000000?oViP3oi^H0>03oi^H00500onKV00D000000?oViP3oi^H0onKV00000002
0?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H000000P3oi^H00`000000onKV
0?oViP020?oViP030000003oi^H0onKV00l0onKV0`1VcJX0100007l0onKV0?oViP3oi^H206K=ZQH0
onKV00<0001o0?oViP3oi^H06@3oi^H00`0007l0o`000?l000020?l00180onKV0`3o00020?oViP03
0000003oi^H0o`000080o`004P3oi^H30?l00080onKV00<0001o0?oViP3oi^H06@3oi^H00`0007l0
onKV0?oViP0C0?oViP80I/fZ103oi^H0100007l0I/fZ06K=ZP1VcJXA0?oViP030000003oi^H0onKV
03P0onKV001?0?oViP800000103oi^H2000000@0onKV0P0000040?oViP8000001@3oi^H00`000000
onKV0?oViP0>0?oViP<0I/fZ00<0onKV0000O`3oi^H00P3oi^H00`1VcJX0onKV0?oViP0E0?oViP03
0000O`3oi^H0onKV01T0onKV00<0001o0?l0003o00000P3o000B0?oViP<0o`000P3oi^H00`000000
onKV0?l000020?l00180onKV0`3o00020?oViP030000O`3oi^H0onKV01T0onKV00<0001o0?oViP3o
i^H0503oi^H206K=ZP<0onKV00<0001o0?oViP1VcJX00P1VcJX@0?oViP030000003oi^H0onKV03P0
onKV001X0?oViP030000003oi^H0onKV00d0onKV0`1VcJX20?oViP030000O`3oi^H0onKV0080I/fZ
5`3oi^H00`0007l0onKV0?oViP0I0?oViP030000O`3o0000o`000080o`0000<000000?oViP3oi^H0
3`3oi^H30?l000040000003oi^H000000?oViP<0o`0000<000000?oViP3oi^H03`3oi^H30?l00003
0000003oi^H0001o01/0onKV00<0001o0?oViP3oi^H0503oi^H306K=ZP80onKV00<0001o0?oViP3o
i^H00`1VcJX?0?oViP030000003oi^H0onKV03P0onKV000l0?oViP030000003oi^H0onKV0080onKV
00<000000?oViP3oi^H0903oi^H2000000h0onKV0P1VcJX30?oViP040000O`3oi^H0I/fZ06K=ZQP0
onKV00<0001o0?oViP3oi^H06@3oi^H00`0007l000000?oViP020?oViP030000003oi^H0onKV00l0
onKV00P000000?oViP3oi^H000000?oViP000000onKV00000080onKV00<000000?oViP3oi^H03`3o
i^H01P000000onKV0?oViP000000onKV0000Oa/0onKV00<0001o0?oViP3oi^H05@3oi^H306K=ZP03
0?oViP0007l0onKV0080onKV0P1VcJX>0?oViP800000>P3oi^H003`0onKV1P00000V0?oViP030000
003oi^H0onKV00`0onKV0P1VcJX40?oViP030000O`3oi^H0I/fZ01T0onKV00<0001o0?oViP3oi^H0
6@3oi^H00`0007l000000?oViP020?oViP030000003oi^H0onKV00l0onKV00P000000?oViP3oi^H0
00000?oViP000000onKV00000080onKV00<000000?oViP3oi^H03`3oi^H01P000000onKV0?oViP00
0000onKV0000Oa/0onKV00<0001o0?oViP3oi^H05P3oi^H306K=ZP030000O`3oi^H0onKV0080onKV
0P1VcJX>0?oViP030000003oi^H0onKV03P0onKV000l0?oViP060000003oi^H0onKV0000003oi^H0
00009P3oi^H00`000000onKV0?oViP0;0?oViP<0I/fZ103oi^H00`0007l0I/fZ06K=ZP0I0?oViP03
0000O`3oi^H0onKV01T0onKV00<0001o0000003oi^H00P3oi^H00`000000onKV0?oViP0?0?oViP08
0000003oi^H0onKV0000003oi^H000000?oViP0000020?oViP030000003oi^H0onKV00l0onKV00H0
00000?oViP3oi^H000000?oViP0007lK0?oViP030000O`3oi^H0onKV01L0onKV0P1VcJX00`0007l0
onKV0?oViP020?oViP<0I/fZ3@3oi^H00`000000onKV0?oViP0h0?oViP00?03oi^H010000000onKV
0?oViP00000X0?oViP030000003oi^H0onKV00X0onKV0`1VcJX50?oViP80I/fZ6P3oi^H00`0007l0
onKV0?oViP0I0?oViP030000O`000000onKV0080onKV00<000000?oViP3oi^H03`3oi^H020000000
onKV0?oViP000000onKV0000003oi^H000000P3oi^H00`000000onKV0?oViP0?0?oViP060000003o
i^H0onKV0000003oi^H0001o6`3oi^H00`0007l0onKV0?oViP0H0?oViP80I/fZ1@3oi^H206K=ZPd0
onKV00<000000?oViP3oi^H0>03oi^H003d0onKV0P0000000`3oi^H000000?oViP0V0?oViP030000
003oi^H0onKV00X0onKV0P1VcJX50?oViP80I/fZ6`3oi^H00`0007l0onKV0?oViP0I0?oViP030000
O`000000onKV0080onKV00<000000?oViP3oi^H03`3oi^H020000000onKV0?oViP000000onKV0000
003oi^H000000P3oi^H00`000000onKV0?oViP0?0?oViP060000003oi^H0onKV0000003oi^H0001o
6`3oi^H00`0007l0onKV0?oViP0H0?oViP<0I/fZ1@3oi^H206K=ZP`0onKV00<000000?oViP3oi^H0
>03oi^H00440onKV00<000000?oViP3oi^H0903oi^H00`000000onKV0?oViP0:0?oViP80I/fZ1@3o
i^H00`1VcJX0001o0?oViP0J0?oViP030000O`3oi^H0onKV01T0onKV00<0001o0000003oi^H00P3o
i^H00`000000onKV0?oViP090?oViP<0o`000`3oi^H01P000000o`000?l000000000onKV000000<0
o`0000@0onKV0000003oi^H0onKV0`3o000<0?oViP060000003oi^H0onKV0000003oi^H0001o6`3o
i^H00`0007l0onKV0?oViP0I0?oViP<0I/fZ103oi^H206K=ZP`0onKV00<000000?oViP3oi^H0>03o
i^H006P0onKV0P00000;0?oViP80I/fZ103oi^H206K=ZP030000O`3oi^H0onKV01T0onKV00<0001o
0?oViP3oi^H06@3oi^H00`0007l000000?oViP020?oViP030000003o0000o`0000<0o`001P3oi^H3
0?l000<0onKV00H000000?l0003o000000000?oViP0000030?l000040?oViP000000onKV0?oViP<0
o`001P3oi^H50?l000070?oViP000000onKV0?oViP000000onKV0000O`0K0?oViP030000O`3oi^H0
onKV01T0onKV00<0001o06K=ZP1VcJX0103oi^H206K=ZP/0onKV0P00000j0?oViP00J03oi^H00`00
0000onKV0?oViP090?oViP<0I/fZ103oi^H206K=ZP030000O`3oi^H0onKV01T0onKV00<0001o0?oV
iP3oi^H06@3oi^H00`0007l000000?oViP020?oViP030000003o0000o`0000<0o`001P3oi^H30?l0
00<0onKV00H000000?l0003o000000000?oViP0000030?l000040?oViP000000onKV0?oViP<0o`00
1P3oi^H50?l000070?oViP000000onKV0?oViP000000onKV0000O`0K0?oViP030000O`3oi^H0onKV
01T0onKV00<0001o06K=ZP1VcJX0103oi^H206K=ZP`0onKV00<000000?oViP3oi^H0>03oi^H006P0
onKV00<000000?oViP3oi^H02@3oi^H206K=ZPD0onKV0P1VcJX00`0007l0onKV0?oViP0I0?oViP03
0000O`3oi^H0onKV01T0onKV00<0001o0000003oi^H00P3oi^H00`000000o`000?l000030?l00003
0000003oi^H0onKV00<0onKV0`3o000010000000onKV0?oViP0000020?l000030000003oi^H00000
00<0o`000P0000020?oViP<0o`0000<000000?oViP3oi^H00`3oi^H50?l0008000000P3oi^H00`00
0000onKV0000O`0K0?oViP030000O`3oi^H0onKV01T0onKV00<0001o06K=ZP1VcJX0103oi^H206K=
ZP`0onKV00<000000?oViP3oi^H0>03oi^H006P0onKV00<000000?oViP3oi^H02@3oi^H206K=ZP@0
onKV0`1VcJX00`0007l0onKV0?oViP0I0?oViP030000O`3oi^H0onKV01T0onKV00<0001o0000003o
i^H00P3oi^H2000000@0onKV00<000000?oViP3oi^H00`3oi^H010000000onKV0?oViP0000020?oV
iP050000003oi^H0onKV0000003oi^H00`0000000`3oi^H00000000000020?oViP040000003oi^H0
onKV000000D0onKV00<000000?oViP3oi^H00P3oi^H200000080onKV00<000000?oViP0007l06`3o
i^H00`0007l0onKV0?oViP0I0?oViP030000O`1VcJX0I/fZ00D0onKV0P1VcJX;0?oViP030000003o
i^H0onKV03P0onKV001X0?oViP030000003oi^H0onKV00T0onKV0P1VcJX40?oViP80I/fZ00<0onKV
0000O`3oi^H06P3oi^H00`0007l0onKV0?oViP0I0?oViP030000O`000000onKV0080onKV0P000004
0?oViP030000003oi^H0onKV00<0onKV00@000000?oViP3oi^H000000P3oi^H01@000000onKV0?oV
iP000000onKV00<0000000<0onKV0000000000000P3oi^H010000000onKV0?oViP0000050?oViP03
0000003oi^H0onKV0080onKV0P0000020?oViP030000003oi^H0001o01/0onKV00<0001o0?oViP3o
i^H06@3oi^H0100007l0I/fZ06K=ZP1VcJX40?oViP80I/fZ2`3oi^H00`000000onKV0?oViP0h0?oV
iP00J03oi^H00`000000onKV0?oViP080?oViP<0I/fZ103oi^H206K=ZP030?oViP0007l0onKV01X0
onKV00<0001o0?oViP3oi^H06@3oi^H00`0007l000000?oViP020?oViP800000103oi^H00`000000
onKV0?oViP030?oViP040000003oi^H0onKV00000080onKV00D000000?oViP3oi^H000000?oViP03
000000030?oViP00000000000080onKV00@000000?oViP3oi^H000001@3oi^H00`000000onKV0?oV
iP020?oViP8000000P3oi^H00`000000onKV0000O`0K0?oViP030000O`3oi^H0onKV01T0onKV00@0
001o0?oViP1VcJX0I/fZ103oi^H206K=ZP/0onKV00<000000?oViP3oi^H0>03oi^H006P0onKV0P00
00090?oViP80I/fZ1@3oi^H206K=ZP030?oViP0007l0onKV01X0onKV00<0001o0?oViP3oi^H06@3o
i^H00`0007l000000?oViP020?oViP800000103oi^H00`000000onKV0?oViP030?oViP040000003o
i^H0onKV00000080onKV00D000000?oViP3oi^H000000?oViP03000000030?oViP00000000000080
onKV00@000000?oViP3oi^H000001@3oi^H00`000000onKV0?oViP020?oViP8000000P3oi^H00`00
0000onKV0000O`0K0?oViP030000O`3oi^H0onKV01T0onKV00@0001o0?oViP1VcJX0I/fZ103oi^H2
06K=ZPX0onKV0P00000j0?oViP00J03oi^H00`000000onKV0?oViP080?oViP80I/fZ1@3oi^H206K=
ZP030?oViP0007l0onKV01X0onKV00<0001o0?oViP3oi^H06@3oi^H00`0007l000000?oViP020?oV
iP800000103oi^H00`000000onKV0?oViP030?oViP040000003oi^H0onKV00000080onKV00D00000
0?oViP3oi^H000000?oViP03000000030?oViP00000000000080onKV00@000000?oViP3oi^H00000
1@3oi^H00`000000onKV0?oViP020?oViP8000000P3oi^H00`000000onKV0000O`0K0?oViP030000
O`3oi^H0onKV01T0onKV00@0001o0?oViP1VcJX0I/fZ103oi^H206K=ZP/0onKV00<000000?oViP3o
i^H0>03oi^H006P0onKV00<000000?oViP3oi^H0203oi^H206K=ZP@0onKV0`1VcJX00`3oi^H0001o
0?oViP0J0?oViP030000O`3oi^H0onKV01T0onKV00<0001o0000003oi^H00P3oi^H2000000@0onKV
00<000000?oViP3oi^H00`3oi^H010000000onKV0?oViP0000020?oViP050000003oi^H0onKV0000
003oi^H00`0000000`3oi^H00000000000020?oViP040000003oi^H0onKV000000D0onKV00<00000
0?oViP3oi^H00P3oi^H200000080onKV00<000000?oViP0007l06`3oi^H00`0007l0onKV0?oViP0I
0?oViP030000O`3oi^H0I/fZ0080I/fZ103oi^H206K=ZPX0onKV00<000000?oViP3oi^H0>03oi^H0
06P0onKV00<000000?oViP3oi^H01`3oi^H306K=ZP@0onKV0P1VcJX20?oViP030000O`3oi^H0onKV
01T0onKV00<0001o0?oViP3oi^H06@3oi^H00`0007l000000?oViP020?oViP800000103oi^H00`00
0000onKV0?oViP030?oViP040000003oi^H0onKV00000080onKV00D000000?oViP3oi^H000000?oV
iP03000000030?oViP00000000000080onKV00@000000?oViP3oi^H000001@3oi^H00`000000onKV
0?oViP020?oViP8000000P3oi^H00`000000onKV0000O`0K0?oViP030000O`3oi^H0onKV01T0onKV
00<0001o0?oViP3oi^H00P1VcJX40?oViP80I/fZ2P3oi^H00`000000onKV0?oViP0h0?oViP00J03o
i^H00`000000onKV0?oViP070?oViP80I/fZ1@3oi^H206K=ZP80onKV00<0001o0?oViP3oi^H06@3o
i^H00`0007l0onKV0?oViP0I0?oViP030000O`000000onKV0080onKV0P0000040?oViP030000003o
i^H0onKV00<0onKV00@000000?oViP3oi^H000000P3oi^H01@000000onKV0?oViP000000onKV00<0
000000<0onKV0000000000000P3oi^H010000000onKV0?oViP0000050?oViP030000003oi^H0onKV
0080onKV0P0000020?oViP030000003oi^H0001o01/0onKV00<0001o0?oViP3oi^H06@3oi^H00`00
07l0onKV0?oViP0206K=ZP@0onKV0P1VcJX:0?oViP030000003oi^H0onKV03P0onKV001X0?oViP80
0000203oi^H206K=ZPD0onKV0P1VcJX20?oViP030000O`3oi^H0onKV01T0onKV00<0001o0?oViP3o
i^H06@3oi^H00`0007l000000?oViP020?oViP800000103oi^H00`000000onKV0?oViP030?oViP04
0000003oi^H0onKV00000080onKV00D000000?oViP3oi^H000000?oViP03000000030?oViP000000
00000080onKV00@000000?oViP3oi^H000001@3oi^H00`000000onKV0?oViP020?oViP8000000P3o
i^H00`000000onKV0000O`0K0?oViP030000O`3oi^H0onKV01T0onKV00<0001o0?oViP3oi^H00P1V
cJX40?oViP80I/fZ2@3oi^H2000003X0onKV001X0?oViP030000003oi^H0onKV00L0onKV0P1VcJX4
0?oViP<0I/fZ0P3oi^H00`0007l0onKV0?oViP0I0?oViP030000O`3oi^H0onKV01T0onKV00<0001o
0000003oi^H00P3oi^H2000000@0onKV00<000000?oViP3oi^H00`3oi^H010000000onKV0?oViP00
00020?oViP050000003oi^H0onKV0000003oi^H00`0000000`3oi^H00000000000020?oViP040000
003oi^H0onKV000000D0onKV00<000000?oViP3oi^H00P3oi^H200000080onKV00<000000?oViP00
07l06`3oi^H00`0007l0onKV0?oViP0I0?oViP030000O`3oi^H0onKV0080I/fZ103oi^H206K=ZPX0
onKV00<000000?oViP3oi^H0>03oi^H006P0onKV00<000000?oViP3oi^H01P3oi^H306K=ZP@0onKV
0P1VcJX30?oViP030000O`3oi^H0onKV01T0onKV00<0001o0?oViP3oi^H06@3oi^H00`0007l00000
0?oViP020?oViP800000103oi^H00`000000onKV0?oViP030?oViP040000003oi^H0onKV00000080
onKV00D000000?oViP3oi^H000000?oViP03000000030?oViP00000000000080onKV00@000000?oV
iP3oi^H000001@3oi^H00`000000onKV0?oViP020?oViP8000000P3oi^H00`000000onKV0000O`0K
0?oViP030000O`3oi^H0onKV01T0onKV00<0001o0?oViP3oi^H00`1VcJX40?oViP80I/fZ2@3oi^H0
0`000000onKV0?oViP0h0?oViP00?P3oi^H4000002H0onKV00<000000?oViP3oi^H01P3oi^H206K=
ZPD0onKV0P1VcJX30?oViP030000O`3oi^H0onKV01T0onKV00<0001o0?oViP3oi^H06@3oi^H00`00
07l000000?oViP020?oViP800000103oi^H00`000000onKV0?oViP030?oViP040000003oi^H0onKV
00000080onKV00D000000?oViP3oi^H000000?oViP03000000030?oViP00000000000080onKV00@0
00000?oViP3oi^H000001@3oi^H00`000000onKV0?oViP020?oViP8000000P3oi^H00`000000onKV
0000O`0K0?oViP030000O`3oi^H0onKV01T0onKV00@0001o0?oViP3oi^H0onKV0P1VcJX40?oViP80
I/fZ2@3oi^H00`000000onKV0?oViP0h0?oViP00?@3oi^H00`000000onKV0?oViP020?oViP030000
003oi^H0onKV01`0onKV0P0000050?oViP030000003oi^H0onKV00H0onKV0P1VcJX50?oViP80I/fZ
0`3oi^H00`0007l0onKV0?oViP0I0?oViP030000O`3oi^H0onKV01T0onKV00<0001o0000003oi^H0
0P3oi^H2000000@0onKV00<000000?oViP3oi^H00`3oi^H010000000onKV0?oViP0000020?oViP05
0000003oi^H0onKV0000003oi^H00`0000000`3oi^H00000000000020?oViP040000003oi^H0onKV
000000D0onKV00<000000?oViP3oi^H00P3oi^H200000080onKV00<000000?oViP0007l06`3oi^H0
0`0007l0onKV0?oViP0I0?oViP040000O`3oi^H0onKV0?oViP80I/fZ103oi^H206K=ZPT0onKV00<0
00000?oViP3oi^H0>03oi^H003`0onKV00<000000?oViP3oi^H0103oi^H00`000000onKV0?oViP0J
0?oViP040000003oi^H0onKV000000@0onKV00<000000?oViP3oi^H01P3oi^H206K=ZPD0onKV0P1V
cJX30?oViP030000O`3oi^H0onKV01T0onKV00<0001o0?oViP3oi^H06@3oi^H00`0007l000000?oV
iP020?oViP800000103oi^H00`000000onKV0?oViP030?oViP040000003oi^H0onKV00000080onKV
00D000000?oViP3oi^H000000?oViP03000000030?oViP00000000000080onKV00@000000?oViP3o
i^H000001@3oi^H00`000000onKV0?oViP020?oViP8000000P3oi^H00`000000onKV0000O`0K0?oV
iP030000O`3oi^H0onKV01T0onKV00@0001o0?oViP3oi^H0onKV0P1VcJX40?oViP80I/fZ2@3oi^H0
0`000000onKV0?oViP0h0?oViP00H03oi^H010000000onKV0?oViP0000040?oViPP000000`1VcJX4
000000<0I/fZ[`00000306K=ZP<000000P1VcJX:000003X0onKV000n0?oViP040000003oi^H0onKV
000001h0onKV00@000000?oViP3oi^H00000103oi^H00`000000onKV0?oViP060?oViP80I/fZ1@3o
i^H206K=ZP<0onKV00<0001o0?oViP3oi^H06@3oi^H00`0007l0onKV0?oViP0I0?oViP030000O`00
0000onKV0080onKV0P0000040?oViP030000003oi^H0onKV00<0onKV00@000000?oViP3oi^H00000
0P3oi^H01@000000onKV0?oViP000000onKV00<0000000<0onKV0000000000000P3oi^H010000000
onKV0?oViP0000050?oViP030000003oi^H0onKV0080onKV0P0000020?oViP030000003oi^H0001o
01/0onKV00<0001o0?oViP3oi^H06@3oi^H0100007l0onKV0?oViP3oi^H206K=ZP@0onKV0`1VcJX8
0?oViP030000003oi^H0onKV03P0onKV000n0?oViP@000007P3oi^H010000000onKV0?oViP000004
0?oViP030000003oi^H0onKV00H0onKV0P1VcJX50?oViP80I/fZ0`3oi^H00`0007l0onKV0?oViP0I
0?oViP030000O`3oi^H0onKV01T0onKV00<0001o0000003oi^H00P3oi^H2000000@0onKV00<00000
0?oViP3oi^H00`3oi^H010000000onKV0?oViP0000020?oViP050000003oi^H0onKV0000003oi^H0
0`0000000`3oi^H00000000000020?oViP040000003oi^H0onKV000000D0onKV00<000000?oViP3o
i^H00P3oi^H200000080onKV00<000000?oViP0007l06`3oi^H00`0007l0onKV0?oViP0I0?oViP04
0000O`3oi^H0onKV0?oViP80I/fZ103oi^H206K=ZPT0onKV00<000000?oViP3oi^H0>03oi^H003h0
onKV00<000000?oViP3oi^H0803oi^H2000000D0onKV00<000000?oViP3oi^H01P3oi^H206K=ZPD0
onKV0P1VcJX30?oViP030000O`3oi^H0onKV01T0onKV00<0001o0?oViP3oi^H06@3oi^H00`0007l0
00000?oViP020?oViP800000103oi^H00`000000onKV0?oViP030?oViP040000003oi^H0onKV0000
0080onKV00D000000?oViP3oi^H000000?oViP03000000030?oViP00000000000080onKV00@00000
0?oViP3oi^H000001@3oi^H00`000000onKV0?oViP020?oViP8000000P3oi^H00`000000onKV0000
O`0K0?oViP030000O`3oi^H0onKV01T0onKV00@0001o0?oViP3oi^H0onKV0P1VcJX40?oViP80I/fZ
2@3oi^H00`000000onKV0?oViP0h0?oViP00?`3oi^H3000002H0onKV00<000000?oViP3oi^H01P3o
i^H306K=ZP@0onKV0P1VcJX30?oViP030000O`3oi^H0onKV01T0onKV00<0001o0?oViP3oi^H06@3o
i^H00`0007l000000?oViP020?oViP800000103oi^H00`000000onKV0?oViP030?oViP040000003o
i^H0onKV00000080onKV00D000000?oViP3oi^H000000?oViP03000000030?oViP00000000000080
onKV00@000000?oViP3oi^H000001@3oi^H00`000000onKV0?oViP020?oViP8000000P3oi^H00`00
0000onKV0000O`0K0?oViP030000O`3oi^H0onKV01T0onKV00<0001o0?oViP3oi^H00`1VcJX40?oV
iP80I/fZ2@3oi^H00`000000onKV0?oViP0h0?oViP00?P3oi^H00`000000onKV0?oViP0W0?oViP80
0000203oi^H206K=ZP@0onKV0`1VcJX20?oViP030000O`3oi^H0onKV01T0onKV00<0001o0?oViP3o
i^H06@3oi^H00`0007l000000?oViP020?oViP800000103oi^H00`000000onKV0?oViP030?oViP04
0000003oi^H0onKV00000080onKV00D000000?oViP3oi^H000000?oViP03000000030?oViP000000
00000080onKV00@000000?oViP3oi^H000001@3oi^H00`000000onKV0?oViP020?oViP8000000P3o
i^H00`000000onKV0000O`0K0?oViP030000O`3oi^H0onKV01T0onKV00<0001o0?oViP3oi^H00P1V
cJX40?oViP80I/fZ2@3oi^H2000003X0onKV000o0?oViP<000009P3oi^H00`000000onKV0?oViP07
0?oViP80I/fZ1@3oi^H206K=ZP80onKV00<0001o0?oViP3oi^H06@3oi^H00`0007l0onKV0?oViP0I
0?oViP030000O`000000onKV0080onKV0P0000040?oViP030000003oi^H0onKV00<0onKV00@00000
0?oViP3oi^H000000P3oi^H01@000000onKV0?oViP000000onKV00<0000000<0onKV000000000000
0P3oi^H010000000onKV0?oViP0000050?oViP030000003oi^H0onKV0080onKV0P0000020?oViP03
0000003oi^H0001o01/0onKV00<0001o0?oViP3oi^H06@3oi^H00`0007l0onKV0?oViP0206K=ZP@0
onKV0P1VcJX:0?oViP030000003oi^H0onKV03P0onKV000n0?oViP040000003oi^H0onKV000002H0
onKV00<000000?oViP3oi^H01`3oi^H206K=ZPD0onKV0P1VcJX20?oViP030000O`3oi^H0onKV01T0
onKV00<0001o0?oViP3oi^H06@3oi^H00`0007l000000?oViP020?oViP800000103oi^H00`000000
onKV0?oViP030?oViP040000003oi^H0onKV00000080onKV00D000000?oViP3oi^H000000?oViP03
000000030?oViP00000000000080onKV00@000000?oViP3oi^H000001@3oi^H00`000000onKV0?oV
iP020?oViP8000000P3oi^H00`000000onKV0000O`0K0?oViP030000O`3oi^H0onKV01T0onKV00<0
001o0?oViP3oi^H00P1VcJX40?oViP80I/fZ2P3oi^H00`000000onKV0?oViP0h0?oViP00?P3oi^H4
000002H0onKV00<000000?oViP3oi^H01`3oi^H306K=ZP@0onKV0P1VcJX20?oViP030000O`3oi^H0
onKV01T0onKV00<0001o0?oViP3oi^H06@3oi^H00`0007l000000?oViP020?oViP800000103oi^H0
0`000000onKV0?oViP030?oViP040000003oi^H0onKV00000080onKV00D000000?oViP3oi^H00000
0?oViP03000000030?oViP00000000000080onKV00@000000?oViP3oi^H000001@3oi^H00`000000
onKV0?oViP020?oViP8000000P3oi^H00`000000onKV0000O`0K0?oViP030000O`3oi^H0onKV01T0
onKV00<0001o0?oViP3oi^H00P1VcJX40?oViP80I/fZ2P3oi^H00`000000onKV0?oViP0h0?oViP00
?P3oi^H00`000000onKV0?oViP0W0?oViP030000003oi^H0onKV00P0onKV0P1VcJX40?oViP<0I/fZ
00<0onKV0000O`3oi^H06P3oi^H00`0007l0onKV0?oViP0I0?oViP030000O`000000onKV0080onKV
0P0000040?oViP030000003oi^H0onKV00<0onKV00@000000?oViP3oi^H000000P3oi^H01@000000
onKV0?oViP000000onKV00<0000000<0onKV0000000000000P3oi^H010000000onKV0?oViP000005
0?oViP030000003oi^H0onKV0080onKV0P0000020?oViP030000003oi^H0001o01/0onKV00<0001o
0?oViP3oi^H06@3oi^H00`0007l0onKV06K=ZP0206K=ZP@0onKV0P1VcJX:0?oViP030000003oi^H0
onKV03P0onKV000o0?oViP<000009P3oi^H00`000000onKV0?oViP080?oViP80I/fZ1@3oi^H206K=
ZP030?oViP0007l0onKV01X0onKV00<0001o0?oViP3oi^H06@3oi^H00`0007l000000?oViP020?oV
iP800000103oi^H00`000000onKV0?oViP030?oViP040000003oi^H0onKV00000080onKV00D00000
0?oViP3oi^H000000?oViP03000000030?oViP00000000000080onKV00@000000?oViP3oi^H00000
1@3oi^H00`000000onKV0?oViP020?oViP8000000P3oi^H00`000000onKV0000O`0K0?oViP030000
O`3oi^H0onKV01T0onKV00@0001o0?oViP1VcJX0I/fZ103oi^H206K=ZP/0onKV00<000000?oViP3o
i^H0>03oi^H003h0onKV00<000000?oViP3oi^H09`3oi^H2000000T0onKV0`1VcJX40?oViP80I/fZ
00<0onKV0000O`3oi^H06P3oi^H00`0007l0onKV0?oViP0I0?oViP030000O`000000onKV0080onKV
0P0000040?oViP030000003oi^H0onKV00<0onKV00@000000?oViP3oi^H000000P3oi^H01@000000
onKV0?oViP000000onKV00<0000000<0onKV0000000000000P3oi^H010000000onKV0?oViP000005
0?oViP030000003oi^H0onKV0080onKV0P0000020?oViP030000003oi^H0001o01/0onKV00<0001o
0?oViP3oi^H06@3oi^H0100007l0onKV06K=ZP1VcJX40?oViP80I/fZ2P3oi^H2000003X0onKV000o
0?oViP<000009P3oi^H00`000000onKV0?oViP090?oViP80I/fZ103oi^H206K=ZP030?oViP0007l0
onKV01X0onKV00<0001o0?oViP3oi^H06@3oi^H00`0007l000000?oViP020?oViP800000103oi^H0
0`000000onKV0?oViP030?oViP040000003oi^H0onKV00000080onKV00D000000?oViP3oi^H00000
0?oViP03000000030?oViP00000000000080onKV00@000000?oViP3oi^H000001@3oi^H00`000000
onKV0?oViP020?oViP8000000P3oi^H00`000000onKV0000O`0K0?oViP030000O`3oi^H0onKV01T0
onKV00@0001o0?oViP1VcJX0I/fZ103oi^H206K=ZP/0onKV00<000000?oViP3oi^H0>03oi^H006P0
onKV00<000000?oViP3oi^H02@3oi^H206K=ZP@0onKV0P1VcJX00`3oi^H0001o0?oViP0J0?oViP03
0000O`3oi^H0onKV01T0onKV00<0001o0000003oi^H00P3oi^H2000000@0onKV00<000000?oViP3o
i^H00`3oi^H010000000onKV0?oViP0000020?oViP050000003oi^H0onKV0000003oi^H00`000000
0`3oi^H00000000000020?oViP040000003oi^H0onKV000000D0onKV00<000000?oViP3oi^H00P3o
i^H200000080onKV00<000000?oViP0007l06`3oi^H00`0007l0onKV0?oViP0I0?oViP040000O`1V
cJX0I/fZ06K=ZP@0onKV0P1VcJX;0?oViP030000003oi^H0onKV03P0onKV000l0?oViP030000003o
i^H0onKV00@0onKV00<000000?oViP3oi^H08P3oi^H00`000000onKV0?oViP090?oViP80I/fZ103o
i^H306K=ZP030000O`3oi^H0onKV01T0onKV00<0001o0?oViP3oi^H06@3oi^H00`0007l000000?oV
iP020?oViP800000103oi^H00`000000onKV0?oViP030?oViP040000003oi^H0onKV00000080onKV
00D000000?oViP3oi^H000000?oViP03000000030?oViP00000000000080onKV00@000000?oViP3o
i^H000001@3oi^H00`000000onKV0?oViP020?oViP8000000P3oi^H00`000000onKV0000O`0K0?oV
iP030000O`3oi^H0onKV01T0onKV00<0001o06K=ZP1VcJX01@3oi^H206K=ZP/0onKV00<000000?oV
iP3oi^H0>03oi^H003d0onKV00<000000?oViP3oi^H00P3oi^H00`000000onKV0?oViP0S0?oViP03
0000003oi^H0onKV00T0onKV0`1VcJX40?oViP80I/fZ00<0001o0?oViP3oi^H06@3oi^H00`0007l0
onKV0?oViP0I0?oViP030000O`000000onKV0080onKV0P0000040?oViP030000003oi^H0onKV00<0
onKV00@000000?oViP3oi^H000000P3oi^H01@000000onKV0?oViP000000onKV00<0000000<0onKV
0000000000000P3oi^H010000000onKV0?oViP0000050?oViP030000003oi^H0onKV0080onKV0P00
00020?oViP030000003oi^H0001o01/0onKV00<0001o0?oViP3oi^H06@3oi^H00`0007l0I/fZ06K=
ZP040?oViP80I/fZ303oi^H00`000000onKV0?oViP0h0?oViP00?P3oi^H4000002H0onKV00<00000
0?oViP3oi^H02P3oi^H206K=ZP@0onKV0P1VcJX00`0007l0onKV0?oViP0I0?oViP030000O`3oi^H0
onKV01T0onKV00<0001o0000003oi^H00P3oi^H00`000000o`000?l000030?l000H0onKV0`3o0003
0?oViP060000003o0000o`000000003oi^H000000`3o0000103oi^H000000?oViP3oi^H30?l000H0
onKV1@3o00001`3oi^H000000?oViP3oi^H000000?oViP0007l06`3oi^H00`0007l0onKV0?oViP0I
0?oViP030000O`1VcJX0I/fZ00@0onKV0P1VcJX<0?oViP030000003oi^H0onKV03P0onKV001X0?oV
iP8000002`3oi^H206K=ZP@0onKV0P1VcJX00`0007l0onKV0?oViP0I0?oViP030000O`3oi^H0onKV
01T0onKV00<0001o0000003oi^H00P3oi^H00`000000o`000?l000030?l000H0onKV0`3o00030?oV
iP060000003o0000o`000000003oi^H000000`3o0000103oi^H000000?oViP3oi^H30?l000H0onKV
1@3o00001`3oi^H000000?oViP3oi^H000000?oViP0007l06`3oi^H00`0007l0onKV0?oViP0I0?oV
iP030000O`1VcJX0I/fZ00@0onKV0P1VcJX;0?oViP800000>P3oi^H006P0onKV00<000000?oViP3o
i^H02P3oi^H206K=ZP@0onKV0`1VcJXK0?oViP030000O`3oi^H0onKV01T0onKV00<0001o0000003o
i^H00P3oi^H00`000000o`000?l000030?l000H0onKV0`3o00030?oViP060000003o0000o`000000
003oi^H000000`3o0000103oi^H000000?oViP3oi^H30?l000H0onKV1@3o00001`3oi^H000000?oV
iP3oi^H000000?oViP0007l06`3oi^H00`0007l0onKV0?oViP0I0?oViP<0I/fZ103oi^H206K=ZP`0
onKV00<000000?oViP3oi^H0>03oi^H006P0onKV00<000000?oViP3oi^H02`3oi^H00`1VcJX0onKV
0?oViP030?oViP<0I/fZ6P3oi^H00`0007l0onKV0?oViP0I0?oViP030000O`000000onKV0080onKV
00<000000?oViP3oi^H03`3oi^H020000000onKV0?oViP000000onKV0000003oi^H000000P3oi^H0
0`000000onKV0?oViP0?0?oViP060000003oi^H0onKV0000003oi^H0001o6`3oi^H00`0007l0onKV
0?oViP0H0?oViP<0I/fZ103oi^H206K=ZPd0onKV00<000000?oViP3oi^H0>03oi^H006P0onKV00<0
00000?oViP3oi^H02`3oi^H206K=ZPD0onKV0P1VcJXJ0?oViP030000O`3oi^H0onKV01T0onKV00<0
001o0000003oi^H00P3oi^H00`000000onKV0?oViP0?0?oViP080000003oi^H0onKV0000003oi^H0
00000?oViP0000020?oViP030000003oi^H0onKV00l0onKV00H000000?oViP3oi^H000000?oViP00
07lK0?oViP030000O`3oi^H0onKV01L0onKV0`1VcJX50?oViP80I/fZ3@3oi^H00`000000onKV0?oV
iP0h0?oViP00J03oi^H00`000000onKV0?oViP0<0?oViP80I/fZ103oi^H00`0007l0I/fZ06K=ZP0I
0?oViP030000O`3oi^H0onKV01T0onKV00<0001o0000003oi^H00P3oi^H00`000000onKV0?oViP0?
0?oViP080000003oi^H0onKV0000003oi^H000000?oViP0000020?oViP030000003oi^H0onKV00l0
onKV00H000000?oViP3oi^H000000?oViP0007lK0?oViP030000O`3oi^H0onKV01L0onKV0P1VcJX0
0`0007l0onKV0?oViP020?oViP80I/fZ3P3oi^H00`000000onKV0?oViP0h0?oViP00J03oi^H20000
00h0onKV0P1VcJX30?oViP040000O`1VcJX0I/fZ06K=ZQP0onKV00<0001o0?oViP3oi^H06@3oi^H0
0`0007l000000?oViP020?oViP030000003oi^H0onKV00l0onKV00P000000?oViP3oi^H000000?oV
iP000000onKV00000080onKV00<000000?oViP3oi^H03`3oi^H01P000000onKV0?oViP000000onKV
0000Oa/0onKV00<0001o0?oViP3oi^H05P3oi^H206K=ZP030?oViP0007l0onKV0080onKV0P1VcJX>
0?oViP800000>P3oi^H006P0onKV00<000000?oViP3oi^H03P3oi^H01P1VcJX0onKV0?oViP3oi^H0
001o0?oViP<0I/fZ5`3oi^H00`0007l0onKV0?oViP0I0?oViP030000O`000000onKV0080onKV00<0
00000?oViP3oi^H03`3oi^H020000000onKV0?oViP000000onKV0000003oi^H000000P3oi^H00`00
0000onKV0?oViP0?0?oViP060000003oi^H0onKV0000003oi^H0001o6`3oi^H00`0007l0onKV0?oV
iP0E0?oViP<0I/fZ00<0onKV0000O`3oi^H00P3oi^H00`1VcJX0onKV0?oViP0>0?oViP030000003o
i^H0onKV03P0onKV001X0?oViP030000003oi^H0onKV00h0onKV0P1VcJX20?oViP030000O`3oi^H0
onKV0080I/fZ5`3oi^H00`0007l0onKV0?oViP0I0?oViP030000O`3o0000o`000080o`004P3oi^H3
0?l00080onKV00<000000?oViP3o00000P3o000B0?oViP<0o`000P3oi^H00`0007l0onKV0?oViP0I
0?oViP030000O`3oi^H0onKV01@0onKV0`1VcJX20?oViP030000O`3oi^H0onKV0080I/fZ403oi^H0
0`000000onKV0?oViP0h0?oViP00J03oi^H00`000000onKV0?oViP0?0?oViP80I/fZ00<0onKV0000
O`3oi^H00P3oi^H206K=ZQH0onKV00<0001o0?oViP3oi^H06@3oi^H00`0007l0o`000?l000020?l0
0180onKV0`3o00020?oViP030000003oi^H0o`000080o`004P3oi^H30?l00080onKV00<0001o0?oV
iP3oi^H06@3oi^H00`0007l0onKV0?oViP0C0?oViP<0I/fZ0`3oi^H0100007l0onKV06K=ZP1VcJXA
0?oViP030000003oi^H0onKV03P0onKV001>0?oViPD000000P3oi^H2000000@0onKV0P0000040?oV
iP8000001@3oi^H00`000000onKV0?oViP0@0?oViP80I/fZ00@0001o0?oViP3oi^H0onKV0`1VcJXE
0?oViP030000O`3oi^H0onKV01T0onKV00<0001o0?l0003o00000P3o000B0?oViP<0o`000P3oi^H0
0`000000onKV0?l000020?l00180onKV0`3o00020?oViP030000O`3oi^H0onKV01T0onKV00<0001o
0?oViP3oi^H04P3oi^H306K=ZP@0onKV00<0001o06K=ZP1VcJX04P3oi^H00`000000onKV0?oViP0h
0?oViP00D03oi^H01@000000onKV0?oViP3oi^H000000080onKV00@000000?oViP3oi^H000000P3o
i^H010000000onKV0?oViP0000020?oViP030000003oi^H0onKV0080onKV00<000000?oViP3oi^H0
4@3oi^H00`1VcJX0001o0?oViP030?oViP<0I/fZ503oi^H00`0007l0onKV0?oViP0I0?oViP030000
O`3oi^H0onKV01T0onKV00<000000?oViP3oi^H06@3oi^H00`0007l0onKV0?oViP0I0?oViP030000
O`3oi^H0onKV0140onKV0`1VcJX50?oViP030000O`1VcJX0onKV0180onKV00<000000?oViP3oi^H0
>03oi^H00500onKV00D000000?oViP3oi^H0onKV000000020?oViP040000003oi^H0onKV00000080
onKV00@000000?oViP3oi^H000000P3oi^H00`000000onKV0?oViP020?oViP8000004P0007l206K=
ZPD0001o0P1VcJY<0000O`030000000007l0001o04T0001o0P1VcJX60000O`80I/fZ4P0007l20000
03X0onKV001@0?oViP050000003oi^H0onKV0?oViP0000000P3oi^H010000000onKV0?oViP000002
0?oViP040000003oi^H0onKV00000080onKV00<000000?oViP3oi^H00P3oi^H00`000000onKV0?oV
iP0B0?oViP80I/fZ1@3oi^H206K=ZQ<0onKV00<0001o0?oViP3oi^H06@3oi^H00`0007l0onKV0?oV
iP0I0?oViP030000003oi^H0onKV01T0onKV00<0001o0?oViP3oi^H06@3oi^H00`0007l0onKV0?oV
iP0@0?oViP80I/fZ1P3oi^H206K=ZQ@0onKV00<000000?oViP3oi^H0>03oi^H00500onKV00D00000
0?oViP3oi^H0onKV000000020?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H0
00000P3oi^H00`000000onKV0?oViP020?oViP030000003oi^H0onKV0180onKV00<0001o06K=ZP1V
cJX01@3oi^H206K=ZQ80onKV00<0001o0?oViP3oi^H06@3oi^H00`0007l0onKV0?oViP0I0?oViP03
0000003oi^H0onKV01T0onKV00<0001o0?oViP3oi^H06@3oi^H00`0007l0onKV0?oViP0?0?oViP<0
I/fZ1@3oi^H206K=ZP030000O`3oi^H0onKV0180onKV00<000000?oViP3oi^H0>03oi^H004l0onKV
0P0000040?oViP800000103oi^H2000000@0onKV0P0000050?oViP030000003oi^H0onKV0180onKV
00<0001o0?oViP1VcJX01@3oi^H306K=ZQ40onKV00<0001o0?oViP3oi^H06@3oi^H00`0007l0onKV
0?oViP0I0?oViP030000003oi^H0onKV01T0onKV00<0001o0?oViP3oi^H06@3oi^H00`0007l0onKV
0?oViP0>0?oViP<0I/fZ1P3oi^H00`1VcJX0onKV0000O`0D0?oViP030000003oi^H0onKV03P0onKV
001X0?oViP030000003oi^H0onKV0180onKV00@0001o0?oViP1VcJX0I/fZ1@3oi^H206K=ZQ40onKV
00<0001o0?oViP3oi^H06@3oi^H00`0007l0onKV0?oViP0I0?oViP030000003oi^H0onKV01T0onKV
00<0001o0?oViP3oi^H06@3oi^H00`0007l0onKV0?oViP0>0?oViP80I/fZ1P3oi^H206K=ZP030?oV
iP0007l0onKV01<0onKV00<000000?oViP3oi^H0>03oi^H006P0onKV0P00000C0?oViP030000O`3o
i^H0onKV0080I/fZ1@3oi^H206K=ZQ00onKV00<0001o0?oViP3oi^H06@3oi^H00`0007l0onKV0?oV
iP0I0?oViP030000003oi^H0onKV01T0onKV00<0001o0?oViP3oi^H06@3oi^H00`0007l0onKV0?oV
iP0=0?oViP80I/fZ1P3oi^H206K=ZP80onKV00<0001o0?oViP3oi^H04@3oi^H2000003X0onKV001X
0?oViP030000003oi^H0onKV0180onKV00@0001o0?oViP3oi^H0onKV0P1VcJX50?oViP80I/fZ3`3o
i^H00`0007l0onKV0?oViP0I0?oViP030000O`3oi^H0onKV01T0onKV00<000000?oViP3oi^H06@3o
i^H00`0007l0onKV0?oViP0I0?oViP030000O`3oi^H0onKV00`0onKV0P1VcJX60?oViP80I/fZ0`3o
i^H00`0007l0onKV0?oViP0B0?oViP030000003oi^H0onKV03P0onKV001X0?oViP030000003oi^H0
onKV0180onKV00<0001o0?oViP3oi^H00P3oi^H206K=ZPD0onKV00<0I/fZ0?oViP3oi^H03@3oi^H0
0`0007l0onKV0?oViP0I0?oViP030000O`3oi^H0onKV01T0onKV00<000000?oViP3oi^H06@3oi^H0
0`0007l0onKV0?oViP0I0?oViP030000O`3oi^H0onKV00`0onKV00<0I/fZ0?oViP3oi^H0103oi^H2
06K=ZP@0onKV00<0001o0?oViP3oi^H04P3oi^H00`000000onKV0?oViP0h0?oViP00J03oi^H00`00
0000onKV0?oViP0B0?oViP030000O`3oi^H0onKV0080onKV0`1VcJX40?oViP80I/fZ3P3oi^H00`00
07l0onKV0?oViP0I0?oViP030000O`3oi^H0onKV01T0onKV00<000000?oViP3oi^H06@3oi^H00`00
07l0onKV0?oViP0I0?oViP030000O`3oi^H0onKV00/0onKV0P1VcJX50?oViP<0I/fZ103oi^H00`00
07l0onKV0?oViP0B0?oViP030000003oi^H0onKV03P0onKV001X0?oViP030000003oi^H0onKV0180
onKV00<0001o0?oViP3oi^H00`3oi^H206K=ZPD0onKV0P1VcJX=0?oViP030000O`3oi^H0onKV01T0
onKV00<0001o0?oViP3oi^H06@3oi^H00`000000onKV0?oViP0I0?oViP030000O`3oi^H0onKV01T0
onKV00<0001o0?oViP3oi^H02P3oi^H206K=ZPH0onKV0P1VcJX50?oViP030000O`3oi^H0onKV0180
onKV00<000000?oViP3oi^H0>03oi^H006P0onKV00<000000?oViP3oi^H04P3oi^H00`0007l0onKV
0?oViP040?oViP80I/fZ1@3oi^H206K=ZP`0onKV00<0001o0?oViP3oi^H06@3oi^H00`0007l0onKV
0?oViP0I0?oViP030000003oi^H0onKV01T0onKV00<0001o0?oViP3oi^H06@3oi^H00`0007l0onKV
0?oViP0:0?oViP0306K=ZP3oi^H0onKV00@0onKV0P1VcJX60?oViP030000O`3oi^H0onKV0180onKV
00<000000?oViP3oi^H0>03oi^H006P0onKV0P00000C0?oViP030000O`3oi^H0onKV00@0onKV0`1V
cJX50?oViP0306K=ZP3oi^H0onKV00X0onKV00<0001o0?oViP3oi^H06@3oi^H00`0007l0onKV0?oV
iP0I0?oViP030000003oi^H0onKV01T0onKV00<0001o0?oViP3oi^H06@3oi^H00`0007l0onKV0?oV
iP090?oViP80I/fZ1@3oi^H306K=ZPH0onKV00<0001o0?oViP3oi^H04@3oi^H2000003X0onKV001X
0?oViP030000003oi^H0onKV0180onKV00<0001o0?oViP3oi^H01@3oi^H306K=ZP@0onKV0P1VcJX;
0?oViP030000O`3oi^H0onKV01T0onKV00<0001o0?oViP3oi^H06@3oi^H00`000000onKV0?oViP0I
0?oViP030000O`3oi^H0onKV01T0onKV00<0001o0?oViP3oi^H02@3oi^H00`1VcJX0onKV0?oViP03
0?oViP<0I/fZ1`3oi^H00`0007l0onKV0?oViP0B0?oViP030000003oi^H0onKV03P0onKV001X0?oV
iP030000003oi^H0onKV0180onKV00<0001o0?oViP3oi^H01P3oi^H206K=ZPD0onKV0P1VcJX:0?oV
iP030000O`3oi^H0onKV01T0onKV00<0001o0?oViP3oi^H06@3oi^H00`000000onKV0?oViP0I0?oV
iP030000O`3oi^H0onKV01T0onKV00<0001o0?oViP3oi^H0203oi^H206K=ZP@0onKV0`1VcJX80?oV
iP030000O`3oi^H0onKV0180onKV00<000000?oViP3oi^H0>03oi^H006P0onKV00<000000?oViP3o
i^H04P3oi^H00`0007l0onKV0?oViP070?oViP80I/fZ1@3oi^H00`1VcJX0onKV0?oViP080?oViP03
0000O`3oi^H0onKV01T0onKV00<0001o0?oViP3oi^H06@3oi^H00`000000onKV0?oViP0I0?oViP03
0000O`3oi^H0onKV01T0onKV00<0001o0?oViP3oi^H01`3oi^H206K=ZPD0onKV0P1VcJX90?oViP03
0000O`3oi^H0onKV0180onKV00<000000?oViP3oi^H0>03oi^H006P0onKV00<000000?oViP3oi^H0
4P3oi^H00`0007l0onKV0?oViP070?oViP<0I/fZ103oi^H206K=ZPT0onKV00<0001o0?oViP3oi^H0
6@3oi^H00`0007l0onKV0?oViP0I0?oViP030000003oi^H0onKV01T0onKV00<0001o0?oViP3oi^H0
6@3oi^H00`0007l0onKV0?oViP070?oViP0306K=ZP3oi^H0onKV00<0onKV0P1VcJX:0?oViP030000
O`3oi^H0onKV0180onKV00<000000?oViP3oi^H0>03oi^H006P0onKV0P00000C0?oViP030000O`3o
i^H0onKV00P0onKV0`1VcJX40?oViP80I/fZ203oi^H00`0007l0onKV0?oViP0I0?oViP030000O`3o
i^H0onKV01T0onKV00<000000?oViP3oi^H06@3oi^H00`0007l0onKV0?oViP0I0?oViP030000O`3o
i^H0onKV00H0onKV0P1VcJX40?oViP<0I/fZ2P3oi^H00`0007l0onKV0?oViP0A0?oViP800000>P3o
i^H006P0onKV00<000000?oViP3oi^H04P3oi^H00`0007l0onKV0?oViP090?oViP<0I/fZ103oi^H2
06K=ZPL0onKV00<0001o0?oViP3oi^H06@3oi^H00`0007l0onKV0?oViP0I0?oViP030000003oi^H0
onKV01T0onKV00<0001o0?oViP3oi^H06@3oi^H00`0007l0onKV0?oViP050?oViP80I/fZ103oi^H3
06K=ZP/0onKV00<0001o0?oViP3oi^H04P3oi^H00`000000onKV0?oViP0h0?oViP00J03oi^H00`00
0000onKV0?oViP0B0?oViP030000O`3oi^H0onKV00X0onKV0P1VcJX50?oViP80I/fZ1P3oi^H00`00
07l0onKV0?oViP0I0?oViP030000O`3oi^H0onKV01T0onKV00<000000?oViP3oi^H06@3oi^H00`00
07l0onKV0?oViP0I0?oViP030000O`3oi^H0onKV00@0onKV0P1VcJX50?oViP80I/fZ303oi^H00`00
07l0onKV0?oViP0B0?oViP030000003oi^H0onKV03P0onKV001X0?oViP030000003oi^H0onKV0180
onKV00<0001o0?oViP3oi^H02`3oi^H206K=ZP@0onKV101VcJX40?oViP030000O`3oi^H0onKV01T0
onKV00<0001o0?oViP3oi^H06@3oi^H00`000000onKV0?oViP0I0?oViP030000O`3oi^H0onKV01T0
onKV00<0001o0?oViP3oi^H00P3oi^H406K=ZP@0onKV0P1VcJX=0?oViP030000O`3oi^H0onKV0180
onKV00<000000?oViP3oi^H0>03oi^H006P0onKV00<000000?oViP3oi^H04P3oi^H00`0007l0onKV
0?oViP0;0?oViP<0I/fZ103oi^H406K=ZP<0onKV00<0001o0?oViP3oi^H06@3oi^H00`0007l0onKV
0?oViP0I0?oViP030000003oi^H0onKV01T0onKV00<0001o0?oViP3oi^H06@3oi^H0100007l0onKV
0?oViP3oi^H406K=ZP@0onKV0`1VcJX=0?oViP030000O`3oi^H0onKV0180onKV00<000000?oViP3o
i^H0>03oi^H006P0onKV00<000000?oViP3oi^H04P3oi^H00`0007l0onKV0?oViP0<0?oViP<0I/fZ
1@3oi^H306K=ZP80onKV00<0001o0?oViP3oi^H06@3oi^H00`0007l0onKV0?oViP0I0?oViP030000
003oi^H0onKV01T0onKV00<0001o0?oViP3oi^H06@3oi^H00`0007l0onKV0?oViP0306K=ZPD0onKV
0`1VcJX>0?oViP030000O`3oi^H0onKV0180onKV00<000000?oViP3oi^H0>03oi^H006P0onKV0P00
000C0?oViP030000O`3oi^H0onKV00d0onKV0`1VcJX50?oViP<0I/fZ00<0onKV0000O`3oi^H06P3o
i^H00`0007l0onKV0?oViP0I0?oViP030000003oi^H0onKV01T0onKV00<0001o0?oViP3oi^H06@3o
i^H00`0007l0I/fZ06K=ZP0206K=ZP@0onKV101VcJX?0?oViP030000O`3oi^H0onKV0140onKV0P00
000j0?oViP00J03oi^H00`000000onKV0?oViP0B0?oViP030000O`3oi^H0onKV00h0onKV101VcJX4
0?oViP@0I/fZ6`3oi^H00`0007l0onKV0?oViP0I0?oViP030000003oi^H0onKV01T0onKV00<0001o
0?oViP3oi^H06@3oi^H406K=ZP@0onKV101VcJX@0?oViP030000O`3oi^H0onKV0180onKV00<00000
0?oViP3oi^H0>03oi^H006P0onKV00<000000?oViP3oi^H04P3oi^H00`0007l0onKV0?oViP0?0?oV
iP@0I/fZ103oi^H406K=ZQX0onKV00<0001o0?oViP3oi^H06@3oi^H00`000000onKV0?oViP0I0?oV
iP030000O`3oi^H0onKV01P0onKV0`1VcJX50?oViP<0I/fZ4P3oi^H00`0007l0onKV0?oViP0B0?oV
iP030000003oi^H0onKV03P0onKV001X0?oViP030000003oi^H0onKV0180onKV00<0001o0?oViP3o
i^H04@3oi^H306K=ZPD0onKV0`1VcJXI0?oViP030000O`3oi^H0onKV01T0onKV00<000000?oViP3o
i^H06@3oi^H00`0007l0onKV0?oViP0G0?oViP<0I/fZ1@3oi^H306K=ZQ<0onKV00<0001o0?oViP3o
i^H04P3oi^H00`000000onKV0?oViP0h0?oViP00CP3oi^H4000000<0onKV0P0000040?oViP800000
103oi^H2000000D0onKV00<000000?oViP3oi^H04P3oi^H00`0007l0onKV0?oViP0B0?oViP<0I/fZ
103oi^H00`0007l0I/fZ06K=ZP0206K=ZQL0onKV00<0001o0?oViP3oi^H06@3oi^H00`000000onKV
0?oViP0I0?oViP030000O`3oi^H0onKV01D0onKV101VcJX0100007l0onKV0?oViP3oi^H406K=ZQ@0
onKV00<0001o0?oViP3oi^H04P3oi^H00`000000onKV0?oViP0h0?oViP00CP3oi^H00`000000onKV
0?oViP030?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H000000P3oi^H01000
0000onKV0?oViP0000040?oViP030000003oi^H0onKV0180onKV00<0001o0?oViP3oi^H04`3oi^H3
06K=ZP<0onKV00<0001o0?oViP1VcJX00`1VcJXF0?oViP030000O`3oi^H0onKV01T0onKV00<00000
0?oViP3oi^H06@3oi^H00`0007l0onKV0?oViP0D0?oViP@0I/fZ00@0onKV0000O`3oi^H0onKV101V
cJXE0?oViP030000O`3oi^H0onKV0180onKV00<000000?oViP3oi^H0>03oi^H004l0onKV00<00000
0?oViP3oi^H00P3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV00000080onKV
00@000000?oViP3oi^H00000103oi^H2000002X0001o0`1VcJX60000O`@0I/fZ:00007lA06K=ZRL0
001o1@1VcJX50000O`<0I/fZ:`0007l2000003X0onKV001@0?oViP050000003oi^H0onKV0?oViP00
00000P3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV00000080onKV00<00000
0?oViP3oi^H00P3oi^H00`000000onKV0?oViP0B0?oViP030000O`3oi^H0onKV01D0onKV101VcJX0
0`0007l0onKV0?oViP020?oViPH0I/fZ4@3oi^H00`0007l0onKV0?oViP0@0?oViQ<0I/fZ4P3oi^H0
0`0007l0onKV0?oViP0?0?oViPH0I/fZ103oi^H0100007l0I/fZ06K=ZP1VcJXH0?oViP030000O`3o
i^H0onKV0180onKV00<000000?oViP3oi^H0>03oi^H004h0onKV00@000000?oViP3oi^H000000P3o
i^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3o
i^H00000103oi^H00`000000onKV0?oViP0B0?oViP030000O`3oi^H0onKV01H0onKV101VcJX60?oV
iPH0I/fZ3`3oi^H00`0007l0onKV0?oViP0>0?oViP@0I/fZ1`3oi^H00`000000onKV0?oViP050?oV
iP@0I/fZ403oi^H00`0007l0onKV0?oViP0<0?oViPH0I/fZ1P3oi^H406K=ZQT0onKV00<0001o0?oV
iP3oi^H04P3oi^H00`000000onKV0?oViP0h0?oViP00C`3oi^H2000000@0onKV0P0000040?oViP80
0000103oi^H2000000D0onKV00<000000?oViP3oi^H04P3oi^H00`0007l0onKV0?oViP0H0?oViP<0
I/fZ203oi^H606K=ZP`0onKV00<0001o0?oViP3oi^H0303oi^H506K=ZPP0onKV00<000000?oViP3o
i^H01P3oi^H506K=ZPh0onKV00<0001o0?oViP3oi^H02P3oi^H606K=ZPL0onKV101VcJXJ0?oViP03
0000O`3oi^H0onKV0180onKV00<000000?oViP3oi^H0>03oi^H006P0onKV00<000000?oViP3oi^H0
4P3oi^H00`0007l0onKV0?oViP0I0?oViP@0I/fZ203oi^H606K=ZPX0onKV00<0001o0?oViP3oi^H0
2`3oi^H406K=ZPX0onKV00<000000?oViP3oi^H0203oi^H406K=ZPd0onKV00<0001o0?oViP3oi^H0
1`3oi^H606K=ZPP0onKV101VcJX00`0007l0onKV0?oViP0I0?oViP030000O`3oi^H0onKV0180onKV
00<000000?oViP3oi^H0>03oi^H006P0onKV0P00000C0?oViP030000O`3oi^H0onKV01T0onKV00<0
001o06K=ZP1VcJX0101VcJX80?oViPH0I/fZ1`3oi^H00`0007l0onKV0?oViP090?oViP@0I/fZ303o
i^H00`000000onKV0?oViP0:0?oViP@0I/fZ2`3oi^H00`0007l0onKV0?oViP050?oViPH0I/fZ203o
i^H506K=ZP030?oViP0007l0onKV01X0onKV00<0001o0?oViP3oi^H04@3oi^H2000003X0onKV001X
0?oViP030000003oi^H0onKV0180onKV00<0001o0?oViP3oi^H06@3oi^H00`0007l0onKV0?oViP06
06K=ZPP0onKV201VcJX30?oViP030000O`3oi^H0onKV00L0onKV1@1VcJX=0?oViP030000003oi^H0
onKV00/0onKV1@1VcJX90?oViP030000O`3oi^H0onKV00P0I/fZ2@3oi^H506K=ZP<0onKV00<0001o
0?oViP3oi^H06@3oi^H00`0007l0onKV0?oViP0B0?oViP030000003oi^H0onKV03P0onKV001X0?oV
iP030000003oi^H0onKV0180onKV00<0001o0?oViP3oi^H06@3oi^H00`0007l0onKV0?oViP030?oV
iPD0I/fZ2@3oi^H:06K=ZPL0onKV101VcJX?0?oViP030000003oi^H0onKV00d0onKV101VcJX60?oV
iPX0I/fZ2@3oi^H606K=ZPD0onKV00<0001o0?oViP3oi^H06@3oi^H00`0007l0onKV0?oViP0B0?oV
iP030000003oi^H0onKV03P0onKV001X0?oViP030000003oi^H0onKV0180onKV00<0001o0?oViP3o
i^H06@3oi^H00`0007l0onKV0?oViP050?oViPD0I/fZ303oi^H>06K=ZQ40onKV00<000000?oViP3o
i^H03`3oi^H=06K=ZP`0onKV1P1VcJX70?oViP030000O`3oi^H0onKV01T0onKV00<0001o0?oViP3o
i^H04P3oi^H00`000000onKV0?oViP0h0?oViP00J03oi^H00`000000onKV0?oViP0B0?oViP030000
O`3oi^H0onKV01T0onKV00<0001o0?oViP3oi^H01`3oi^H606K=ZP`0onKV00<0001o0?oViP1VcJX0
1`1VcJX80?oViQD0I/fZ203oi^H706K=ZP80onKV00<0001o0?oViP3oi^H02P3oi^H506K=ZPX0onKV
00<0001o0?oViP3oi^H06@3oi^H00`0007l0onKV0?oViP0B0?oViP030000003oi^H0onKV03P0onKV
001X0?oViP030000003oi^H0onKV0180onKV00<0001o0?oViP3oi^H06@3oi^H00`0007l0onKV0?oV
iP090?oViPH0I/fZ2P3oi^H00`0007l0onKV0?oViP040?oViP0306K=ZP3oi^H0onKV00D0onKV6`1V
cJX>0?oViP030000O`3oi^H0onKV00P0onKV1@1VcJX<0?oViP030000O`3oi^H0onKV01T0onKV00<0
001o0?oViP3oi^H04P3oi^H00`000000onKV0?oViP0h0?oViP00J03oi^H2000001<0onKV00<0001o
0?oViP3oi^H06@3oi^H00`0007l0onKV0?oViP0<0?oViPP0I/fZ1@3oi^H00`0007l0onKV0?oViP09
0?oViPH0I/fZ2P3oi^H00`000000onKV0?oViP080?oViPH0I/fZ2`3oi^H00`0007l0onKV0?oViP03
0?oViPP0I/fZ3P3oi^H00`0007l0onKV0?oViP0I0?oViP030000O`3oi^H0onKV0140onKV0P00000j
0?oViP00J03oi^H00`000000onKV0?oViP0B0?oViP030000O`3oi^H0onKV01T0onKV00<0001o0?oV
iP3oi^H03P3oi^H;06K=ZP030000O`3oi^H0onKV00H0onKV1P1VcJX=0?oViP030000003oi^H0onKV
00/0onKV1P1VcJX80?oViP030000O`1VcJX0I/fZ00P0I/fZ4@3oi^H00`0007l0onKV0?oViP0I0?oV
iP030000O`3oi^H0onKV0180onKV00<000000?oViP3oi^H0>03oi^H006P0onKV00<000000?oViP3o
i^H04P3oi^H00`0007l0onKV0?oViP0I0?oViP030000O`3oi^H0onKV01@0onKV4@1VcJX@0?oViP03
0000003oi^H0onKV00h0onKV4@1VcJXF0?oViP030000O`3oi^H0onKV01T0onKV00<0001o0?oViP3o
i^H04P3oi^H00`000000onKV0?oViP0h0?oViP00J03oi^H00`000000onKV0?oViP0B0?oViP030000
O`3oi^H0onKV01T0onKV00<0001o0?oViP3oi^H06@3oi^H906K=ZQ<0onKV00<000000?oViP3oi^H0
4@3oi^H906K=ZQ/0onKV00<0001o0?oViP3oi^H06@3oi^H00`0007l0onKV0?oViP0B0?oViP030000
003oi^H0onKV03P0onKV001X0?oViP030000003oi^H0onKV0180onKV00<0001o0?oViP3oi^H06@3o
i^H00`0007l0onKV0?oViP0I0?oViP030000O`3oi^H0onKV01T0onKV00<000000?oViP3oi^H06@3o
i^H00`0007l0onKV0?oViP0I0?oViP030000O`3oi^H0onKV01T0onKV00<0001o0?oViP3oi^H04P3o
i^H00`000000onKV0?oViP0h0?oViP00J03oi^H2000001<0onKV00<0001o0?oViP3oi^H06@3oi^H0
0`0007l0onKV0?oViP0I0?oViP030000O`3oi^H0onKV01T0onKV00<000000?oViP3oi^H06@3oi^H0
0`0007l0onKV0?oViP0I0?oViP030000O`3oi^H0onKV01T0onKV00<0001o0?oViP3oi^H04@3oi^H2
000003X0onKV001X0?oViP030000003oi^H0onKV0180onKV00<0001o0?oViP3oi^H06@3oi^H00`00
07l0onKV0?oViP0I0?oViP030000O`3oi^H0onKV01T0onKV00<000000?oViP3oi^H06@3oi^H00`00
07l0onKV0?oViP0I0?oViP030000O`3oi^H0onKV01T0onKV00<0001o0?oViP3oi^H04P3oi^H00`00
0000onKV0?oViP0h0?oViP00J03oi^H00`000000onKV0?oViP0B0?oViP030000O`3oi^H0onKV01T0
onKV00<0001o0?oViP3oi^H06@3oi^H00`0007l0onKV0?oViP0I0?oViP030000003oi^H0onKV01T0
onKV00<0001o0?oViP3oi^H06@3oi^H00`0007l0onKV0?oViP0I0?oViP030000O`3oi^H0onKV0180
onKV00<000000?oViP3oi^H0>03oi^H006P0onKV00<000000?oViP3oi^H04P3oi^H00`0007l0onKV
0?oViP0I0?oViP030000O`3oi^H0onKV01T0onKV00<0001o0?oViP3oi^H06@3oi^H00`000000onKV
0?oViP0I0?oViP030000O`3oi^H0onKV01T0onKV00<0001o0?oViP3oi^H06@3oi^H00`0007l0onKV
0?oViP0B0?oViP030000003oi^H0onKV03P0onKV001X0?oViP050000003oi^H0onKV0?oViP000000
1@3oi^H00`000000onKV0?oViP020?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H0
0`3oi^H00`000000onKV0?oViP020?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H0
0P3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H0
0P3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV0080onKV00<000000?oViP3oi^H0
0`3oi^H00`000000onKV0?oViP020?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H0
0`3oi^H00`000000onKV0?oViP020?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H0
0P3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H0
0P3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV0080onKV00<000000?oViP3oi^H0
0`3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV0080onKV00<000000?oViP3oi^H0
0`3oi^H00`000000onKV0?oViP020?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H0
0`3oi^H00`000000onKV0?oViP020?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H0
0P3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV00<0onKV00D000000?oViP3oi^H0
onKV0000000j0?oViP00J03oi^KC000003X0onKV003o0?oViWH0onKV003o0?oViWH0onKV003o0?oV
iWH0onKV003o0?oViWH0onKV003o0?oViWH0onKV003o0?oViWH0onKV003o0?oViWH0onKV003o0?oV
iWH0onKV003o0?oViWH0onKV003o0?oViWH0onKV003o0?oViWH0onKV003o0?oViWH0onKV003o0?oV
iWH0onKV003o0?oViWH0onKV003o0?oViWH0onKV003o0?oViWH0onKV003o0?oViWH0onKV003o0?oV
iWH0onKV003o0?oViWH0onKV001d0?oViP@0000000<0onKV0000000000000P00000:0?oViP800000
103oi^H3000000<0onKV0`0000030?oViP030000003oi^H0000000P0onKV10000000103oi^H00000
0000000000020?oViP030000003oi^H0onKV0<@0onKV001d0?oViP030000003oi^H0onKV00<0onKV
00@000000?oViP3oi^H000002@3oi^H2000000D0onKV00D000000?oViP3oi^H0onKV000000050?oV
iP050000003oi^H000000?oViP0000001`3oi^H010000000onKV0?oViP0000020?oViP040000003o
i^H0onKV00000<L0onKV001e0?oViP030000003oi^H0onKV0080onKV00@000000?oViP3oi^H00000
203oi^H010000000onKV0?oViP0000040?oViP040000003oi^H0onKV0?oViP@000000P3oi^H01@00
0000onKV0000003oi^H0000000P0onKV00<000000?oViP3oi^H00P3oi^H300000<P0onKV001f0?oV
iP050000003oi^H0onKV0?oViP0000000P3oi^H00`000000onKV0?oViP050?oViP8000000P3oi^H2
00000080onKV0P0000040?oViP8000000P3oi^H3000000030?oViP000000000000T0onKV00D00000
0?oViP3oi^H0onKV000000020?oViP030000003oi^H0onKV0<D0onKV001d0?oViP040000003oi^H0
onKV00000080onKV00@000000?oViP3oi^H000009P3oi^H010000000onKV0?oViP0000020?oViP04
0000003oi^H0onKV00000<L0onKV001e0?oViP8000000P3oi^H400000140onKV00<000000?oViP3o
i^H04`3oi^H4000000030?oViP000000000000800000b03oi^H00?l0onKVMP3oi^H00?l0onKVMP3o
i^H00?l0onKVMP3oi^H00?l0onKVMP3oi^H00?l0onKVMP3oi^H00:@0onKV0`00000`0?oViP030000
003oi^H0onKV00H0onKV00<000000?oViP3oi^H0303oi^H00`000000onKV0?oViP0T0?oViP030000
003oi^H0onKV05`0onKV002W0?oViP030000003oi^H0onKV02`0onKV00<000000?oViP3oi^H0203o
i^H00`000000onKV0?oViP0:0?oViP030000003oi^H0onKV00h0onKV00<000000?oViP3oi^H05@3o
i^H00`000000onKV0?oViP1K0?oViP00M03oi^H3000000@0onKV0`0000030?oViP<000000P3oi^H3
000000@0onKV100000060?oViP80000000D0onKV0000003oi^H000000?oViP0500000080onKV0`00
00000`3oi^H00000000000020?oViP8000000P3oi^H3000000<0onKV0P0000040?oViP@000000P3o
i^H400000080onKV0`0000090?oViP030000003oi^H0onKV00<0onKV0P0000050?oViP030000003o
i^H0onKV00T0onKV00<000000?oViP3oi^H00P3oi^H2000000@0onKV0P0000040?oViP030000003o
i^H0onKV00T0onKV0P0000040?oViP800000103oi^H00`000000onKV0?oViP1K0?oViP00M@3oi^H0
0`000000onKV0?oViP040?oViP050000003oi^H0onKV0?oViP0000001P3oi^H00`000000onKV0?oV
iP020?oViP040000003oi^H0onKV000000P0onKV00H000000?oViP000000onKV0000003oi^H40000
0080onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP0000040?oViP050000003o
i^H0onKV0?oViP0000000P3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV0000
0080onKV00@000000?oViP3oi^H00000303oi^H00`000000onKV0?oViP020?oViP040000003oi^H0
onKV000000@0onKV00<000000?oViP3oi^H02@3oi^H01@000000onKV0?oViP3oi^H000000080onKV
00<000000?oViP3oi^H0203oi^H00`000000onKV0?oViP070?oViP040000003oi^H0onKV000000T0
onKV00<000000?oViP3oi^H0F`3oi^H007D0onKV00<000000?oViP3oi^H0103oi^H010000000onKV
0?oViP3oi^H4000000<0onKV00<000000?oViP3oi^H00P3oi^H010000000onKV0?oViP0000080?oV
iP050000003oi^H000000?oViP000000103oi^H010000000onKV0?oViP0000020?oViP040000003o
i^H0onKV00000080onKV00<000000?oViP3oi^H00P3oi^H01@000000onKV0?oViP3oi^H0000000D0
onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP0000020?oViP@000002@3oi^H0
0`000000onKV0?oViP020?oViP030000003oi^H00000008000000`3oi^H00`000000onKV0?oViP08
0?oViP030000003oi^H0onKV00D0onKV00<000000?oViP3oi^H0503oi^H00`000000onKV0?oViP09
0?oViP030000003oi^H0onKV05X0onKV001e0?oViP800000103oi^H2000000@0onKV0P0000040?oV
iP030000003oi^H0onKV00<0onKV0`0000070?oViP<0000000<0onKV0000003oi^H00P3oi^H30000
00<0onKV200000040?oViP8000000P3oi^H5000000040?oViP00000000000?oViP8000000`3oi^H3
000000<0onKV0P00000:0?oViP030000003oi^H0onKV0080onKV00<000000?oViP3oi^H01@3oi^H0
0`000000onKV0?oViP090?oViP030000003oi^H0onKV0080onKV0P00000H0?oViP030000003oi^H0
onKV00L0onKV00<000000?oViP3oi^H0F`3oi^H007D0onKV00@000000?oViP3oi^H000003P3oi^H0
0`000000onKV0?oViP050?oViP030000003oi^H0onKV02@0onKV00<000000?oViP3oi^H0303oi^H0
0`000000onKV0?oViP0>0?oViP050000003oi^H0onKV0?oViP0000001P3oi^H00`000000onKV0?oV
iP0:0?oViP030000003oi^H0onKV0080onKV00<000000?oViP3oi^H0503oi^H010000000onKV0?oV
iP0000090?oViP030000003oi^H0onKV05/0onKV001d0?oViPD000000`3oi^H00`000000onKV0?oV
iP070?oViP8000001P3oi^H200000280onKV00<000000?oViP3oi^H03`3oi^H200000140onKV00@0
00000?oViP3oi^H0onKV0`0000020?oViP030000003oi^H0onKV00`0onKV00@000000?oViP3oi^H0
onKV0`00000E0?oViP8000002@3oi^H00`000000onKV0?oViP1L0?oViP00o`3oi^If0?oViP00o`3o
i^If0?oViP00o`3oi^If0?oViP00o`3oi^If0?oViP00o`3oi^If0?oViP00P03oi^H300000?80onKV
00230?oViP030000003oi^H0onKV0>l0onKV001c0?oViP80000000D0onKV00000000000000000?oV
iP0500000080onKV0`0000000`3oi^H00000000000020?oViP8000000P3oi^H3000000<0onKV0P00
00040?oViP<000000`3oi^H3000000T0onKV0`0000020?oViP<00000103oi^H2000000T0onKV0`00
00040?oViP<000000`3oi^H300000080onKV0`0000040?oViP@000001`3oi^H3000000@0onKV0`00
00000`3oi^H00000000000020?oViP8000000P3oi^H300000080onKV0`00001d0?oViP00L`3oi^H0
1@000000onKV0?oViP3oi^H000000080onKV100000020?oViP040000003oi^H0onKV00000080onKV
00@000000?oViP3oi^H000000P3oi^H00`000000onKV0?oViP030?oViP040000003oi^H0onKV0000
00@0onKV00D000000?oViP3oi^H0onKV0000000=0?oViP030000003oi^H0onKV00@0onKV00@00000
0?oViP3oi^H000000P3oi^H00`000000onKV0?oViP070?oViP030000003oi^H0onKV00@0onKV00D0
00000?oViP3oi^H0onKV000000060?oViP030000003oi^H0onKV0080onKV00@000000?oViP3oi^H0
00002@3oi^H00`000000onKV0?oViP040?oViP050000003oi^H0onKV0?oViP0000000P3oi^H01000
0000onKV0?oViP0000080?oViP030000003oi^H0onKV0740onKV001c0?oViP050000003oi^H00000
0?oViP0000001@3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV00000080onKV
00<000000?oViP3oi^H0100000020?oViP030000003oi^H0onKV00D0onKV00D000000?oViP3oi^H0
onKV0000000=0?oViP040000003oi^H0onKV0?oViP<000000`3oi^H010000000onKV0?oViP000009
0?oViP030000003oi^H0onKV00@0onKV00@000000?oViP3oi^H0onKV100000030?oViP030000003o
i^H0onKV0080onKV00@000000?oViP3oi^H000002@3oi^H00`000000onKV0?oViP040?oViP050000
003oi^H0onKV0?oViP0000000P3oi^H00`000000onKV0?oViP0400000080onKV0`00001d0?oViP00
L`3oi^H2000000030?oViP000000000000<0onKV0`0000030?oViPP00000103oi^H200000080onKV
1@0000030?oViP800000103oi^H3000000T0onKV0P0000030?oViP@000000`3oi^H2000000X0onKV
0P0000040?oViP800000103oi^H2000000@0onKV00<000000?oViP3oi^H00`3oi^H3000000T0onKV
00<000000?oViP3oi^H00`3oi^H200000080onKV100000040?oViP8000000`3oi^H4000007<0onKV
001c0?oViP80000000<0onKV0000000000006P3oi^H00`000000onKV0?oViP0^0?oViP040000003o
i^H0onKV000000h0onKV00<000000?oViP3oi^H01@3oi^H00`000000onKV0?oViP070?oViP030000
003oi^H0onKV08/0onKV001c0?oViP80000000@0onKV00000000000000008@3oi^H00`000000onKV
0?oViP0?0?oViP030000003oi^H0onKV01<0onKV1@0000030?oViP030000003oi^H0onKV00L0onKV
0P0000060?oViP800000203oi^H2000000H0onKV00<000000?oViP3oi^H0Q03oi^H00?l0onKVMP3o
i^H00?l0onKVMP3oi^H00?l0onKVMP3oi^H00?l0onKVMP3oi^H00?l0onKVMP3oi^H00?l0onKVMP3o
i^H00?l0onKVMP3oi^H00?l0onKVMP3oi^H007@0onKV0P000000103oi^H000000000003oi^H50000
0080onKV0`000000103oi^H000000000003oi^H3000000L0onKV0P000000103oi^H000000000003o
i^H3000000@0onKV0`0000020?oViPD000000P3oi^H00`000000onKV0?oViP030?oViP<00000203o
i^H300000080onKV0P0000001@3oi^H00000000000000000onKV00D000000P3oi^H300000080onKV
1@0000000`3oi^H0000000000003000009H0onKV001d0?oViP<0000000<0onKV0000003oi^H00P3o
i^H00`000000onKV0?oViP020?oViP030000003oi^H0onKV0080onKV00@000000?oViP3oi^H00000
203oi^H400000080onKV00@000000?oViP3oi^H000000`3oi^H00`000000onKV0?oViP040?oViP03
0000003oi^H0onKV0080onKV0P0000030?oViP030000003oi^H0onKV00/0onKV0P0000020?oViP04
0000003oi^H0onKV000000@0onKV00D000000?oViP3oi^H0onKV000000070?oViP050000003oi^H0
onKV0?oViP0000000P3oi^H00`000000onKV0?oViP2E0?oViP00M03oi^H00`000000onKV00000002
0?oViP050000003oi^H0onKV0?oViP000000103oi^H01@000000onKV0?oViP3oi^H0000000<0onKV
00<000000?oViP3oi^H02@3oi^H00`000000onKV000000070?oViP030000003oi^H0onKV00@0onKV
00L000000?oViP3oi^H0onKV0000003oi^H000000080onKV1@0000080?oViP030000003oi^H0onKV
0080onKV00D000000?oViP3oi^H0onKV000000040?oViP030000003oi^H0onKV00D000000`3oi^H0
1@000000onKV0?oViP3oi^H000000080onKV00<000000?oViP3oi^H0U@3oi^H007@0onKV0P000002
0?oViP<0000000<0onKV0000000000000`3oi^H3000000<0onKV100000090?oViP<000000P3oi^H3
000000<0onKV0`0000040?oViP8000000P3oi^H2000000030?oViP00000000000080onKV10000008
0?oViP<000000`3oi^H4000000<0onKV0P0000030?oViP@00000103oi^H010000000onKV0?oViP3o
i^H4000009H0onKV00220?oViP030000003oi^H0onKV0080onKV00<000000?oViP3oi^H05P3oi^H0
0`000000onKV0?oViP0P0?oViP030000003oi^H0onKV0140onKV00<000000?oViP3oi^H0103oi^H0
0`000000onKV0?oViP2D0?oViP00O@3oi^H00`000000onKV0?oViP020?oViP040000003oi^H0onKV
0?oViP800000603oi^H00`000000onKV0?oViP040?oViP030000003oi^H0onKV01P0onKV0P000007
0?oViP030000003oi^H0onKV00P0onKV0P0000050?oViP800000UP3oi^H00?l0onKVMP3oi^H00?l0
onKVMP3oi^H00?l0onKVMP3oi^H00?l0onKVMP3oi^H00?l0onKVMP3oi^H00;`0onKV0`00001H0?oV
iP<00000F`3oi^H00;d0onKV00<000000?oViP3oi^H0FP3oi^H00`000000onKV0?oViP1H0?oViP00
LP3oi^H3000000030?oViP000000000000@0000000<0onKV0000000000001@0000080?oViPD00000
0P3oi^H00`000000onKV0?oViP030?oViP<00000203oi^H3000000X0onKV0`0000030?oViPD00000
00<0onKV0000000000000P0000030?oViP<000000P3oi^H400000080onKV0`0000040?oViP<00000
00D0onKV00000000000000000?oViP02000000030?oViP000000000000<0000000<0onKV00000000
00000`000000103oi^H000000000000000040?oViP<000000`3oi^H300000080onKV100000070?oV
iP040000003oi^H000000?oViP80000000@0onKV000000000000onKV0P0000000`3oi^H000000000
0002000000050?oViP00000000000000003oi^H00P0000020?oViP<000000`3oi^H3000004P0onKV
001c0?oViP050000003oi^H0onKV0?oViP0000000P3oi^H010000000onKV0?oViP0000030?oViP03
0000003oi^H0onKV00X0onKV00<000000?oViP3oi^H01`3oi^H01@000000onKV0?oViP3oi^H00000
00P0onKV00<000000?oViP3oi^H02`3oi^H200000080onKV00@000000?oViP3oi^H000000P3oi^H0
1`000000onKV0?oViP3oi^H000000?oViP0000001P3oi^H00`000000onKV0?oViP020?oViP040000
003oi^H0onKV00000080onKV00L000000?oViP3oi^H0onKV0000003oi^H000000080onKV00@00000
0?oViP3oi^H000000P3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV00000080
onKV00D000000?oViP3oi^H0onKV000000040?oViP050000003oi^H0onKV0?oViP0000000P3oi^H0
0`000000onKV0?oViP070?oViP050000003oi^H000000?oViP0000000P3oi^H400000080onKV00@0
00000?oViP3oi^H000000P3oi^H010000000onKV0?oViP0000020?oViP030000003oi^H0onKV00@0
onKV00<000000?oViP3oi^H0B03oi^H007@0onKV00H000000?oViP3oi^H0onKV0000003oi^H30000
00@0onKV00<000000?oViP3oi^H02P3oi^H00`000000onKV0?oViP0;0?oViP030000003oi^H0onKV
00H0onKV00<000000?oViP3oi^H02P3oi^H00`000000onKV0?oViP030?oViP040000003oi^H0onKV
00000080onKV00D000000?oViP3oi^H000000?oViP05000000<0onKV00D000000?oViP000000onKV
000000050?oViP050000003oi^H0onKV0?oViP0000000P3oi^H01P000000onKV0?oViP000000onKV
00000080onKV00D000000?oViP3oi^H0onKV000000020?oViP030000003oi^H0000000L0onKV00D0
00000?oViP3oi^H0onKV000000030?oViP070000003oi^H0onKV0?oViP000000onKV000000070?oV
iP050000003oi^H000000?oViP0000001@3oi^H00`000000onKV000000020?oViP050000003oi^H0
onKV0?oViP0000000P3oi^H00`000000onKV00000004000000<0onKV00<000000?oViP3oi^H0A`3o
i^H007@0onKV00D000000?oViP000000onKV000000020?oViP030000003oi^H0000000@0onKV00<0
00000?oViP3oi^H02P3oi^H00`000000onKV0?oViP070?oViP@000002@3oi^H00`000000onKV0?oV
iP090?oViP<000000P3oi^H2000000040?oViP00000000000?oViPD000000P3oi^H400000080onKV
100000020?oViP<000000`3oi^H4000000030?oViP000000000000<000000P3oi^H4000000040?oV
iP00000000000?oViP8000000P3oi^H3000000<0onKV0`0000030?oViP@000000P3oi^H4000000H0
onKV0`0000000`3oi^H00000000000030?oViP<000000P3oi^H4000000030?oViP000000000000<0
00000P3oi^H400000080onKV0`0000180?oViP00M03oi^H00`000000onKV0000000200000080onKV
00<000000?oViP000000103oi^H00`000000onKV0?oViP080?oViP030000003oi^H0000000T0onKV
00<000000?oViP3oi^H0203oi^H01@000000onKV0000003oi^H0000003`0onKV00<000000?oViP3o
i^H03@3oi^H00`000000onKV0?oViP0c0?oViP030000003oi^H0onKV04L0onKV001d0?oViP800000
0P3oi^H600000080onKV1@0000090?oViP8000002@3oi^H4000000L0onKV1@00000k0?oViP800000
3`3oi^H00`000000onKV0?oViP0c0?oViP030000003oi^H0onKV04L0onKV003o0?oViWH0onKV003o
0?oViWH0onKV003o0?oViWH0onKV003o0?oViWH0onKV003o0?oViWH0onKV003o0?oViWH0onKV003o
0?oViWH0onKV001j0?oViP800000I@3oi^H300000940onKV001k0?oViP030000003oi^H0onKV06H0
onKV00<000000?oViP3oi^H0SP3oi^H007@0onKV0`0000050?oViP040000003oi^H0onKV0?oViP<0
0000103oi^H2000000@0onKV0`0000001`3oi^H000000000003oi^H000000?oViP0000001P3oi^H2
00000080onKV0P0000000`3oi^H0000000000005000000040?oViP000000onKV00000080onKV0`00
00030?oViP030000003oi^H0onKV00P0onKV0P0000000`3oi^H000000000000400000080onKV00<0
00000?oViP3oi^H00`000000203oi^H000000000003oi^H000000?oViP000000onKV1@0000020?oV
iP<0000000<0onKV0000000000000P3oi^H200000080onKV0`0000030?oViP8000000P3oi^H30000
00030?oViP000000onKV07L0onKV001d0?oViP040000003oi^H0onKV000000<0onKV00<000000?oV
iP0000001@3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV000000D0onKV00D0
00000?oViP000000onKV000000070?oViP040000003oi^H0onKV00000080onKV100000020?oViP07
0000003oi^H000000?oViP000000onKV0000000A0?oViP050000003oi^H0onKV0?oViP0000000P3o
i^H010000000onKV0?oViP0000040?oViP0:0000003oi^H0onKV0?oViP000000onKV0000003oi^H0
00000?oViP@000000P3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV00000080
onKV00<000000?oViP3oi^H00`3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H00000
000007P0onKV001g0?oViP040000003oi^H0onKV00000080onKV00<000000?oViP3oi^H00`000003
0?oViP030000003oi^H0onKV00<0onKV100000020?oViP050000003oi^H000000?oViP0000001`3o
i^H010000000onKV0?oViP0000050?oViP090000003oi^H0onKV0000003oi^H000000?oViP000000
onKV00@000003P3oi^H01@000000onKV0000003oi^H000000080onKV0`0000050?oViP090000003o
i^H0onKV0?oViP000000onKV0000003oi^H0000000@0onKV00@000000?oViP3oi^H000000P3oi^H0
10000000onKV0?oViP0000020?oViP030000003oi^H0onKV00@000000P3oi^H00`000000onKV0?oV
iP030?oViP040000003oi^H00000000007P0onKV001e0?oViP8000000P3oi^H3000000040?oViP00
000000000?oViP@0000000<0onKV0000000000000`0000030?oViP8000000P3oi^H3000000030?oV
iP000000onKV00H0onKV100000040?oViP<0000000H0onKV00000000000000000?oViP0000030?oV
iP800000103oi^H00`000000onKV0?oViP080?oViP80000000<0onKV0000000000000P3oi^H01000
0000onKV0?oViP0000040?oViP030000003oi^H0onKV00<0000000<0onKV0000003oi^H00P3oi^H3
000000<0onKV200000040?oViP8000000P3oi^H500000080onKV0P0000000`3oi^H000000?oViP1g
0?oViP00M03oi^H010000000onKV0?oViP00000>0?oViP030000003oi^H0onKV03T0onKV0P000000
0`3oi^H00000000000020?oViP040000003oi^H0onKV000000@0onKV00<000000?oViP3oi^H07`3o
i^H00`000000onKV0?oViP030?oViP80000000<0onKV0000003oi^H0M`3oi^H007@0onKV1000001:
0?oViP80000000<0onKV0000000000001@0000040?oViP<000009@3oi^H2000000040?oViP000000
0000000007L0onKV003o0?oViWH0onKV003o0?oViWH0onKV0000\
\>"],
  ImageRangeCache->{{{89.3125, 461.688}, {406.25, 131.75}} -> {-10673.8, \
1073.19, 35.7354, 35.7354}}],

Cell[OutputFormData["\<\
{6.483999999999999*Second, Null}\
\>", "\<\
{6.484 \
Second, Null}\
\>"], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["2-4 Spherical Harmonics calculation", "Subsection"],

Cell["\<\

The calculation of the terms depending of the source (intensity and the coils \
geometry) are calculated at the validation of a new magnetic system. They \
prrovides a very intersting way to characterize the quality of the magnetic \
field  in its space dependancy. 
Thus field calculation at any point of the space is a very quick operation \
(providing the method can be applied) since only the terms depending of the \
target point coordinates are ccomputed. For a complex magnetic system such as \
the MRI magnet, the gain of calculation time is very large, around 10.
Magnetica uses the two methods of field calculation, vector potential and SH, \
and switches automatically depending of the effective target point \
coordinates.\
\>", "Text"],

Cell[CellGroupData[{

Cell["The Legendre source coefficients ", "Subsubsection"],

Cell["\<\
The source coefficients are automatically calculated  up to the \
20th order.
In the MRI example, we can see than all the odd terms are null (due the \
symmetry of the coils position) and also that the even terms up to the 8th \
order are quasi null attesting the homogeneity of the field in the central \
region\
\>", "Text",
  FontVariations->{"CompatibilityType"->0}],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{"VerboseLegendreCoefficients", "[", 
      RowBox[{"MRImagnetN", 
        StyleBox[",",
          FontWeight->"Bold"], 
        StyleBox[\(LegendreMode -> RelativeMode\),
          FontWeight->"Bold"]}], "]"}]], "Input"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {
            TagBox[GridBox[{
                  {"\<\"System Name:\"\>", 
                    StyleBox["\<\"    MRImagnetN\"\>",
                      FontWeight->"Bold"]},
                  {"\<\"System Legendre radius          \"\>", "\<\"     \
939.507 mm\"\>"},
                  {"\<\"Printout Legendre radius central\"\>", "\<\"     \
939.507 mm\"\>"},
                  {"\<\"Printout Legendre radius remote\"\>", "\<\"     \
939.507 mm\"\>"},
                  {"\<\"System Legendre center position\"\>", "\<\"       \
0.000 mm\"\>"},
                  {"\<\"Inner spherical radius limit\"\>", "\<\"     525.865 \
mm\"\>"},
                  {"\<\"Outer spherical radius limit\"\>", "\<\"    1497.467 \
mm\"\>"},
                  {"\<\"System magnetic parity\"\>", \("       "\
\[InvisibleSpace]True\)},
                  {"\<\"System magnetic constant field\"\>", "\<\"       \
0.000 G\"\>"},
                  {"\<\"Mode: relative Field to D=0\"\>", "\<\"\"\>"},
                  {"\<\"\"\>", "\<\"\"\>"}
                  },
                RowSpacings->1,
                ColumnSpacings->3,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}],
              Function[ BoxForm`e$, 
                TableForm[ BoxForm`e$]]]},
          {
            TagBox[GridBox[{
                  {"\<\"Order\"\>", "\<\"     central coeff.\"\>", "\<\"     \
remote coeff.\"\>"},
                  {\("D"\[InvisibleSpace]0\), "\<\"      1.000000000\"\>", \
"\<\"      0.000000000\"\>"},
                  {\("D"\[InvisibleSpace]1\), "\<\"      0.000000000\"\>", \
"\<\"      0.000000000\"\>"},
                  {\("D"\[InvisibleSpace]2\), "\<\"      \
2.826000000e-10\"\>", "\<\"     -0.000186015\"\>"},
                  {\("D"\[InvisibleSpace]3\), "\<\"      0.000000000\"\>", \
"\<\"      0.000000000\"\>"},
                  {\("D"\[InvisibleSpace]4\), "\<\"     \
-4.330000000e-10\"\>", "\<\"     -1.257900000e-9\"\>"},
                  {\("D"\[InvisibleSpace]5\), "\<\"      0.000000000\"\>", \
"\<\"      0.000000000\"\>"},
                  {\("D"\[InvisibleSpace]6\), "\<\"      0.000000000\"\>", \
"\<\"      1.284309865\"\>"},
                  {\("D"\[InvisibleSpace]7\), "\<\"      0.000000000\"\>", \
"\<\"      0.000000000\"\>"},
                  {\("D"\[InvisibleSpace]8\), "\<\"     -6.308360606\"\>", \
"\<\"      6.272959547\"\>"},
                  {\("D"\[InvisibleSpace]9\), "\<\"      0.000000000\"\>", \
"\<\"      0.000000000\"\>"},
                  {\("D"\[InvisibleSpace]10\), "\<\"     41.242329366\"\>", "\
\<\"     -7.963597595\"\>"},
                  {\("D"\[InvisibleSpace]11\), "\<\"      0.000000000\"\>", "\
\<\"      0.000000000\"\>"},
                  {\("D"\[InvisibleSpace]12\), "\<\"   -230.185180938\"\>", "\
\<\"    -28.230092668\"\>"},
                  {\("D"\[InvisibleSpace]13\), "\<\"      0.000000000\"\>", "\
\<\"      0.000000000\"\>"},
                  {\("D"\[InvisibleSpace]14\), "\<\"    937.696092523\"\>", "\
\<\"     28.664977336\"\>"},
                  {\("D"\[InvisibleSpace]15\), "\<\"      0.000000000\"\>", "\
\<\"      0.000000000\"\>"},
                  {\("D"\[InvisibleSpace]16\), "\<\"  -2817.002875329\"\>", "\
\<\"    108.402730121\"\>"},
                  {\("D"\[InvisibleSpace]17\), "\<\"      0.000000000\"\>", "\
\<\"      0.000000000\"\>"},
                  {\("D"\[InvisibleSpace]18\), "\<\"   6621.784572402\"\>", "\
\<\"    -99.469942113\"\>"},
                  {\("D"\[InvisibleSpace]19\), "\<\"      0.000000000\"\>", "\
\<\"      0.000000000\"\>"},
                  {\("D"\[InvisibleSpace]20\), "\<\" -12515.977621552\"\>", "\
\<\"   -395.050772716\"\>"}
                  },
                RowSpacings->1,
                ColumnSpacings->3,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}],
              Function[ BoxForm`e$, 
                TableForm[ 
                BoxForm`e$, TableHeadings -> {None, {"Order", 
                  "     central coeff.", "     remote coeff."}}]]]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      ColumnForm[ {
        TableForm[ {{"System Name:", 
          StyleForm[ "    MRImagnetN", FontWeight -> "Bold"]}, {
          "System Legendre radius          ", "     939.507 mm"}, {
          "Printout Legendre radius central", "     939.507 mm"}, {
          "Printout Legendre radius remote", "     939.507 mm"}, {
          "System Legendre center position", "       0.000 mm"}, {
          "Inner spherical radius limit", "     525.865 mm"}, {
          "Outer spherical radius limit", "    1497.467 mm"}, {
          "System magnetic parity", 
          SequenceForm[ "       ", True]}, {"System magnetic constant field", 
          "       0.000 G"}, {"Mode: relative Field to D=0", ""}, {"", ""}}], 
        
        TableForm[ {{
          SequenceForm[ "D", 0], "      1.000000000", "      0.000000000"}, {
          SequenceForm[ "D", 1], "      0.000000000", "      0.000000000"}, {
          SequenceForm[ "D", 2], "      2.826000000e-10", 
          "     -0.000186015"}, {
          SequenceForm[ "D", 3], "      0.000000000", "      0.000000000"}, {
          SequenceForm[ "D", 4], "     -4.330000000e-10", 
          "     -1.257900000e-9"}, {
          SequenceForm[ "D", 5], "      0.000000000", "      0.000000000"}, {
          SequenceForm[ "D", 6], "      0.000000000", "      1.284309865"}, {
          SequenceForm[ "D", 7], "      0.000000000", "      0.000000000"}, {
          SequenceForm[ "D", 8], "     -6.308360606", "      6.272959547"}, {
          SequenceForm[ "D", 9], "      0.000000000", "      0.000000000"}, {
          SequenceForm[ "D", 10], "     41.242329366", "     -7.963597595"}, {
          
          SequenceForm[ "D", 11], "      0.000000000", "      0.000000000"}, {
          
          SequenceForm[ "D", 12], "   -230.185180938", "    -28.230092668"}, {
          
          SequenceForm[ "D", 13], "      0.000000000", "      0.000000000"}, {
          
          SequenceForm[ "D", 14], "    937.696092523", "     28.664977336"}, {
          
          SequenceForm[ "D", 15], "      0.000000000", "      0.000000000"}, {
          
          SequenceForm[ "D", 16], "  -2817.002875329", "    108.402730121"}, {
          
          SequenceForm[ "D", 17], "      0.000000000", "      0.000000000"}, {
          
          SequenceForm[ "D", 18], "   6621.784572402", "    -99.469942113"}, {
          
          SequenceForm[ "D", 19], "      0.000000000", "      0.000000000"}, {
          
          SequenceForm[ "D", 20], " -12515.977621552", "   -395.050772716"}}, 
          TableHeadings -> {None, {"Order", "     central coeff.", 
          "     remote coeff."}}]}],
      Editable->False]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["The Limits of application of the spherical harmonics method", \
"Subsubsection"],

Cell["\<\
This drawing shows that the space is divided into 3 regions
a) a central region including the ROI (region of interest) where the image \
can be obtained
b) a remote region going up to the infinity. This region is important in \
terms of stray field interference with the environment
c) in between these 2 regions, a forbidden zone where Spherical Harmonics \
cannot be used ( and vector potential method is compulsory) \
\>", "Text",
  FontVariations->{"CompatibilityType"->0}],

Cell[CellGroupData[{

Cell["DrawSHLimits[MRImagnetN];", "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.000303543 0.5 0.000303543 [
[.04469 -0.0125 -15 -9 ]
[.04469 -0.0125 15 0 ]
[.19646 -0.0125 -15 -9 ]
[.19646 -0.0125 15 0 ]
[.34823 -0.0125 -12 -9 ]
[.34823 -0.0125 12 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.65177 -0.0125 -9 -9 ]
[.65177 -0.0125 9 0 ]
[.80354 -0.0125 -12 -9 ]
[.80354 -0.0125 12 0 ]
[.95531 -0.0125 -12 -9 ]
[.95531 -0.0125 12 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -23 -21.5625 ]
[.5 -0.0125 23 -9 ]
[-0.0125 .04469 -30 -4.5 ]
[-0.0125 .04469 0 4.5 ]
[-0.0125 .19646 -30 -4.5 ]
[-0.0125 .19646 0 4.5 ]
[-0.0125 .34823 -24 -4.5 ]
[-0.0125 .34823 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .65177 -18 -4.5 ]
[-0.0125 .65177 0 4.5 ]
[-0.0125 .80354 -24 -4.5 ]
[-0.0125 .80354 0 4.5 ]
[-0.0125 .95531 -24 -4.5 ]
[-0.0125 .95531 0 4.5 ]
[ 0 0 -0.125 0 ]
[-0.01875 .5 -42.5625 -23 ]
[-0.01875 .5 -30 23 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[.5 1.0125 -95.5 0 ]
[.5 1.0125 95.5 78.4375 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.04469 0 m
.04469 1 L
s
.19646 0 m
.19646 1 L
s
.34823 0 m
.34823 1 L
s
.5 0 m
.5 1 L
s
.65177 0 m
.65177 1 L
s
.80354 0 m
.80354 1 L
s
.95531 0 m
.95531 1 L
s
0 .04469 m
1 .04469 L
s
0 .19646 m
1 .19646 L
s
0 .34823 m
1 .34823 L
s
0 .5 m
1 .5 L
s
0 .65177 m
1 .65177 L
s
0 .80354 m
1 .80354 L
s
0 .95531 m
1 .95531 L
s
0 g
.04469 0 m
.04469 .00625 L
s
[(-1500)] .04469 -0.0125 0 1 Mshowa
.19646 0 m
.19646 .00625 L
s
[(-1000)] .19646 -0.0125 0 1 Mshowa
.34823 0 m
.34823 .00625 L
s
[(-500)] .34823 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.65177 0 m
.65177 .00625 L
s
[(500)] .65177 -0.0125 0 1 Mshowa
.80354 0 m
.80354 .00625 L
s
[(1000)] .80354 -0.0125 0 1 Mshowa
.95531 0 m
.95531 .00625 L
s
[(1500)] .95531 -0.0125 0 1 Mshowa
.125 Mabswid
.07504 0 m
.07504 .00375 L
s
.10539 0 m
.10539 .00375 L
s
.13575 0 m
.13575 .00375 L
s
.1661 0 m
.1661 .00375 L
s
.22681 0 m
.22681 .00375 L
s
.25717 0 m
.25717 .00375 L
s
.28752 0 m
.28752 .00375 L
s
.31787 0 m
.31787 .00375 L
s
.37858 0 m
.37858 .00375 L
s
.40894 0 m
.40894 .00375 L
s
.43929 0 m
.43929 .00375 L
s
.46965 0 m
.46965 .00375 L
s
.53035 0 m
.53035 .00375 L
s
.56071 0 m
.56071 .00375 L
s
.59106 0 m
.59106 .00375 L
s
.62142 0 m
.62142 .00375 L
s
.68213 0 m
.68213 .00375 L
s
.71248 0 m
.71248 .00375 L
s
.74283 0 m
.74283 .00375 L
s
.77319 0 m
.77319 .00375 L
s
.8339 0 m
.8339 .00375 L
s
.86425 0 m
.86425 .00375 L
s
.89461 0 m
.89461 .00375 L
s
.92496 0 m
.92496 .00375 L
s
.01433 0 m
.01433 .00375 L
s
.98567 0 m
.98567 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -84 -25.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Z) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 12.813 moveto
(H) show
81.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(mm) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
93.000 12.813 moveto
(L) show
105.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .04469 m
.00625 .04469 L
s
[(-1500)] -0.0125 .04469 1 0 Mshowa
0 .19646 m
.00625 .19646 L
s
[(-1000)] -0.0125 .19646 1 0 Mshowa
0 .34823 m
.00625 .34823 L
s
[(-500)] -0.0125 .34823 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(0)] -0.0125 .5 1 0 Mshowa
0 .65177 m
.00625 .65177 L
s
[(500)] -0.0125 .65177 1 0 Mshowa
0 .80354 m
.00625 .80354 L
s
[(1000)] -0.0125 .80354 1 0 Mshowa
0 .95531 m
.00625 .95531 L
s
[(1500)] -0.0125 .95531 1 0 Mshowa
.125 Mabswid
0 .07504 m
.00375 .07504 L
s
0 .10539 m
.00375 .10539 L
s
0 .13575 m
.00375 .13575 L
s
0 .1661 m
.00375 .1661 L
s
0 .22681 m
.00375 .22681 L
s
0 .25717 m
.00375 .25717 L
s
0 .28752 m
.00375 .28752 L
s
0 .31787 m
.00375 .31787 L
s
0 .37858 m
.00375 .37858 L
s
0 .40894 m
.00375 .40894 L
s
0 .43929 m
.00375 .43929 L
s
0 .46965 m
.00375 .46965 L
s
0 .53035 m
.00375 .53035 L
s
0 .56071 m
.00375 .56071 L
s
0 .59106 m
.00375 .59106 L
s
0 .62142 m
.00375 .62142 L
s
0 .68213 m
.00375 .68213 L
s
0 .71248 m
.00375 .71248 L
s
0 .74283 m
.00375 .74283 L
s
0 .77319 m
.00375 .77319 L
s
0 .8339 m
.00375 .8339 L
s
0 .86425 m
.00375 .86425 L
s
0 .89461 m
.00375 .89461 L
s
0 .92496 m
.00375 .92496 L
s
0 .01433 m
.00375 .01433 L
s
0 .98567 m
.00375 .98567 L
s
.25 Mabswid
0 0 m
0 1 L
s
gsave
-0.01875 .5 -120.281 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
84 10.2813 translate
90 rotate
-84 -10.2813 translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(R) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 12.813 moveto
(H) show
81.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(mm) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
93.000 12.813 moveto
(L) show
105.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.04469 .99375 m
.04469 1 L
s
.19646 .99375 m
.19646 1 L
s
.34823 .99375 m
.34823 1 L
s
.5 .99375 m
.5 1 L
s
.65177 .99375 m
.65177 1 L
s
.80354 .99375 m
.80354 1 L
s
.95531 .99375 m
.95531 1 L
s
.125 Mabswid
.07504 .99625 m
.07504 1 L
s
.10539 .99625 m
.10539 1 L
s
.13575 .99625 m
.13575 1 L
s
.1661 .99625 m
.1661 1 L
s
.22681 .99625 m
.22681 1 L
s
.25717 .99625 m
.25717 1 L
s
.28752 .99625 m
.28752 1 L
s
.31787 .99625 m
.31787 1 L
s
.37858 .99625 m
.37858 1 L
s
.40894 .99625 m
.40894 1 L
s
.43929 .99625 m
.43929 1 L
s
.46965 .99625 m
.46965 1 L
s
.53035 .99625 m
.53035 1 L
s
.56071 .99625 m
.56071 1 L
s
.59106 .99625 m
.59106 1 L
s
.62142 .99625 m
.62142 1 L
s
.68213 .99625 m
.68213 1 L
s
.71248 .99625 m
.71248 1 L
s
.74283 .99625 m
.74283 1 L
s
.77319 .99625 m
.77319 1 L
s
.8339 .99625 m
.8339 1 L
s
.86425 .99625 m
.86425 1 L
s
.89461 .99625 m
.89461 1 L
s
.92496 .99625 m
.92496 1 L
s
.01433 .99625 m
.01433 1 L
s
.98567 .99625 m
.98567 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .04469 m
1 .04469 L
s
.99375 .19646 m
1 .19646 L
s
.99375 .34823 m
1 .34823 L
s
.99375 .5 m
1 .5 L
s
.99375 .65177 m
1 .65177 L
s
.99375 .80354 m
1 .80354 L
s
.99375 .95531 m
1 .95531 L
s
.125 Mabswid
.99625 .07504 m
1 .07504 L
s
.99625 .10539 m
1 .10539 L
s
.99625 .13575 m
1 .13575 L
s
.99625 .1661 m
1 .1661 L
s
.99625 .22681 m
1 .22681 L
s
.99625 .25717 m
1 .25717 L
s
.99625 .28752 m
1 .28752 L
s
.99625 .31787 m
1 .31787 L
s
.99625 .37858 m
1 .37858 L
s
.99625 .40894 m
1 .40894 L
s
.99625 .43929 m
1 .43929 L
s
.99625 .46965 m
1 .46965 L
s
.99625 .53035 m
1 .53035 L
s
.99625 .56071 m
1 .56071 L
s
.99625 .59106 m
1 .59106 L
s
.99625 .62142 m
1 .62142 L
s
.99625 .68213 m
1 .68213 L
s
.99625 .71248 m
1 .71248 L
s
.99625 .74283 m
1 .74283 L
s
.99625 .77319 m
1 .77319 L
s
.99625 .8339 m
1 .8339 L
s
.99625 .86425 m
1 .86425 L
s
.99625 .89461 m
1 .89461 L
s
.99625 .92496 m
1 .92496 L
s
.99625 .01433 m
1 .01433 L
s
.99625 .98567 m
1 .98567 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 .5 m
1 .5 L
s
.5 0 m
.5 1 L
s
gsave
.5 1.0125 -156.5 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 86.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(System) show
105.000 12.813 moveto
(name) show
129.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 12.813 moveto
0.000 0.000 rmoveto
141.000 12.813 moveto
0.000 0.000 rmoveto
141.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
141.313 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(MRImagnetN) show
201.313 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 27.125 moveto
%%IncludeResource: font Courier-Italic
%%IncludeFont: Courier-Italic
%%BeginResource: font Courier-Italic-MISO
%%BeginFont: Courier-Italic-MISO
/Courier-Italic /Courier-Italic-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-Italic-MISO
%%IncludeFont: Courier-Italic-MISO
/Courier-Italic-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 27.125 moveto
%%IncludeResource: font Courier-Italic-MISO
%%IncludeFont: Courier-Italic-MISO
/Courier-Italic-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(MRI) show
87.000 27.125 moveto
(1.5) show
111.000 27.125 moveto
(T) show
123.438 27.125 moveto
(superconductor) show
213.688 27.125 moveto
(magnet) show
63.000 40.688 moveto
(with) show
93.000 40.688 moveto
(active) show
135.000 40.688 moveto
(shield) show
171.375 40.688 moveto
%%IncludeResource: font Courier-Italic-MISO
%%IncludeFont: Courier-Italic-MISO
/Courier-Italic-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 54.438 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 54.438 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
69.000 54.438 moveto
(D) show
81.000 54.438 moveto
(view) show
111.000 54.438 moveto
(ZR) show
123.000 54.438 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 67.375 moveto
0.000 0.000 rmoveto
63.000 67.375 moveto
0.000 0.000 rmoveto
63.000 79.563 moveto
0.000 0.000 rmoveto
63.000 79.563 moveto
0.000 0.000 rmoveto
0.000 0.000 0.000 setrgbcolor
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.56 .37 .6 r
3 Mabswid
0 .5 m
1 .5 L
s
1 0 0 r
10 Mabswid
.5 .5 Mdot
1 1 0 r
.89872 .5 m
.67164 .5 L
.67028 .52151 L
.89558 .54997 L
F
.89558 .54997 m
.67028 .52151 L
.66624 .54268 L
.8862 .59916 L
F
.8862 .59916 m
.66624 .54268 L
.65958 .56318 L
.87072 .64678 L
F
.87072 .64678 m
.65958 .56318 L
.65041 .58269 L
.8494 .69209 L
F
.8494 .69209 m
.65041 .58269 L
.63886 .60089 L
.82257 .73436 L
F
.82257 .73436 m
.63886 .60089 L
.62512 .61749 L
.79066 .77295 L
F
.79066 .77295 m
.62512 .61749 L
.60941 .63225 L
.75416 .80722 L
F
.75416 .80722 m
.60941 .63225 L
.59197 .64492 L
.71365 .83665 L
F
.71365 .83665 m
.59197 .64492 L
.57308 .6553 L
.66977 .86078 L
F
.66977 .86078 m
.57308 .6553 L
.55304 .66324 L
.62321 .87921 L
F
.62321 .87921 m
.55304 .66324 L
.53216 .6686 L
.57471 .89166 L
F
.57471 .89166 m
.53216 .6686 L
.51078 .6713 L
.52504 .89794 L
F
.52504 .89794 m
.51078 .6713 L
.48922 .6713 L
.47496 .89794 L
F
.47496 .89794 m
.48922 .6713 L
.46784 .6686 L
.42529 .89166 L
F
.42529 .89166 m
.46784 .6686 L
.44696 .66324 L
.37679 .87921 L
F
.37679 .87921 m
.44696 .66324 L
.42692 .6553 L
.33023 .86078 L
F
.33023 .86078 m
.42692 .6553 L
.40803 .64492 L
.28635 .83665 L
F
.28635 .83665 m
.40803 .64492 L
.39059 .63225 L
.24584 .80722 L
F
.24584 .80722 m
.39059 .63225 L
.37488 .61749 L
.20934 .77295 L
F
.20934 .77295 m
.37488 .61749 L
.36114 .60089 L
.17743 .73436 L
F
.17743 .73436 m
.36114 .60089 L
.34959 .58269 L
.1506 .69209 L
F
.1506 .69209 m
.34959 .58269 L
.34042 .56318 L
.12928 .64678 L
F
.12928 .64678 m
.34042 .56318 L
.33376 .54268 L
.1138 .59916 L
F
.1138 .59916 m
.33376 .54268 L
.32972 .52151 L
.10442 .54997 L
F
.10442 .54997 m
.32972 .52151 L
.32836 .5 L
.10128 .5 L
F
.10128 .5 m
.32836 .5 L
.32972 .47849 L
.10442 .45003 L
F
.10442 .45003 m
.32972 .47849 L
.33376 .45732 L
.1138 .40084 L
F
.1138 .40084 m
.33376 .45732 L
.34042 .43682 L
.12928 .35322 L
F
.12928 .35322 m
.34042 .43682 L
.34959 .41731 L
.1506 .30791 L
F
.1506 .30791 m
.34959 .41731 L
.36114 .39911 L
.17743 .26564 L
F
.17743 .26564 m
.36114 .39911 L
.37488 .38251 L
.20934 .22705 L
F
.20934 .22705 m
.37488 .38251 L
.39059 .36775 L
.24584 .19278 L
F
.24584 .19278 m
.39059 .36775 L
.40803 .35508 L
.28635 .16335 L
F
.28635 .16335 m
.40803 .35508 L
.42692 .3447 L
.33023 .13922 L
F
.33023 .13922 m
.42692 .3447 L
.44696 .33676 L
.37679 .12079 L
F
.37679 .12079 m
.44696 .33676 L
.46784 .3314 L
.42529 .10834 L
F
.42529 .10834 m
.46784 .3314 L
.48922 .3287 L
.47496 .10206 L
F
.47496 .10206 m
.48922 .3287 L
.51078 .3287 L
.52504 .10206 L
F
.52504 .10206 m
.51078 .3287 L
.53216 .3314 L
.57471 .10834 L
F
.57471 .10834 m
.53216 .3314 L
.55304 .33676 L
.62321 .12079 L
F
.62321 .12079 m
.55304 .33676 L
.57308 .3447 L
.66977 .13922 L
F
.66977 .13922 m
.57308 .3447 L
.59197 .35508 L
.71365 .16335 L
F
.71365 .16335 m
.59197 .35508 L
.60941 .36775 L
.75416 .19278 L
F
.75416 .19278 m
.60941 .36775 L
.62512 .38251 L
.79066 .22705 L
F
.79066 .22705 m
.62512 .38251 L
.63886 .39911 L
.82257 .26564 L
F
.82257 .26564 m
.63886 .39911 L
.65041 .41731 L
.8494 .30791 L
F
.8494 .30791 m
.65041 .41731 L
.65958 .43682 L
.87072 .35322 L
F
.87072 .35322 m
.65958 .43682 L
.66624 .45732 L
.8862 .40084 L
F
.8862 .40084 m
.66624 .45732 L
.67028 .47849 L
.89558 .45003 L
F
.89558 .45003 m
.67028 .47849 L
.67164 .5 L
.89872 .5 L
F
.89872 .5 m
.67164 .5 L
.67028 .52151 L
.89558 .54997 L
F
.89 .66 .41 r
.65962 .5 m
.67164 .5 L
.67028 .52151 L
.65836 .52001 L
F
.65836 .52001 m
.67028 .52151 L
.66624 .54268 L
.65461 .5397 L
F
.65461 .5397 m
.66624 .54268 L
.65958 .56318 L
.64841 .55876 L
F
.64841 .55876 m
.65958 .56318 L
.65041 .58269 L
.63988 .5769 L
F
.63988 .5769 m
.65041 .58269 L
.63886 .60089 L
.62914 .59382 L
F
.62914 .59382 m
.63886 .60089 L
.62512 .61749 L
.61636 .60927 L
F
.61636 .60927 m
.62512 .61749 L
.60941 .63225 L
.60175 .62299 L
F
.60175 .62299 m
.60941 .63225 L
.59197 .64492 L
.58553 .63477 L
F
.58553 .63477 m
.59197 .64492 L
.57308 .6553 L
.56796 .64443 L
F
.56796 .64443 m
.57308 .6553 L
.55304 .66324 L
.54933 .65181 L
F
.54933 .65181 m
.55304 .66324 L
.53216 .6686 L
.52991 .6568 L
F
.52991 .6568 m
.53216 .6686 L
.51078 .6713 L
.51002 .65931 L
F
.51002 .65931 m
.51078 .6713 L
.48922 .6713 L
.48998 .65931 L
F
.48998 .65931 m
.48922 .6713 L
.46784 .6686 L
.47009 .6568 L
F
.47009 .6568 m
.46784 .6686 L
.44696 .66324 L
.45067 .65181 L
F
.45067 .65181 m
.44696 .66324 L
.42692 .6553 L
.43204 .64443 L
F
.43204 .64443 m
.42692 .6553 L
.40803 .64492 L
.41447 .63477 L
F
.41447 .63477 m
.40803 .64492 L
.39059 .63225 L
.39825 .62299 L
F
.39825 .62299 m
.39059 .63225 L
.37488 .61749 L
.38364 .60927 L
F
.38364 .60927 m
.37488 .61749 L
.36114 .60089 L
.37086 .59382 L
F
.37086 .59382 m
.36114 .60089 L
.34959 .58269 L
.36012 .5769 L
F
.36012 .5769 m
.34959 .58269 L
.34042 .56318 L
.35159 .55876 L
F
.35159 .55876 m
.34042 .56318 L
.33376 .54268 L
.34539 .5397 L
F
.34539 .5397 m
.33376 .54268 L
.32972 .52151 L
.34164 .52001 L
F
.34164 .52001 m
.32972 .52151 L
.32836 .5 L
.34038 .5 L
F
.34038 .5 m
.32836 .5 L
.32972 .47849 L
.34164 .47999 L
F
.34164 .47999 m
.32972 .47849 L
.33376 .45732 L
.34539 .4603 L
F
.34539 .4603 m
.33376 .45732 L
.34042 .43682 L
.35159 .44124 L
F
.35159 .44124 m
.34042 .43682 L
.34959 .41731 L
.36012 .4231 L
F
.36012 .4231 m
.34959 .41731 L
.36114 .39911 L
.37086 .40618 L
F
.37086 .40618 m
.36114 .39911 L
.37488 .38251 L
.38364 .39073 L
F
.38364 .39073 m
.37488 .38251 L
.39059 .36775 L
.39825 .37701 L
F
.39825 .37701 m
.39059 .36775 L
.40803 .35508 L
.41447 .36523 L
F
.41447 .36523 m
.40803 .35508 L
.42692 .3447 L
.43204 .35557 L
F
.43204 .35557 m
.42692 .3447 L
.44696 .33676 L
.45067 .34819 L
F
.45067 .34819 m
.44696 .33676 L
.46784 .3314 L
.47009 .3432 L
F
.47009 .3432 m
.46784 .3314 L
.48922 .3287 L
.48998 .34069 L
F
.48998 .34069 m
.48922 .3287 L
.51078 .3287 L
.51002 .34069 L
F
.51002 .34069 m
.51078 .3287 L
.53216 .3314 L
.52991 .3432 L
F
.52991 .3432 m
.53216 .3314 L
.55304 .33676 L
.54933 .34819 L
F
.54933 .34819 m
.55304 .33676 L
.57308 .3447 L
.56796 .35557 L
F
.56796 .35557 m
.57308 .3447 L
.59197 .35508 L
.58553 .36523 L
F
.58553 .36523 m
.59197 .35508 L
.60941 .36775 L
.60175 .37701 L
F
.60175 .37701 m
.60941 .36775 L
.62512 .38251 L
.61636 .39073 L
F
.61636 .39073 m
.62512 .38251 L
.63886 .39911 L
.62914 .40618 L
F
.62914 .40618 m
.63886 .39911 L
.65041 .41731 L
.63988 .4231 L
F
.63988 .4231 m
.65041 .41731 L
.65958 .43682 L
.64841 .44124 L
F
.64841 .44124 m
.65958 .43682 L
.66624 .45732 L
.65461 .4603 L
F
.65461 .4603 m
.66624 .45732 L
.67028 .47849 L
.65836 .47999 L
F
.65836 .47999 m
.67028 .47849 L
.67164 .5 L
.65962 .5 L
F
.65962 .5 m
.67164 .5 L
.67028 .52151 L
.65836 .52001 L
F
.95455 .5 m
.89872 .5 L
.89558 .54997 L
.95096 .55697 L
F
.95096 .55697 m
.89558 .54997 L
.8862 .59916 L
.94027 .61304 L
F
.94027 .61304 m
.8862 .59916 L
.87072 .64678 L
.92263 .66733 L
F
.92263 .66733 m
.87072 .64678 L
.8494 .69209 L
.89832 .71898 L
F
.89832 .71898 m
.8494 .69209 L
.82257 .73436 L
.86773 .76718 L
F
.86773 .76718 m
.82257 .73436 L
.79066 .77295 L
.83135 .81116 L
F
.83135 .81116 m
.79066 .77295 L
.75416 .80722 L
.78974 .85023 L
F
.78974 .85023 m
.75416 .80722 L
.71365 .83665 L
.74356 .88379 L
F
.74356 .88379 m
.71365 .83665 L
.66977 .86078 L
.69354 .91129 L
F
.69354 .91129 m
.66977 .86078 L
.62321 .87921 L
.64046 .9323 L
F
.64046 .9323 m
.62321 .87921 L
.57471 .89166 L
.58517 .94649 L
F
.58517 .94649 m
.57471 .89166 L
.52504 .89794 L
.52854 .95365 L
F
.52854 .95365 m
.52504 .89794 L
.47496 .89794 L
.47146 .95365 L
F
.47146 .95365 m
.47496 .89794 L
.42529 .89166 L
.41483 .94649 L
F
.41483 .94649 m
.42529 .89166 L
.37679 .87921 L
.35954 .9323 L
F
.35954 .9323 m
.37679 .87921 L
.33023 .86078 L
.30646 .91129 L
F
.30646 .91129 m
.33023 .86078 L
.28635 .83665 L
.25644 .88379 L
F
.25644 .88379 m
.28635 .83665 L
.24584 .80722 L
.21026 .85023 L
F
.21026 .85023 m
.24584 .80722 L
.20934 .77295 L
.16865 .81116 L
F
.16865 .81116 m
.20934 .77295 L
.17743 .73436 L
.13227 .76718 L
F
.13227 .76718 m
.17743 .73436 L
.1506 .69209 L
.10168 .71898 L
F
.10168 .71898 m
.1506 .69209 L
.12928 .64678 L
.07737 .66733 L
F
.07737 .66733 m
.12928 .64678 L
.1138 .59916 L
.05973 .61304 L
F
.05973 .61304 m
.1138 .59916 L
.10442 .54997 L
.04904 .55697 L
F
.04904 .55697 m
.10442 .54997 L
.10128 .5 L
.04545 .5 L
F
.04545 .5 m
.10128 .5 L
.10442 .45003 L
.04904 .44303 L
F
.04904 .44303 m
.10442 .45003 L
.1138 .40084 L
.05973 .38696 L
F
.05973 .38696 m
.1138 .40084 L
.12928 .35322 L
.07737 .33267 L
F
.07737 .33267 m
.12928 .35322 L
.1506 .30791 L
.10168 .28102 L
F
.10168 .28102 m
.1506 .30791 L
.17743 .26564 L
.13227 .23282 L
F
.13227 .23282 m
.17743 .26564 L
.20934 .22705 L
.16865 .18884 L
F
.16865 .18884 m
.20934 .22705 L
.24584 .19278 L
.21026 .14977 L
F
.21026 .14977 m
.24584 .19278 L
.28635 .16335 L
.25644 .11621 L
F
.25644 .11621 m
.28635 .16335 L
.33023 .13922 L
.30646 .08871 L
F
.30646 .08871 m
.33023 .13922 L
.37679 .12079 L
.35954 .0677 L
F
.35954 .0677 m
.37679 .12079 L
.42529 .10834 L
.41483 .05351 L
F
.41483 .05351 m
.42529 .10834 L
.47496 .10206 L
.47146 .04635 L
F
.47146 .04635 m
.47496 .10206 L
.52504 .10206 L
.52854 .04635 L
F
.52854 .04635 m
.52504 .10206 L
.57471 .10834 L
.58517 .05351 L
F
.58517 .05351 m
.57471 .10834 L
.62321 .12079 L
.64046 .0677 L
F
.64046 .0677 m
.62321 .12079 L
.66977 .13922 L
.69354 .08871 L
F
.69354 .08871 m
.66977 .13922 L
.71365 .16335 L
.74356 .11621 L
F
.74356 .11621 m
.71365 .16335 L
.75416 .19278 L
.78974 .14977 L
F
.78974 .14977 m
.75416 .19278 L
.79066 .22705 L
.83135 .18884 L
F
.83135 .18884 m
.79066 .22705 L
.82257 .26564 L
.86773 .23282 L
F
.86773 .23282 m
.82257 .26564 L
.8494 .30791 L
.89832 .28102 L
F
.89832 .28102 m
.8494 .30791 L
.87072 .35322 L
.92263 .33267 L
F
.92263 .33267 m
.87072 .35322 L
.8862 .40084 L
.94027 .38696 L
F
.94027 .38696 m
.8862 .40084 L
.89558 .45003 L
.95096 .44303 L
F
.95096 .44303 m
.89558 .45003 L
.89872 .5 L
.95455 .5 L
F
.95455 .5 m
.89872 .5 L
.89558 .54997 L
.95096 .55697 L
F
0 0 1 r
1 Mabswid
newpath
.5 .5 .39872 0 365.73 arc
s
newpath
.5 .5 .17164 0 365.73 arc
s
3 Mabswid
newpath
.5 .5 .45455 0 365.73 arc
s
newpath
.5 .5 .15962 0 365.73 arc
s
0 g
.5 Mabswid
.7573 .75801 m
.7573 .24199 L
s
.78159 .75801 m
.78159 .24199 L
s
1 0 0 r
.7573 .75801 m
.7573 .78229 L
.78159 .78229 L
.78159 .75801 L
F
.7573 .24199 m
.7573 .21771 L
.78159 .21771 L
.78159 .24199 L
F
0 g
.68445 .66998 m
.68445 .33002 L
s
.73908 .66998 m
.73908 .33002 L
s
1 0 0 r
.68445 .66998 m
.68445 .6882 L
.73908 .6882 L
.73908 .66998 L
F
.68445 .33002 m
.68445 .3118 L
.73908 .3118 L
.73908 .33002 L
F
0 g
.58961 .66998 m
.58961 .33002 L
s
.61389 .66998 m
.61389 .33002 L
s
1 0 0 r
.58961 .66998 m
.58961 .69427 L
.61389 .69427 L
.61389 .66998 L
F
.58961 .33002 m
.58961 .30573 L
.61389 .30573 L
.61389 .33002 L
F
0 g
.52866 .75801 m
.52866 .24199 L
s
.55294 .75801 m
.55294 .24199 L
s
1 0 0 r
.52866 .75801 m
.52866 .78229 L
.55294 .78229 L
.55294 .75801 L
F
.52866 .24199 m
.52866 .21771 L
.55294 .21771 L
.55294 .24199 L
F
0 g
.52376 .66998 m
.52376 .33002 L
s
.54198 .66998 m
.54198 .33002 L
s
1 0 0 r
.52376 .66998 m
.52376 .69427 L
.54198 .69427 L
.54198 .66998 L
F
.52376 .33002 m
.52376 .30573 L
.54198 .30573 L
.54198 .33002 L
F
0 g
.45802 .66998 m
.45802 .33002 L
s
.47624 .66998 m
.47624 .33002 L
s
1 0 0 r
.45802 .66998 m
.45802 .69427 L
.47624 .69427 L
.47624 .66998 L
F
.45802 .33002 m
.45802 .30573 L
.47624 .30573 L
.47624 .33002 L
F
0 g
.44706 .75801 m
.44706 .24199 L
s
.47134 .75801 m
.47134 .24199 L
s
1 0 0 r
.44706 .75801 m
.44706 .78229 L
.47134 .78229 L
.47134 .75801 L
F
.44706 .24199 m
.44706 .21771 L
.47134 .21771 L
.47134 .24199 L
F
0 g
.38611 .66998 m
.38611 .33002 L
s
.41039 .66998 m
.41039 .33002 L
s
1 0 0 r
.38611 .66998 m
.38611 .69427 L
.41039 .69427 L
.41039 .66998 L
F
.38611 .33002 m
.38611 .30573 L
.41039 .30573 L
.41039 .33002 L
F
0 g
.26092 .66998 m
.26092 .33002 L
s
.31555 .66998 m
.31555 .33002 L
s
1 0 0 r
.26092 .66998 m
.26092 .6882 L
.31555 .6882 L
.31555 .66998 L
F
.26092 .33002 m
.26092 .3118 L
.31555 .3118 L
.31555 .33002 L
F
0 g
.21841 .75801 m
.21841 .24199 L
s
.2427 .75801 m
.2427 .24199 L
s
1 0 0 r
.21841 .75801 m
.21841 .78229 L
.2427 .78229 L
.2427 .75801 L
F
.21841 .24199 m
.21841 .21771 L
.2427 .21771 L
.2427 .24199 L
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{297, 297},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004Y0001:B000`400?l00000o`00003oo`3oi^HZ
0?oViP00o`3oi^HZ0?oViP00o`3oi^HZ0?oViP00Y03oi^H00`000000onKV0?oViP0<0?oViP030000
003oi^H0onKV07<0onKV002S0?oViP030000003oi^H0onKV00h0onKV00<000000?oViP3oi^H0LP3o
i^H009D0onKV100000090?oViP040000003oi^H0onKV0?oViP80000000<0onKV0000003oi^H00`00
0000103oi^H000000?oViP0000030?oViP030000003oi^H0onKV0740onKV002E0?oViP040000003o
i^H0onKV000000T0onKV00<000000?oViP3oi^H00P3oi^H02`000000onKV0000003oi^H000000?oV
iP000000onKV0000003oi^H0000000<0onKV00<000000?oViP3oi^H0L@3oi^H009H0onKV00<00000
0?oViP3oi^H02@3oi^H00`000000onKV0?oViP020?oViP0;0000003oi^H000000?oViP000000onKV
0000003oi^H000000?oViP0000000`3oi^H00`000000onKV0?oViP1a0?oViP00U`3oi^H00`000000
onKV0?oViP080?oViP040000003oi^H0onKV0?oViP<0000000<0onKV0000003oi^H00`0000000`3o
i^H000000?oViP030?oViP030000003oi^H0onKV0740onKV002E0?oViP040000003oi^H0onKV0000
00X0onKV00<000000?oViP3oi^H03P3oi^H00`000000onKV0?oViP1b0?oViP00U@3oi^H4000000/0
onKV00<000000?oViP3oi^H0303oi^H00`000000onKV0?oViP1c0?oViP00o`3oi^HZ0?oViP00o`3o
i^HZ0?oViP00o`3oi^HZ0?oViP00BP3oi^H500000080onKV0P0000040?oViP800000103oi^H20000
00P0onKV1@0000020?oViP800000103oi^H2000000@0onKV0P00000<0?oViP800000103oi^H20000
00@0onKV0P00000B0?oViP8000005@3oi^H2000000@0onKV0P0000040?oViP8000002`3oi^H50000
0080onKV0P0000040?oViP800000103oi^H2000000P0onKV1@0000020?oViP800000103oi^H20000
00@0onKV0P00000O0?oViP00C03oi^H01@000000onKV0?oViP3oi^H000000080onKV00@000000?oV
iP3oi^H000000P3oi^H010000000onKV0?oViP0000020?oViP030000003oi^H0onKV00L0onKV00D0
00000?oViP3oi^H0onKV000000020?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3o
i^H000000P3oi^H00`000000onKV0?oViP080?oViP040000003oi^H0onKV00000080onKV00@00000
0?oViP3oi^H000000P3oi^H010000000onKV0?oViP00000@0?oViP040000003oi^H0onKV000001<0
onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0
onKV000000`0onKV00D000000?oViP3oi^H0onKV000000020?oViP040000003oi^H0onKV00000080
onKV00@000000?oViP3oi^H000000P3oi^H00`000000onKV0?oViP070?oViP050000003oi^H0onKV
0?oViP0000000P3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV00000080onKV
00<000000?oViP3oi^H0703oi^H004`0onKV00<000000?oViP3oi^H0103oi^H010000000onKV0?oV
iP0000020?oViP040000003oi^H0onKV00000080onKV00<000000?oViP3oi^H01`3oi^H01@000000
onKV0?oViP3oi^H000000080onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP00
00020?oViP030000003oi^H0onKV00/0onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV
0?oViP0000020?oViP030000003oi^H0onKV00h0onKV00@000000?oViP3oi^H000005P3oi^H01000
0000onKV0?oViP0000020?oViP040000003oi^H0onKV00000080onKV00<000000?oViP3oi^H02P3o
i^H01@000000onKV0?oViP3oi^H000000080onKV00@000000?oViP3oi^H000000P3oi^H010000000
onKV0?oViP0000020?oViP030000003oi^H0onKV00L0onKV00<000000?oViP3oi^H0103oi^H01000
0000onKV0?oViP0000020?oViP040000003oi^H0onKV00000080onKV00<000000?oViP3oi^H0703o
i^H004@0onKV100000040?oViP030000003oi^H0onKV0080onKV0P0000030?oViP040000003oi^H0
onKV00000080onKV00D000000?oViP3oi^H000000?oViP04000000@0onKV00D000000?oViP3oi^H0
onKV000000020?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H000000P3oi^H0
0`000000onKV0?oViP020?oViP@000000`3oi^H2000000<0onKV00@000000?oViP3oi^H000000P3o
i^H010000000onKV0?oViP00000@0?oViP040000003oi^H0onKV000001@0onKV0P0000030?oViP04
0000003oi^H0onKV00000080onKV00@000000?oViP3oi^H00000303oi^H01@000000onKV0?oViP3o
i^H000000080onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP0000020?oViP03
0000003oi^H0onKV00L0onKV00<000000?oViP3oi^H00P3oi^H2000000<0onKV00@000000?oViP3o
i^H000000P3oi^H010000000onKV0?oViP00000N0?oViP00C03oi^H00`000000onKV0?oViP020?oV
iP030000003oi^H0onKV0080onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP00
00090?oViP050000003oi^H0onKV0?oViP0000000P3oi^H010000000onKV0?oViP0000020?oViP04
0000003oi^H0onKV00000080onKV00<000000?oViP3oi^H02@3oi^H00`000000onKV0?oViP020?oV
iP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H00000403oi^H010000000onKV0?oV
iP00000D0?oViP030000003oi^H0onKV0080onKV00@000000?oViP3oi^H000000P3oi^H010000000
onKV0?oViP00000<0?oViP050000003oi^H0onKV0?oViP0000000P3oi^H010000000onKV0?oViP00
00020?oViP040000003oi^H0onKV00000080onKV00<000000?oViP3oi^H01`3oi^H00`000000onKV
0?oViP020?oViP030000003oi^H0onKV0080onKV00@000000?oViP3oi^H000000P3oi^H010000000
onKV0?oViP00000N0?oViP00B`3oi^H2000000@0onKV0`0000030?oViP800000103oi^H2000000T0
onKV0P0000040?oViP800000103oi^H2000000@0onKV0P00000<0?oViP<000000`3oi^H2000000@0
onKV0P00000B0?oViP8000005@3oi^H3000000<0onKV0P0000040?oViP800000303oi^H2000000@0
onKV0P0000040?oViP800000103oi^H2000000T0onKV0P0000040?oViP<000000`3oi^H2000000@0
onKV0P00000O0?oViP00o`3oi^HZ0?oViP00o`3oi^HZ0?oViP00o`3oi^HZ0?oViP00o`3oi^HZ0?oV
iP00B@3oi^K000000200onKV00190?oViP040000003oi^H0onKV000000D0onKV00<000000?oViP3o
i^H00`3oi^H00`000000onKV0?oViP020?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3o
i^H00`3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3o
i^H00P3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3o
i^H00`3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV0080onKV00<000000?oViP3o
i^H00`3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3o
i^H00`3oi^H00`000000onKV0?oViP020?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3o
i^H00`3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3o
i^H00P3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3o
i^H00`3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV0080onKV00<000000?oViP3o
i^H00`3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3o
i^H00`3oi^H00`000000onKV0000000P0?oViP00B@3oi^H00`000000onKV0?oViP060?oViP030000
003oi^H0onKV01X0onKV00<000000?oViP3oi^H06P3oi^H00`000000onKV0?oViP0J0?oViP030000
003oi^H0onKV01X0onKV00<000000?oViP3oi^H06P3oi^H00`000000onKV0?oViP0J0?oViP030000
003oi^H0onKV00D0onKV00<000000?oViP3oi^H07P3oi^H004T0onKV0P0000070?oViP030000O`3o
i^H0onKV01X0onKV00<0001o0?oViP3oi^H06P3oi^H00`0007l0onKV0?oViP0J0?oViP030000003o
i^H0onKV01X0onKV00<0001o0?oViP3oi^H06P3oi^H00`0007l0onKV0?oViP0J0?oViP030000O`3o
i^H0onKV00D0onKV00<000000?oViP3oi^H07P3oi^H004T0onKV00<000000?oViP3oi^H01P3oi^H0
0`0007l0onKV0?oViP0J0?oViP030000O`3oi^H0onKV01X0onKV00<0001o0?oViP3oi^H06P3oi^H0
0`000000onKV0?oViP0J0?oViP030000O`3oi^H0onKV01X0onKV00<0001o0?oViP3oi^H06P3oi^H0
0`0007l0onKV0?oViP050?oViP030000003oi^H0onKV01h0onKV00190?oViP030000003oi^H0onKV
00H0onKV00<0001o0?oViP3oi^H06P3oi^H00`0007l0onKV0?oViP0J0?oViP030000O`3oi^H0onKV
01X0onKV00<000000?oViP3oi^H06P3oi^H00`0007l0onKV0?oViP0J0?oViP030000O`3oi^H0onKV
01X0onKV00<0001o0?oViP3oi^H01@3oi^H00`000000onKV0?oViP0N0?oViP00B@3oi^H00`000000
onKV0?oViP060?oViP030000O`3oi^H0onKV01X0onKV00<0001o0?oViP3oi^H06P3oi^H00`0007l0
onKV0?oViP0J0?oViP030000003oi^H0onKV01X0onKV00<0001o0?oViP3oi^H06P3oi^H00`0007l0
onKV0?oViP0J0?oViP030000O`3oi^H0onKV00D0onKV00<000000?oViP3oi^H07P3oi^H00300onKV
1@0000020?oViP800000103oi^H2000000@0onKV0P0000040?oViP030000003oi^H0onKV00H0onKV
00<0001o0?oViP3oi^H06P3oi^H00`0007l0onKV0?oViP0J0?oViP030000O`3oi^H0onKV01X0onKV
00<000000?oViP3oi^H06P3oi^H00`0007l0onKV0?oViP0J0?oViP030000O`3oi^H0onKV01X0onKV
00<0001o0?oViP3oi^H01@3oi^H00`000000onKV0?oViP0N0?oViP00<P3oi^H01@000000onKV0?oV
iP3oi^H000000080onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP0000020?oV
iP050000003oi^H0onKV0?oViP000000203oi^H00`0007l0onKV0?oViP0J0?oViP030000O`3oi^H0
onKV01X0onKV00<0001o0?oViP3oi^H04P3oi^H@0000oaD0onKV00<0001o0?oViP3oi^H06P3oi^H0
0`0007l0onKV0?oViP0J0?oViP030000O`3oi^H0onKV00D0onKV00<000000?oViP3oi^H07P3oi^H0
0380onKV00<000000?oViP3oi^H0103oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0
onKV00000080onKV00@000000?oViP3oi^H0onKV0P00001>0000Ob40003oC@0007l200000200onKV
000Z0?oViP@00000103oi^H00`000000onKV0?oViP020?oViP8000000`3oi^H010000000onKV0?oV
iP0000020?oViP040000003oi^H0onKV000000<0onKV00<000000?oViP3oi^H01P3oi^H00`0007l0
onKV0?oViP0J0?oViP030000O`3oi^H0onKV01X0onKV00<0001o0?oViP3oi^H01@3oi^HZ0000o`P0
onKV00<0001o0?oViP3oi^H06P3oi^H00`0007l0onKV0?oViP0J0?oViP030000O`3oi^H0onKV00D0
onKV00<000000?oViP3oi^H07P3oi^H00380onKV00<000000?oViP3oi^H00P3oi^H00`000000onKV
0?oViP020?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H000000`3oi^H00`00
0000onKV0?oViP060?oViP030000O`3oi^H0onKV01X0onKV00<0001o0?oViP3oi^H06P3oi^H01000
07l0onKV0?oViP3oi^HB0000o`h0hjQX4P000?l40?oViP030000O`3oi^H0onKV01X0onKV00<0001o
0?oViP3oi^H06P3oi^H00`0007l0onKV0?oViP050?oViP030000003oi^H0onKV01h0onKV000a0?oV
iP800000103oi^H3000000<0onKV0P0000040?oViP800000103oi^H00`000000onKV0?oViP060?oV
iP030000O`3oi^H0onKV01X0onKV00<0001o0?oViP3oi^H06P3oi^H00`0007l0onKV0000o`0;0000
oal0hjQX2`000?l20?oViP030000O`3oi^H0onKV01X0onKV00<0001o0?oViP3oi^H06P3oi^H00`00
07l0onKV0?oViP050?oViP030000003oi^H0onKV01h0onKV00190?oViP030000003oi^H0onKV00H0
onKV00<0001o0?oViP3oi^H06P3oi^H00`0007l0onKV0?oViP0H0?oViP/0003o:03SZ6P<0000oaX0
onKV00<0001o0?oViP3oi^H06P3oi^H00`0007l0onKV0?oViP050?oViP030000003oi^H0onKV01h0
onKV00190?oViP030000003oi^H0onKV00H0onKV00<0001o0?oViP3oi^H06P3oi^H00`0007l0onKV
0?oViP0F0?oViPT0003o<03SZ6P:0000oaP0onKV00<0001o0?oViP3oi^H06P3oi^H00`0007l0onKV
0?oViP050?oViP030000003oi^H0onKV01h0onKV00190?oViP8000001`3oi^H00`0007l0onKV0?oV
iP0J0?oViP030000O`3oi^H0onKV01@0onKV2@000?ld0>>XJ0X0003o5P3oi^H00`0007l0onKV0?oV
iP0J0?oViP030000O`3oi^H0onKV00D0onKV00<000000?oViP3oi^H07P3oi^H004T0onKV00<00000
0?oViP3oi^H01P3oi^H00`0007l0onKV0?oViP0J0?oViP030000O`3oi^H0onKV0180onKV1`000?lm
0>>XJ0L0003o503oi^H00`0007l0onKV0?oViP0J0?oViP030000O`3oi^H0onKV00D0onKV00<00000
0?oViP3oi^H07P3oi^H004T0onKV00<000000?oViP3oi^H01P3oi^H00`0007l0onKV0?oViP0J0?oV
iP030000O`3oi^H0onKV0100onKV1`000?m10>>XJ0L0003o4P3oi^H00`0007l0onKV0?oViP0J0?oV
iP030000O`3oi^H0onKV00D0onKV00<000000?oViP3oi^H07P3oi^H004T0onKV00<000000?oViP3o
i^H01P3oi^H00`0007l0onKV0?oViP0J0?oViP030000O`3oi^H0onKV00h0onKV1`000?m50>>XJ0H0
003o4@3oi^H00`0007l0onKV0?oViP0J0?oViP030000O`3oi^H0onKV00D0onKV00<000000?oViP3o
i^H07P3oi^H004T0onKV00<000000?oViP3oi^H01P3oi^H00`0007l0onKV0?oViP0J0?oViP030000
O`3oi^H0onKV00`0onKV1`000?m90>>XJ0H0003o3`3oi^H00`0007l0onKV0?oViP0J0?oViP030000
O`3oi^H0onKV00D0onKV00<000000?oViP3oi^H07P3oi^H004T0onKV00<000000?oViP3oi^H01P3o
i^H00`0007l0onKV0?oViP0J0?oViP030000O`3oi^H0onKV00X0onKV1`000?lL0>>XJ1@0003o7@3S
Z6P60000o`d0onKV00<0001o0?oViP3oi^H06P3oi^H00`0007l0onKV0?oViP050?oViP030000003o
i^H0onKV01h0onKV00190?oViP8000001`3oi^H00`0007l0onKV0?oViP0J0?oViP030000O`3oi^H0
onKV00T0onKV1P000?lI0>>XJ0D0003o503oo`060000oaP0hjQX1`000?l;0?oViP030000O`3oi^H0
onKV01X0onKV00<0001o0?oViP3oi^H01@3oi^H00`000000onKV0?oViP0N0?oViP00B@3oi^H00`00
0000onKV0?oViP060?oViP030000O`3oi^H0onKV01X0onKV00<0001o0?oViP3oi^H01`3oi^H60000
oaL0hjQX10000?lO0?oo00@0003o5P3SZ6P70000o`T0onKV00<0001o0?oViP3oi^H06P3oi^H00`00
07l0onKV0?oViP050?oViP030000003oi^H0onKV01h0onKV00190?oViP030000003oi^H0onKV00H0
onKV00<0001o0?oViP3oi^H06P3oi^H00`0007l0onKV0?oViP050?oViPH0003o5@3SZ6P40000obL0
ool00`000?lE0>>XJ0H0003o203oi^H00`0007l0onKV0?oViP0J0?oViP030000O`3oi^H0onKV00D0
onKV00<000000?oViP3oi^H07P3oi^H004T0onKV00<000000?oViP3oi^H01P3oi^H00`0007l0onKV
0?oViP0J0?oViP030000O`3oi^H0onKV00<0onKV1`000?lC0>>XJ0<0003o;P3oo`040000oa<0hjQX
1@000?l70?oViP030000O`3oi^H0onKV01X0onKV00<0001o0?oViP3oi^H01@3oi^H00`000000onKV
0?oViP0N0?oViP00B@3oi^H00`000000onKV0?oViP060?oViP030000O`3oi^H0onKV01X0onKV00<0
001o0?oViP3oi^H00P3oi^H60000oa<0hjQX0P000?ld0?oo00030>>XJ0000?l0003o01<0hjQX1000
0?l60?oViP030000O`3oi^H0onKV01X0onKV00<0001o0?oViP3oi^H01@3oi^H00`000000onKV0?oV
iP0N0?oViP00B@3oi^H2000000L0onKV00<0001o0?oViP3oi^H06P3oi^H0100007l0onKV0?oViP3o
i^H50000oa<0hjQX0P000?li0?oo00030000o`3SZ6P0hjQX0140hjQX1@000?l40?oViP030000O`3o
i^H0onKV01X0onKV00<0001o0?oViP3oi^H01@3oi^H00`000000onKV0?oViP0N0?oViP00B@3oi^H0
0`000000onKV0?oViP060?oViP030000O`3oi^H0onKV01X0onKV00<0001o0?oViP3oi^H010000?lB
0>>XJ0<0003o?03oo`040000oa00hjQX1P000?l20?oViP030000O`3oi^H0onKV01X0onKV00<0001o
0?oViP3oi^H01@3oi^H00`000000onKV0?oViP0N0?oViP00B@3oi^H00`000000onKV0?oViP060?oV
iP030000O`3oi^H0onKV01X0onKV00<0001o0000o`000?l00`000?lA0>>XJ080003o@`3oo`020000
o`l0hjQX1`000?l00`0007l0onKV0?oViP0J0?oViP030000O`3oi^H0onKV00D0onKV00<000000?oV
iP3oi^H07P3oi^H004T0onKV00<000000?oViP3oi^H01P3oi^H00`0007l0onKV0?oViP0J0?oViPD0
003o403SZ6P20000odL0ool000<0003o0>>XJ03SZ6P03P3SZ6P50000o`030000O`3oi^H0onKV01X0
onKV00<0001o0?oViP3oi^H01@3oi^H00`000000onKV0?oViP0N0?oViP00B@3oi^H00`000000onKV
0?oViP060?oViP030000O`3oi^H0onKV01T0onKV1@000?l@0>>XJ0030000o`3oo`00ool004P0ool0
0P000?l@0>>XJ0@0003o703oi^H00`0007l0onKV0?oViP050?oViP030000003oi^H0onKV01h0onKV
00190?oViP030000003oi^H0onKV00H0onKV00<0001o0?oViP3oi^H0603oi^H40000oa00hjQX0P00
0?m=0?oo0080003o3`3SZ6P40000oa/0onKV00<0001o0?oViP3oi^H01@3oi^H00`000000onKV0?oV
iP0N0?oViP00B@3oi^H2000000L0onKV00<0001o0?oViP3oi^H05`3oi^H40000o`l0hjQX0P000?mA
0?oo00030000o`3SZ6P0hjQX00`0hjQX1@000?lJ0?oViP030000O`3oi^H0onKV00D0onKV00<00000
0?oViP3oi^H07P3oi^H004T0onKV00<000000?oViP3oi^H01P3oi^H00`0007l0onKV0?oViP0F0?oV
iP@0003o3`3SZ6P00`000?l0ool00?oo001B0?oo0080003o3P3SZ6P40000oaT0onKV00<0001o0?oV
iP3oi^H01@3oi^H00`000000onKV0?oViP0N0?oViP00B@3oi^H00`000000onKV0?oViP060?oViP03
0000O`3oi^H0onKV01D0onKV10000?l>0>>XJ080003oE`3oo`000`000?l0hjQX0>>XJ00<0>>XJ0@0
003o603oi^H00`0007l0onKV0?oViP050?oViP030000003oi^H0onKV01h0onKV00190?oViP030000
003oi^H0onKV00H0onKV00<0001o0?oViP3oi^H0503oi^H40000o`d0hjQX0P000?mJ0?oo0080003o
3@3SZ6P40000oaL0onKV00<0001o0?oViP3oi^H01@3oi^H00`000000onKV0?oViP0N0?oViP00<03o
i^H500000080onKV0P0000040?oViP800000103oi^H2000000@0onKV00<000000?oViP3oi^H01P3o
i^H00`0007l0onKV0?oViP0C0?oViP@0003o3@3SZ6P00`000?l0ool00?oo001L0?oo00030000o`3S
Z6P0hjQX00/0hjQX10000?lF0?oViP030000O`3oi^H0onKV00D0onKV00<000000?oViP3oi^H07P3o
i^H00380onKV00D000000?oViP3oi^H0onKV000000020?oViP040000003oi^H0onKV00000080onKV
00@000000?oViP3oi^H000000P3oi^H01@000000onKV0?oViP3oi^H0000000P0onKV00<0001o0?oV
iP3oi^H04`3oi^H30000o`d0hjQX00<0003o0?oo003oo`00GP3oo`000`000?l0hjQX0>>XJ00;0>>X
J0@0003o5@3oi^H00`0007l0onKV0?oViP050?oViP030000003oi^H0onKV01h0onKV000b0?oViP05
0000003oi^H0onKV0?oViP0000000P3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0
onKV00000080onKV00@000000?oViP3oi^H0onKV0P00000L0000O`@0003o303SZ6P00`000?l0ool0
0?oo001P0?oo00030000o`3SZ6P0hjQX00/0hjQX10000?lK0000O`800000803oi^H002X0onKV1000
00040?oViP050000003oi^H0onKV0?oViP0000000P3oi^H010000000onKV0?oViP0000020?oViP04
0000003oi^H0onKV00000080onKV00D000000?oViP3oi^H0onKV000000080?oViP030000O`3oi^H0
onKV0100onKV1@000?l<0>>XJ0030000o`3oo`00ool00680ool000<0003o0>>XJ03SZ6P02`3SZ6P3
0000oa@0onKV00<0001o0?oViP3oi^H01@3oi^H00`000000onKV0?oViP0N0?oViP00<P3oi^H01@00
0000onKV0?oViP3oi^H000000080onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oV
iP0000020?oViP050000003oi^H0onKV0?oViP000000203oi^H00`0007l0onKV0?oViP0@0?oViPD0
003o2`3SZ6P00`000?l0ool00?oo001T0?oo0080003o2`3SZ6P40000oa<0onKV00<0001o0?oViP3o
i^H01@3oi^H00`000000onKV0?oViP0N0?oViP00<@3oi^H2000000@0onKV0P0000040?oViP800000
103oi^H2000000@0onKV00<000000?oViP3oi^H01P3oi^H00`0007l0onKV0?oViP0?0?oViP@0003o
303SZ6P00`000?l0ool00?oo001V0?oo00030>>XJ0000?l0hjQX00X0hjQX10000?lB0?oViP030000
O`3oi^H0onKV00D0onKV00<000000?oViP3oi^H07P3oi^H004T0onKV00<000000?oViP3oi^H01P3o
i^H00`0007l0onKV0?oViP0?0?oViP<0003o303SZ6P00`000?l0ool00?oo001X0?oo00030>>XJ000
0?l0hjQX00X0hjQX10000?lA0?oViP030000O`3oi^H0onKV00D0onKV00<000000?oViP3oi^H07P3o
i^H004T0onKV00<000000?oViP3oi^H01P3oi^H00`0007l0onKV0?oViP0>0?oViP@0003o2`3SZ6P0
0`000?l0o`000?l000030?l002L0ool0103o000;0?oo00D0o`009`3oo`050?l000030>>XJ0000?l0
hjQX00X0hjQX10000?l@0?oViP030000O`3oi^H0onKV00D0onKV00<000000?oViP3oi^H07P3oi^H0
04T0onKV0P0000070?oViP030000O`3oi^H0onKV00`0onKV1@000?l;0>>XJ0030000o`3oo`00o`00
00@0o`009`3oo`040?l000/0ool01@3o000W0?oo00D0o`0000<0ool00>>XJ0000?l02`3SZ6P30000
oa00onKV00<0001o0?oViP3oi^H01@3oi^H00`000000onKV0?oViP0N0?oViP00B@3oi^H00`000000
onKV0?oViP060?oViP030000O`3oi^H0onKV00`0onKV1@000?l:0>>XJ0030000o`3oo`00ool000D0
o`009`3oo`040?l000/0ool01@3o000W0?oo00D0o`000P3oo`000`3SZ6P0003o0>>XJ0090>>XJ0@0
003o3`3oi^H00`0007l0onKV0?oViP050?oViP030000003oi^H0onKV01h0onKV00190?oViP030000
003oi^H0onKV00H0onKV00<0001o0?oViP3oi^H02`3oi^H40000o`/0hjQX00@0003o0?oo003oo`00
ool01@3o000W0?oo00@0o`002`3oo`050?l002L0ool01@3o00030?oo00030000o`3SZ6P0hjQX00T0
hjQX10000?l>0?oViP030000O`3oi^H0onKV00D0onKV00<000000?oViP3oi^H07P3oi^H004T0onKV
00<000000?oViP3oi^H01P3oi^H00`0007l0onKV0?oViP0;0?oViP<0003o2`3SZ6P00`000?l0ool0
0?oo00020?oo00D0o`0000<000000?oo003oo`00903oo`040?l000030000003oo`00ool000P0ool0
1@3o00000`000000ool00?oo000T0?oo00D0o`0000D000000?oo003oo`00ool00000o`0;0>>XJ0@0
003o3@3oi^H00`0007l0onKV0?oViP050?oViP030000003oi^H0onKV01h0onKV00190?oViP030000
003oi^H0onKV00H0onKV00<0001o0?oViP3oi^H02P3oi^H40000o`X0hjQX00<0003o0?oo003oo`00
0`3oo`000`000000ool00?oo00020?oo00030000003oo`00ool002@0ool000D000000?oo003oo`00
ool00000000:0?oo00030000003oo`00ool00080ool000<000000?oo003oo`00903oo`000`000000
ool00?oo00020?oo00030000003oo`00ool00080ool000<0003o0>>XJ03SZ6P02@3SZ6P40000o``0
onKV00<0001o0?oViP3oi^H01@3oi^H00`000000onKV0?oViP0N0?oViP00B@3oi^H00`000000onKV
0?oViP060?oViP030000O`3oi^H0onKV00X0onKV0`000?l;0>>XJ0030000o`3oo`00ool000<0ool0
00<000000?oo003oo`000P3oo`000`000000ool00?oo000T0?oo00050000003oo`00ool00?oo0000
00002P3oo`000`000000ool00?oo00020?oo00030000003oo`00ool002@0ool000<000000?oo003o
o`000P3oo`000`000000ool00?oo00030?oo00030000o`3SZ6P0hjQX00T0hjQX0`000?l<0?oViP03
0000O`3oi^H0onKV00D0onKV00<000000?oViP3oi^H07P3oi^H004T0onKV0P0000070?oViP030000
O`3oi^H0onKV00T0onKV10000?l:0>>XJ0030000o`3oo`00ool000@0ool000<000000?oo003oo`00
0P3oo`000`000000ool00?oo000T0?oo00050000003oo`00ool00?oo000000002P3oo`000`000000
ool00?oo00020?oo00030000003oo`00ool002@0ool000<000000?oo003oo`000P3oo`000`000000
ool00?oo00040?oo00030000o`3SZ6P0hjQX00P0hjQX10000?l;0?oViP030000O`3oi^H0onKV00D0
onKV00<000000?oViP3oi^H07P3oi^H004T0onKV00<000000?oViP3oi^H01P3oi^H00`0007l0onKV
0?oViP090?oViP<0003o2P3SZ6P00`000?l0ool00?oo00050?oo00030000003oo`00ool00080ool0
00<000000?oo003oo`00903oo`001@000000ool00?oo003oo`00000000X0ool000<000000?oo003o
o`000P3oo`000`000000ool00?oo000T0?oo00030000003oo`00ool00080ool000<000000?oo003o
o`00103oo`000`000?l0hjQX0>>XJ0090>>XJ0<0003o2`3oi^H00`0007l0onKV0?oViP050?oViP03
0000003oi^H0onKV01h0onKV00190?oViP030000003oi^H0onKV00H0onKV00<0001o0?oViP3oi^H0
203oi^H40000o`X0hjQX00<0003o0?oo003oo`001@3oo`000`000000ool00?oo00020?oo00030000
003oo`00ool002@0ool000D000000?oo003oo`00ool00000000:0?oo00030000003oo`00ool00080
ool000<000000?oo003oo`00903oo`000`000000ool00?oo00020?oo00030000003oo`00ool000D0
ool000<0003o0>>XJ03SZ6P0203SZ6P40000o`X0onKV00<0001o0?oViP3oi^H01@3oi^H00`000000
onKV0?oViP0N0?oViP00B@3oi^H00`000000onKV0?oViP060?oViP030000O`3oi^H0onKV00L0onKV
10000?l:0>>XJ0030000o`3oo`00ool000H0ool000<000000?oo003oo`000P3oo`000`000000ool0
0?oo000T0?oo00050000003oo`00ool00?oo000000002P3oo`000`000000ool00?oo00020?oo0003
0000003oo`00ool002@0ool000<000000?oo003oo`000P3oo`000`000000ool00?oo00060?oo0003
0000o`3SZ6P0hjQX00P0hjQX0`000?l:0?oViP030000O`3oi^H0onKV00D0onKV00<000000?oViP3o
i^H07P3oi^H004T0onKV00<000000?oViP3oi^H01P3oi^H00`0007l0onKV0?oViP070?oViP<0003o
2P3SZ6P00`000?l0ool00?oo00070?oo00030000003oo`00ool00080ool000<000000?oo003oo`00
903oo`001@000000ool00?oo003oo`00000000X0ool000<000000?oo003oo`000P3oo`000`000000
ool00?oo000T0?oo00030000003oo`00ool00080ool000<000000?oo003oo`001P3oo`000`000?l0
hjQX0>>XJ0080>>XJ0@0003o2@3oi^H00`0007l0onKV0?oViP050?oViP030000003oi^H0onKV01h0
onKV00190?oViP8000001`3oi^H00`0007l0onKV0?oViP060?oViP@0003o2P3SZ6P00`000?l0ool0
0?oo00070?oo00030000003oo`00ool00080ool000<000000?oo003oo`00903oo`001@000000ool0
0?oo003oo`00000000X0ool000<000000?oo003oo`000P3oo`000`000000ool00?oo000T0?oo0003
0000003oo`00ool00080ool000<000000?oo003oo`001`3oo`000`000?l0hjQX0>>XJ0080>>XJ0<0
003o2@3oi^H00`0007l0onKV0?oViP050?oViP030000003oi^H0onKV01h0onKV00190?oViP030000
003oi^H0onKV00H0onKV00<0001o0?oViP3oi^H01P3oi^H30000o`X0hjQX00<0003o0?oo003oo`00
203oo`000`000000ool00?oo00020?oo00030000003oo`00ool002@0ool000D000000?oo003oo`00
ool00000000:0?oo00030000003oo`00ool00080ool000<000000?oo003oo`00903oo`000`000000
ool00?oo00020?oo00030000003oo`00ool000P0ool000<0003o0>>XJ03SZ6P01`3SZ6P40000o`P0
onKV00<0001o0?oViP3oi^H01@3oi^H00`000000onKV0?oViP0N0?oViP00B@3oi^H00`000000onKV
0?oViP060?oViP030000O`3oi^H0onKV00D0onKV10000?l90>>XJ0030000o`3oo`00ool000T0ool0
00<000000?oo003oo`000P3oo`000`000000ool00?oo000T0?oo00050000003oo`00ool00?oo0000
00002P3oo`000`000000ool00?oo00020?oo00030000003oo`00ool002@0ool000<000000?oo003o
o`000P3oo`000`000000ool00?oo00080?oo00030000o`3SZ6P0hjQX00P0hjQX10000?l70?oViP03
0000O`3oi^H0onKV00D0onKV00<000000?oViP3oi^H07P3oi^H004T0onKV00<000000?oViP3oi^H0
1P3oi^H00`0007l0onKV0?oViP050?oViP<0003o2P3SZ6P00`000?l0ool00?oo00090?oo00030000
003oo`00ool00080ool000<000000?oo003oo`00903oo`001@000000ool00?oo003oo`00000000X0
ool000<000000?oo003oo`000P3oo`000`000000ool00?oo000T0?oo00030000003oo`00ool00080
ool000<000000?oo003oo`002@3oo`000`000?l0hjQX0>>XJ0080>>XJ0<0003o1`3oi^H00`0007l0
onKV0?oViP050?oViP030000003oi^H0onKV01h0onKV00190?oViP030000003oi^H0onKV00H0onKV
00<0001o0?oViP3oi^H0103oi^H40000o`T0hjQX00<0003o0?oo003oo`002P3oo`000`000000ool0
0?oo00020?oo00030000003oo`00ool002@0ool000D000000?oo003oo`00ool00000000:0?oo0003
0000003oo`00ool00080ool000<000000?oo003oo`00903oo`000`000000ool00?oo00020?oo0003
0000003oo`00ool000T0ool000<0003o0>>XJ03SZ6P0203SZ6P40000o`H0onKV00<0001o0?oViP3o
i^H01@3oi^H00`000000onKV0?oViP0N0?oViP00B@3oi^H00`000000onKV0?oViP060?oViP030000
O`3oi^H0onKV00@0onKV0`000?l:0>>XJ0030000o`3oo`00ool000X0ool000<000000?oo003oo`00
0P3oo`000`000000ool00?oo000H0?oo00D0o`001`3oo`001@000000ool00?l0003o0000000000T0
ool0103o00020?oo00030000003oo`00ool000@0ool01@3o000K0?oo00030000003oo`00ool00080
ool000<000000?oo003oo`002P3oo`000`000?l0hjQX0>>XJ0080>>XJ0<0003o1P3oi^H00`0007l0
onKV0?oViP050?oViP030000003oi^H0onKV01h0onKV00190?oViP8000001`3oi^H00`0007l0onKV
0?oViP030?oViP@0003o2@3SZ6P00`000?l0ool00?oo000;0?oo00030000003oo`00ool00080ool0
00<000000?oo003oo`002`3o000=0?oo00D0o`001`3oo`001@000000ool00?l0003o0000000000T0
ool0103o00020?oo00030000003oo`00ool000@0ool01@3o000=0?oo00/0o`000`3oo`000`000000
ool00?oo00020?oo00030000003oo`00ool000/0ool000<0003o0>>XJ03SZ6P01`3SZ6P40000o`D0
onKV00<0001o0?oViP3oi^H01@3oi^H00`000000onKV0?oViP0N0?oViP00B@3oi^H00`000000onKV
0?oViP060?oViP030000O`3oi^H0onKV00<0onKV0`000?l90>>XJ0030000o`3oo`00ool000`0ool0
00<000000?oo003oo`000P3oo`000`000000ool00?oo000;0?l000d0ool01@3o00070?oo00050000
003oo`00o`000?l0000000002@3oo`040?l00080ool000<000000?oo003oo`00103oo`050?l000d0
ool02`3o00030?oo00030000003oo`00ool00080ool000<000000?oo003oo`002`3oo`000`000?l0
hjQX0>>XJ0080>>XJ0<0003o1@3oi^H00`0007l0onKV0?oViP050?oViP030000003oi^H0onKV01h0
onKV00190?oViP030000003oi^H0onKV00H0onKV00<0001o0?oViP3oi^H00P3oi^H40000o`T0hjQX
00<0003o0?oo003oo`00303oo`000`000000ool00?oo00020?oo00030000003oo`00ool000/0o`00
3@3oo`050?l000L0ool000H000000?oo003o0000o`000000003oo`080000o`@0o`000P3oo`000`00
0000ool00?oo00040?oo00D0o`003@3oo`0;0?l000<0ool000<000000?oo003oo`000P3oo`000`00
0000ool00?oo000<0?oo00030000o`3SZ6P0hjQX00L0hjQX10000?l40?oViP030000O`3oi^H0onKV
00D0onKV00<000000?oViP3oi^H07P3oi^H004T0onKV00<000000?oViP3oi^H01P3oi^H00`0007l0
onKV0?oViP020?oViP<0003o2@3SZ6P00`000?l0ool00?oo000=0?oo00030000003oo`00ool00080
ool000<000000?oo003oo`002`3o00000`000000ool00?oo000:0?oo00D0o`0000<000000?oo003o
o`00103oo`0010000000003o0?l0003o0002000000P0hjQX103o00000`000000003o000000060?oo
00D0o`0000<000000?oo003oo`002P3oo`0;0?l000040000003oo`00ool0000000@0ool000<00000
0?oo003oo`00303oo`000`000?l0hjQX0>>XJ0080>>XJ0<0003o103oi^H00`0007l0onKV0?oViP05
0?oViP030000003oi^H0onKV01h0onKV000g0?oViP800000103oi^H2000000@0onKV0P0000040?oV
iP030000003oi^H0onKV00H0onKV00@0001o0?oViP3oi^H0onKV10000?l90>>XJ0030000o`3oo`00
ool000d0ool000<000000?oo003oo`000P3oo`0010000000ool00?oo0000000:0?oo00030000003o
o`00ool000X0ool000<000000?oo003oo`000P3oo`000`000000ool00?oo00030?oo00050000o`00
0000003o000000000?l00P0000080000o`80000000D0003o0>>XJ0000000hjQX000000060?oo0003
0000003oo`00ool00080ool000<000000?oo003oo`002P3oo`000`000000ool00?oo00080?oo0004
0000003oo`00ool0000000@0ool000<000000?oo003oo`00303oo`000`000?l0hjQX0>>XJ0080>>X
J0@0003o0`3oi^H00`0007l0onKV0?oViP050?oViP030000003oi^H0onKV01h0onKV000f0?oViP04
0000003oi^H0onKV00000080onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP00
00030?oViP030000003oi^H0onKV00H0onKV00@0001o0?oViP3oi^H0onKV0`000?l:0>>XJ0030000
o`3oo`00ool000d0ool000<000000?oo003oo`000P3oo`0010000000ool00?oo0000000:0?oo0003
0000003oo`00ool000X0ool000<000000?oo003oo`000P3oo`000`000000ool00?oo00040000o`04
000000000?l000000000o`80000020000?l200000080003o00<000000000o`0000000`000?l30?oo
00030000003oo`00ool00080ool000<000000?oo003oo`002P3oo`000`000000ool00?oo00080?oo
00040000003oo`00ool0000000@0ool000<000000?oo003oo`003@3oo`000`000?l0hjQX0>>XJ008
0>>XJ0<0003o0`3oi^H00`0007l0onKV0?oViP050?oViP030000003oi^H0onKV01h0onKV000i0?oV
iP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oV
iP3oi^H2000000X0001o10000?l90>>XJ0030000o`3oo`00ool000h0ool000<000000?oo003oo`00
0P3oo`0010000000ool00?oo0000000:0?oo00030000003oo`00ool000X0ool000<000000?oo003o
o`000P3oo`000`000000003o0000o`040000o`04000000000?l000000000o`80000020000?l20000
0080003o00<000000000o`0000000P000?l01@3SZ6P0003o0000o`000?l0000000@0ool000<00000
0?oo003oo`002P3oo`000`000000ool00?oo00080?oo00040000003oo`00ool0000000@0ool000<0
00000?oo003oo`003@3oo`000`000?l0hjQX0>>XJ0080>>XJ0<0003o2P0007l200000200onKV000`
0?oViP@000000`3oi^H2000000<0onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oV
iP0000030?oViP030000003oi^H0onKV00H0onKV00<0001o0?oViP3oi^H00`000?l:0>>XJ0030000
o`3oo`00ool000h0ool000<000000?oo003oo`000P3oo`0010000000ool00?oo0000000:0?oo0003
0000003oo`00ool000X0ool000L000000?oo003oo`00ool00>>XJ0000000hjQX00D0003o00@00000
0000o`000000onKV0P0000040?oViP040000003oi^H0onKV0?oViP8000000P000?l00`000000003o
000000050000o`030>>XJ0000000003o00<0ool000<000000?oo003oo`002P3oo`000`000000ool0
0?oo00080?oo00040000003oo`00ool0000000@0ool000<000000?oo003oo`003P3oo`000`000?l0
hjQX0>>XJ0070>>XJ0<0003o0`3oi^H00`0007l0onKV0?oViP050?oViP030000003oi^H0onKV01h0
onKV000g0?oViP030000003oi^H0onKV0080onKV00@000000?oViP3oi^H000000P3oi^H010000000
onKV0?oViP0000030?oViP030000003oi^H0onKV00H0onKV00<0001o0?oViP3oi^H00`000?l90>>X
J0030000o`3oo`00ool000l0ool000<000000?oo003oo`000P3oo`0010000000ool00?oo0000000:
0?oo00030000003oo`00ool000X0ool000<000000?oo003oo`000P000?l00`000000003o0000o`03
0000o`050?oViP000000onKV0000003oi^H00P0000040?oViP040000003oi^H0onKV0?oViP800000
0P3oi^H00`000000003o000000060000o`030000003SZ6P0003o0080ool000<000000?oo003oo`00
2P3oo`000`000000ool00?oo00080?oo00040000003oo`00ool0000000@0ool000<000000?oo003o
o`003P3oo`000`000?l0hjQX0>>XJ0070>>XJ0@0003o0P3oi^H00`0007l0onKV0?oViP050?oViP03
0000003oi^H0onKV01h0onKV000g0?oViP<000000`3oi^H2000000@0onKV0P0000040?oViP030000
003oi^H0onKV00H0onKV00<0001o0?oViP3oi^H00`000?l90>>XJ0030000o`3oo`00ool000l0ool0
00<000000?oo003oo`000P3oo`0010000000ool00?oo0000000:0?oo00030000003oo`00ool000X0
ool000<000000000o`000?l00P000?l010000000003o0000o`000?l30?oViP040000003oi^H00000
0?oViP800000103oi^H010000000onKV0?oViP3oi^H200000080onKV00@000000?oViP000000onKV
1@000?l01P000000003o0>>XJ0000?l0ool0000000`0ool000<000000?oo003oo`00203oo`001000
0000ool00?oo000000040?oo00030000003oo`00ool000h0ool000<0003o0>>XJ03SZ6P0203SZ6P3
0000o`80onKV00<0001o0?oViP3oi^H01@3oi^H00`000000onKV0?oViP0N0?oViP00B@3oi^H00`00
0000onKV0?oViP060?oViP030000O`3oi^H0003o00<0003o2@3SZ6P00`000?l0ool00?oo000?0?oo
00030000003oo`00ool00080ool000@000000?oo003oo`0000002P3oo`000`000000ool00?oo000:
0?oo00030000003SZ6P0003o0080003o00<000000000o`000?l0103oi^H010000000onKV0000003o
i^H2000000@0onKV00@000000?oViP3oi^H0onKV0P0000020?oViP030000003oi^H0000000@0onKV
0P000?l01P000000003o0000o`3SZ6P0003o000000`0ool000<000000?oo003oo`00203oo`001000
0000ool00?oo000000040?oo00030000003oo`00ool000h0ool000<0003o0>>XJ03SZ6P0203SZ6P3
0000o`80onKV00<0001o0?oViP3oi^H01@3oi^H00`000000onKV0?oViP0N0?oViP00B@3oi^H00`00
0000onKV0?oViP060?oViP030000O`3oi^H0003o0080003o2P3SZ6P00`000?l0ool00?oo000?0?oo
00030000003oo`00ool00080ool000@000000?oo003oo`0000002P3oo`000`000000ool00?oo0009
0?oo00030000o`000000003o00<0003o00<000000?oViP3oi^H0103oi^H010000000onKV0000003o
i^H2000000@0onKV00@000000?oViP3oi^H0onKV0P0000020?oViP030000003oi^H0000000H0onKV
00H000000000o`000?l0003o0>>XJ000000<0?oo00030000003oo`00ool000P0ool000@000000?oo
003oo`000000103oo`000`000000ool00?oo000?0?oo00030000o`3SZ6P0hjQX00L0hjQX10000?l0
0`3oi^H0001o0?oViP060?oViP030000003oi^H0onKV01h0onKV00190?oViP8000001`3oi^H00`00
07l0onKV0000o`020000o`T0hjQX00<0003o0?oo003oo`00403oo`000`000000ool00?oo00020?oo
00040000003oo`00ool0000000X0ool000<000000?oo003oo`002@3oo`000`000?l000000000o`02
0000o`030?oViP000000onKV00D0onKV00@000000?oViP000000onKV0P0000040?oViP040000003o
i^H0onKV0?oViP8000000P3oi^H00`000000onKV000000060?oViP03000000000?l0003o0080003o
00<000000000o`3oo`002P3oo`000`000000ool00?oo00080?oo00040000003oo`00ool0000000@0
ool000<000000?oo003oo`003`3oo`000`000?l0hjQX0>>XJ0080>>XJ0<0003o00<0onKV0000O`3o
i^H01P3oi^H00`000000onKV0?oViP0N0?oViP00B@3oi^H00`000000onKV0?oViP060?oViP030000
O`3oi^H0003o0080003o2@3SZ6P00`000?l0ool00?oo000@0?oo00030000003oo`00ool00080ool0
00@000000?oo003oo`0000002P3oo`000`000000ool00?oo00080?oo0080003o00<000000000o`00
0?l00P3oi^H00`000000onKV0?oViP040?oViP040000003oi^H000000?oViP800000103oi^H01000
0000onKV0?oViP3oi^H200000080onKV00<000000?oViP0000001P3oi^H00`000000onKV0000o`02
0000o`030000003SZ6P0003o00X0ool000<000000?oo003oo`00203oo`0010000000ool00?oo0000
00040?oo00030000003oo`00ool00100ool000<0003o0>>XJ03SZ6P01`3SZ6P30000o`030?oViP00
07l0onKV00H0onKV00<000000?oViP3oi^H07P3oi^H004T0onKV00<000000?oViP3oi^H01P3oi^H0
0`0007l0onKV0000o`020000o`P0hjQX00<0003o0?oo003oo`004@3oo`000`000000ool00?oo0002
0?oo00040000003oo`00ool0000000X0ool000<000000?oo003oo`001`3oo`030000o`0300000000
0?l0onKV0080onKV00<000000?oViP3oi^H0103oi^H010000000onKV0000003oi^H2000000@0onKV
00@000000?oViP3oi^H0onKV0P0000020?oViP030000003oi^H0000000H0onKV00<000000?oViP3o
i^H00P000?l010000000003o0>>XJ0000?l90?oo00030000003oo`00ool000P0ool000@000000?oo
003oo`000000103oo`000`000000ool00?oo000@0?oo00030000o`3SZ6P0hjQX00L0hjQX0`000?l0
0`3oi^H0001o0?oViP060?oViP030000003oi^H0onKV01h0onKV000N0?oViP030000003oi^H0onKV
0080onKV00<000000?oViP3oi^H08`3oi^H00`000000onKV0?oViP060?oViP030000O`000?l0003o
0080003o203SZ6P00`000?l0ool00?oo000A0?oo00030000003oo`00ool00080ool000@000000?oo
003oo`0000002P3oo`000`000000ool00?oo00060?oo00@0003o00<000000?oViP3oi^H00P3oi^H0
0`000000onKV0?oViP040?oViP040000003oi^H000000?oViP800000103oi^H010000000onKV0?oV
iP3oi^H200000080onKV00<000000?oViP0000001P3oi^H01P000000onKV0?oViP3oi^H0003o0000
0080003o00<0hjQX0000o`3oo`001`3oo`000`000000ool00?oo00080?oo00040000003oo`00ool0
000000@0ool000<000000?oo003oo`00403oo`000`000?l0hjQX0>>XJ0070>>XJ0@0003o00<0001o
0?oViP3oi^H01@3oi^H00`000000onKV0?oViP0N0?oViP007P3oi^H6000002D0onKV00<000000?oV
iP3oi^H01P3oi^H0100007l0003o0000o`000?l90>>XJ0030000o`3oo`00ool00140ool000<00000
0?oo003oo`000P3oo`0010000000ool00?oo0000000:0?oo00030000003oo`00ool000D0ool000<0
003o0>>XJ0000?l00P000?l00`000000onKV0?oViP020?oViP030000003oi^H0onKV00@0onKV00@0
00000?oViP000000onKV0P0000040?oViP040000003oi^H0onKV0?oViP8000000P3oi^H00`000000
onKV000000060?oViP030000003oi^H0onKV0080onKV00<000000000o`000?l00P000?l80?oo0003
0000003oo`00ool000P0ool000@000000?oo003oo`000000103oo`000`000000ool00?oo000A0?oo
00030000o`3SZ6P0hjQX00L0hjQX0`000?l00`0007l0onKV0?oViP050?oViP030000003oi^H0onKV
01h0onKV000N0?oViP060000003oi^H0onKV0000003oi^H000009@3oi^H00`000000onKV0?oViP06
0?oViP040000O`000?l0003o0000o`T0hjQX00<0003o0?oo003oo`004@3oo`000`000000ool00?oo
00020?oo00040000003oo`00ool0000000X0ool000<000000?oo003oo`001@3oo`050000o`030000
003oi^H0onKV0080onKV00<000000?oViP3oi^H0103oi^H010000000onKV0000003oi^H2000000@0
onKV00@000000?oViP3oi^H0onKV0P0000020?oViP030000003oi^H0000000H0onKV00<000000?oV
iP3oi^H00P3oi^H00`000000003o0000o`030000o`L0ool000<000000?oo003oo`00203oo`001000
0000ool00?oo000000040?oo00030000003oo`00ool00140ool000<0003o0>>XJ03SZ6P01`3SZ6P3
0000o`030000O`3oi^H0onKV00D0onKV00<000000?oViP3oi^H07P3oi^H001h0onKV00@000000?oV
iP3oi^H000009`3oi^H2000000L0onKV00@0001o0000o`000?l0003o2@3SZ6P00`000?l0ool00?oo
000A0?oo00030000003oo`00ool00080ool000@000000?oo003oo`0000002P3oo`000`000000ool0
0?oo00040?oo00D0003o00<0onKV0000003oi^H00`3oi^H00`000000onKV0?oViP040?oViP040000
003oi^H000000?oViP800000103oi^H010000000onKV0?oViP3oi^H200000080onKV00<000000?oV
iP0000001P3oi^H00`000000onKV0?oViP020?oViP030000003oi^H0003o0080003o00<0hjQX0000
o`3oo`001@3oo`000`000000ool00?oo00080?oo00040000003oo`00ool0000000@0ool000<00000
0?oo003oo`004@3oo`000`000?l0hjQX0>>XJ0070>>XJ0<0003o00<0001o0?oViP3oi^H01@3oi^H0
0`000000onKV0?oViP0N0?oViP007`3oi^H2000000030?oViP000000onKV02D0onKV00<000000?oV
iP3oi^H01P3oi^H40000o`P0hjQX00<0003o0?oo003oo`004P3oo`000`000000ool00?oo00020?oo
00040000003oo`00ool0000000X0ool000<000000?oo003oo`000`3oo`000`000?l0hjQX0000o`02
0000o`80onKV00<000000?oViP3oi^H00P3oi^H00`000000onKV0?oViP040?oViP040000003oi^H0
00000?oViP800000103oi^H010000000onKV0?oViP3oi^H200000080onKV00<000000?oViP000000
1P3oi^H00`000000onKV0?oViP020?oViP030000003oi^H0003o00<0003o00<0hjQX0000o`3oo`00
103oo`000`000000ool00?oo00080?oo00040000003oo`00ool0000000@0ool000<000000?oo003o
o`004@3oo`000`000?l0hjQX0>>XJ0070>>XJ0<0003o00<0001o0?oViP3oi^H01@3oi^H00`000000
onKV0?oViP0N0?oViP008`3oi^H00`000000onKV0?oViP0S0?oViP030000003oi^H0onKV00H0onKV
0`000?l90>>XJ0030000o`3oo`00ool00180ool000<000000?oo003oo`000P3oo`0010000000ool0
0?oo0000000:0?oo00030000003oo`00ool000<0ool01@000?l20?oViP030000003oi^H0onKV0080
onKV00<000000?oViP3oi^H0103oi^H010000000onKV0000003oi^H2000000@0onKV00@000000?oV
iP3oi^H0onKV0P0000020?oViP030000003oi^H0000000H0onKV00<000000?oViP3oi^H00P3oi^H0
0`000000onKV0?oViP050000o`D0ool000<000000?oo003oo`00203oo`0010000000ool00?oo0000
00040?oo00030000003oo`00ool00180ool000<0003o0>>XJ03SZ6P01P3SZ6P30000o`030000O`3o
i^H0onKV00D0onKV00<000000?oViP3oi^H07P3oi^H004T0onKV00<000000?oViP3oi^H01P3oi^H3
0000o`T0hjQX00<0003o0?oo003oo`004P3oo`000`000000ool00?oo00020?oo00040000003oo`00
ool0000000X0ool000<000000?oo003oo`000P3oo`050000o`<0onKV00<000000?oViP3oi^H00P3o
i^H00`000000onKV0?oViP040?oViP040000003oi^H000000?oViP800000103oi^H010000000onKV
0?oViP3oi^H200000080onKV00<000000?oViP0000001P3oi^H00`000000onKV0?oViP020?oViP04
0000003oi^H0onKV0?oViP<0003o00<0hjQX0000o`3oo`000`3oo`000`000000ool00?oo00080?oo
00040000003oo`00ool0000000@0ool000<000000?oo003oo`004P3oo`000`000?l0hjQX0>>XJ006
0>>XJ0@0003o1`3oi^H00`000000onKV0?oViP0N0?oViP00B@3oi^H00`000000onKV0?oViP060?oV
iP<0003o2@3SZ6P00`000?l0ool00?oo000B0?oo00030000003oo`00ool00080ool000@000000?oo
003oo`0000002P3oo`000`000000ool00?oo00020?oo00@0003o103oi^H00`000000onKV0?oViP02
0?oViP030000003oi^H0onKV00@0onKV00@000000?oViP000000onKV0P0000040?oViP040000003o
i^H0onKV0?oViP8000000P3oi^H00`000000onKV000000060?oViP030000003oi^H0onKV0080onKV
00@000000?oViP3oi^H0onKV1@000?l40?oo00030000003oo`00ool000P0ool000@000000?oo003o
o`000000103oo`000`000000ool00?oo000B0?oo00030000o`3SZ6P0hjQX00L0hjQX0`000?l70?oV
iP030000003oi^H0onKV01h0onKV00190?oViP8000001`3oi^H30000o`P0hjQX00<0003o0?oo003o
o`004`3oo`000`000000ool00?oo00020?oo00040000003oo`00ool0000000X0ool000@000000?oo
003oo`00ool01@000?l40?oViP030000003oi^H0onKV0080onKV00<000000?oViP3oi^H0103oi^H0
10000000onKV0000003oi^H2000000@0onKV00@000000?oViP3oi^H0onKV0P0000020?oViP030000
003oi^H0000000H0onKV00<000000?oViP3oi^H00P3oi^H00`000000onKV0?oViP020?oViP@0003o
103oo`000`000000ool00?oo00080?oo00040000003oo`00ool0000000@0ool000<000000?oo003o
o`004P3oo`000`000?l0hjQX0>>XJ0070>>XJ0<0003o1`3oi^H00`000000onKV0?oViP0N0?oViP00
B@3oi^H00`000000onKV0?oViP060?oViP<0003o203SZ6P00`000?l0ool00?oo000C0?oo00030000
003oo`00ool00080ool000@000000?oo003oo`0000002P3oo`0010000000ool00?oo003oo`040000
o`D0onKV00<000000?oViP3oi^H00P3oi^H00`000000onKV0?oViP040?oViP040000003oi^H00000
0?oViP800000103oi^H010000000onKV0?oViP3oi^H200000080onKV00<000000?oViP0000001P3o
i^H00`000000onKV0?oViP020?oViP030000003oi^H0onKV0080onKV0`000?l00`3SZ6P0003o0?oo
00020?oo00030000003oo`00ool000P0ool000@000000?oo003oo`000000103oo`000`000000ool0
0?oo000B0?oo00030000o`3SZ6P0hjQX00L0hjQX0`000?l70?oViP030000003oi^H0onKV01h0onKV
00190?oViP030000003oi^H0onKV00D0onKV10000?l80>>XJ0030000o`3oo`00ool001<0ool000<0
00000?oo003oo`000P3oo`0010000000ool00?oo0000000:0?oo00050000003oo`00ool00000o`3S
Z6P00`000?l50?oViP030000003oi^H0onKV0080onKV00<000000?oViP3oi^H0103oi^H010000000
onKV0000003oi^H2000000@0onKV00@000000?oViP3oi^H0onKV0P0000020?oViP030000003oi^H0
000000H0onKV00<000000?oViP3oi^H00P3oi^H00`000000onKV0?oViP020?oViPD0003o0`3oo`00
0`000000ool00?oo00080?oo00040000003oo`00ool0000000@0ool000<000000?oo003oo`004P3o
o`000`000?l0hjQX0>>XJ0070>>XJ0<0003o1`3oi^H00`000000onKV0?oViP0N0?oViP00B@3oi^H0
0`000000onKV0?oViP050?oViP<0003o2@3SZ6P00`000?l0ool00?oo000C0?oo00030000003oo`00
ool00080ool000@000000?oo003oo`0000002P3oo`000`000000ool00?oo00050000o`D0onKV00<0
00000?oViP3oi^H00P3oi^H00`000000onKV0?oViP040?oViP040000003oi^H000000?oViP800000
103oi^H010000000onKV0?oViP3oi^H200000080onKV00<000000?oViP0000001P3oi^H00`000000
onKV0?oViP020?oViP030000003oi^H0onKV00<0onKV10000?l30?oo00030000003oo`00ool000P0
ool000@000000?oo003oo`000000103oo`000`000000ool00?oo000B0?oo00030>>XJ0000?l0hjQX
00L0hjQX0`000?l70?oViP030000003oi^H0onKV01h0onKV00190?oViP030000003oi^H0onKV00D0
onKV0`000?l90>>XJ0030000o`3oo`00ool001<0ool000<000000?oo003oo`000P3oo`0010000000
ool00?oo0000000:0?oo00030000003oo`00ool000@0003o1P3oi^H00`000000onKV0?oViP020?oV
iP030000003oi^H0onKV00@0onKV00@000000?oViP000000onKV0P0000040?oViP040000003oi^H0
onKV0?oViP8000000P3oi^H00`000000onKV000000060?oViP030000003oi^H0onKV0080onKV00<0
00000?oViP3oi^H00`3oi^H30000o`050>>XJ0000?l0ool00?oo000000002P3oo`0010000000ool0
0?oo000000040?oo00030000003oo`00ool001<0ool000<0003o0>>XJ03SZ6P01P3SZ6P30000o`L0
onKV00<000000?oViP3oi^H07P3oi^H004T0onKV00<000000?oViP3oi^H01@3oi^H30000o`T0hjQX
00<0003o0?oo003oo`004`3oo`000`000000ool00?oo00020?oo00040000003oo`00ool0000000X0
ool000<000000?oo003oo`0010000?l60?oViP030000003oi^H0onKV0080onKV00<000000?oViP3o
i^H0103oi^H010000000onKV0000003oi^H2000000@0onKV00@000000?oViP3oi^H0onKV0P000002
0?oViP030000003oi^H0000000H0onKV00<000000?oViP3oi^H00P3oi^H00`000000onKV0?oViP03
0?oViPD0003o0P3oo`000`000000ool00?oo00080?oo00040000003oo`00ool0000000@0ool000<0
00000?oo003oo`004`3oo`000`000?l0hjQX0>>XJ0060>>XJ0@0003o1P3oi^H00`000000onKV0?oV
iP0N0?oViP00803oi^H4000002D0onKV0P0000060?oViP<0003o2@3SZ6P00`000?l0ool00?oo000C
0?oo00030000003oo`00ool00080ool000@000000?oo003oo`0000002P3oo`000`000000ool00?oo
00040000o`H0onKV00<000000?oViP3oi^H00P3oi^H00`000000onKV0?oViP040?oViP040000003o
i^H000000?oViP800000103oi^H010000000onKV0?oViP3oi^H200000080onKV00<000000?oViP00
00001P3oi^H00`000000onKV0?oViP020?oViP030000003oi^H0onKV00@0onKV10000?l20?oo0003
0000003oo`00ool000P0ool000@000000?oo003oo`000000103oo`000`000000ool00?oo000C0?oo
00030000o`3SZ6P0hjQX00L0hjQX0`000?l60?oViP030000003oi^H0onKV01h0onKV000O0?oViP03
0000003oi^H0onKV0080onKV00<000000?oViP3oi^H08P3oi^H00`000000onKV0?oViP050?oViP<0
003o2@3SZ6P00`000?l0ool00?oo000C0?oo00030000003oo`00ool00080ool000@000000?oo003o
o`0000002P3oo`0010000000ool00000o`3SZ6P30000o`H0onKV00<000000?oViP3oi^H00P3oi^H0
0`000000onKV0?oViP040?oViP040000003oi^H000000?oViP800000103oi^H010000000onKV0?oV
iP3oi^H200000080onKV00<000000?oViP0000001P3oi^H00`000000onKV0?oViP020?oViP030000
003oi^H0onKV00@0onKV10000?l20?oo00030000003oo`00ool000P0ool000@000000?oo003oo`00
0000103oo`000`000000ool00?oo000C0?oo00030000o`3SZ6P0hjQX00L0hjQX0`000?l60?oViP03
0000003oi^H0onKV01h0onKV000N0?oViP030000003oi^H0onKV00@0onKV00<000000?oViP3oi^H0
8@3oi^H00`000000onKV0?oViP050?oViP<0003o2@3SZ6P00`000?l0ool00?oo000C0?oo00030000
003oo`00ool00080ool000@000000?oo003oo`0000002P3oo`0010000000ool00000o`3SZ6P30000
o`H0onKV00<000000?oViP3oi^H00P3oi^H00`000000onKV0?oViP040?oViP040000003oi^H00000
0?oViP8000000`3oi^H20?l000<0onKV0P0000020?oViP030000003oi^H0000000H0onKV00<00000
0?oViP3oi^H00P3oi^H00`000000onKV0?oViP040?oViP@0003o0P3oo`000`000000ool00?oo0008
0?oo00040000003oo`00ool0000000@0ool000<000000?oo003oo`004`3oo`000`000?l0hjQX0>>X
J0070>>XJ0<0003o1P3oi^H00`000000onKV0?oViP0N0?oViP00B@3oi^H00`000000onKV0?oViP05
0?oViP<0003o2@3SZ6P00`000?l0ool00?oo000C0?oo00030000003oo`00ool00080ool000@00000
0?oo003oo`0000002P3oo`000`000000ool00000o`040000o`H0onKV00<000000?oViP3oi^H00P3o
i^H00`000000onKV0?oViP040?oViP040000003oi^H000000?oViP80000000<0onKV0?l0003o0000
103o00000`3oi^H00000000000020?oViP030000003oi^H0000000H0onKV00<000000?oViP3oi^H0
0P3oi^H00`000000onKV0?oViP040?oViP<0003o00@0hjQX0000o`3oo`0000002P3oo`0010000000
ool00?oo000000040?oo00030000003oo`00ool001<0ool000<0003o0>>XJ03SZ6P01`3SZ6P30000
o`H0onKV00<000000?oViP3oi^H07P3oi^H00200onKV00@000000?oViP3oi^H000007`3oi^H20000
00@0onKV00<000000?oViP3oi^H01@3oi^H30000o`T0hjQX00<0003o0?oo003oo`004`3oo`000`00
0000ool00?oo00020?oo00040000003oo`00ool0000000X0ool000<000000?oo00000?l00`000?l0
0`0007l0onKV0?oViP040?oViP030000003oi^H0onKV0080onKV00<000000?oViP3oi^H0103oi^H0
10000000onKV0000003oi^H2000000P0o`000P0000020?oViP030000003oi^H0000000H0onKV00<0
00000?oViP3oi^H00P3oi^H00`000000onKV0?oViP040?oViP<0003o00@0hjQX0000o`3oo`000000
2P3oo`0010000000ool00?oo000000040?oo00030000003oo`00ool001<0ool000<0003o0>>XJ03S
Z6P01`3SZ6P30000o`H0onKV00<000000?oViP3oi^H07P3oi^H00200onKV1000000N0?oViP040000
003oi^H0onKV000000<0onKV202?GYT30000o`T0hjQX00<0003o0?oo003oo`004`3oo`000`000000
ool00?oo00020?oo00040000003oo`00ool0000000X0ool000<000000?oo00000?l00`000?l708mN
V@030000002?GYT0SejI0080SejI00<0000008mNV@2?GYT0102?GYT010000000SejI0000002?GYT2
000000P0o`000P00000208mNV@030000002?GYT0000000H0SejI00<0000008mNV@2?GYT00P2?GYT0
0`000000SejI08mNV@0408mNV@<0003o00@0hjQX0000o`3oo`0000002P3oo`0010000000ool00?oo
000000040?oo00030000003oo`00ool001<0ool000<0003o0>>XJ03SZ6P01`3SZ6P30000o`H0SejI
00<000000?oViP3oi^H07P3oi^H00200onKV00<000000?oViP3oi^H07`3oi^H010000000onKV0?oV
iP0000030?oViPP0SejI0`000?l90>>XJ0030000o`3oo`00ool001<0ool000<000000?oo003oo`00
0P3oo`0010000000ool00?oo0000000:0?oo00030000003oo`00003o00<0003o1`2?GYT00`000000
SejI08mNV@0208mNV@030000002?GYT0SejI00@0SejI00@0000008mNV@000000SejI0P0000080?l0
008000000P2?GYT00`000000SejI0000000608mNV@030000002?GYT0SejI0080SejI00<0000008mN
V@2?GYT0102?GYT30000o`040>>XJ0000?l0ool0000000X0ool000@000000?oo003oo`000000103o
o`000`000000ool00?oo000C0?oo00030000o`3SZ6P0hjQX00L0hjQX0`000?l608mNV@030000003o
i^H0onKV01h0onKV000Q0?oViP<000007P3oi^H010000000onKV0?oViP0000030?oViPP0SejI0`00
0?l90>>XJ0030000o`3oo`00ool001<0ool000<000000?oo003oo`000P3oo`0010000000ool00?oo
0000000:0?oo00030000003oo`00003o00<0003o1`2?GYT00`000000SejI08mNV@0208mNV@030000
002?GYT0SejI00@0SejI00@0000008mNV@000000SejI0P0000080?l0008000000P2?GYT00`000000
SejI0000000608mNV@030000002?GYT0SejI0080SejI00<0000008mNV@2?GYT0102?GYT30000o`04
0>>XJ0000?l0ool0000000X0ool000@000000?oo003oo`000000103oo`000`000000ool00?oo000C
0?oo00030000o`3SZ6P0hjQX00L0hjQX0`000?l608mNV@030000003oi^H0onKV01h0onKV000P0?oV
iP030000003oi^H0onKV01l0onKV00@000000?oViP3oi^H000000`3oi^H00`000000onKV0?oViP05
0?oViP<0003o2@3SZ6P00`000?l0ool00?oo000C0?oo00030000003oo`00ool00080ool000@00000
0?oo003oo`0000002P3oo`000`000000ool00000o`030000o`030000O`3oi^H0onKV00@0onKV00<0
00000?oViP3oi^H00P3oi^H00`000000onKV0?oViP040?oViP040000003oi^H000000?oViP800000
203o000200000080onKV00<000000?oViP0000001P3oi^H00`000000onKV0?oViP020?oViP030000
003oi^H0onKV00@0onKV0`000?l0103SZ6P0003o0?oo0000000:0?oo00040000003oo`00ool00000
00@0ool000<000000?oo003oo`004`3oo`000`000?l0hjQX0>>XJ0070>>XJ0<0003o1P3oi^H00`00
0000onKV0?oViP0N0?oViP008@3oi^H3000001l0onKV0P0000040?oViP030000003oi^H0onKV00D0
onKV0`000?l90>>XJ0030000o`3oo`00ool001<0ool000<000000?oo003oo`000P3oo`0010000000
ool00?oo0000000:0?oo00030000003oo`00003o00<0003o00<0001o0?oViP3oi^H0103oi^H00`00
0000onKV0?oViP020?oViP030000003oi^H0onKV00@0onKV00@000000?oViP000000onKV0P000008
0?l0008000000P3oi^H00`000000onKV000000060?oViP030000003oi^H0onKV0080onKV00<00000
0?oViP3oi^H0103oi^H30000o`040>>XJ0000?l0ool0000000X0ool000@000000?oo003oo`000000
103oo`000`000000ool00?oo000C0?oo00030000o`3SZ6P0hjQX00L0hjQX0`000?l60?oViP030000
003oi^H0onKV01h0onKV000P0?oViP040000003oi^H0onKV000002D0onKV00<000000?oViP3oi^H0
1@3oi^H30000o`T0hjQX00<0003o0?oo003oo`004`3oo`000`000000ool00?oo00020?oo00040000
003oo`00ool0000000X0ool000<000000?oo00000?l010000?l60?oViP030000003oi^H0onKV0080
onKV00<000000?oViP3oi^H0103oi^H010000000onKV0000003oi^H2000000030?oViP3o0000o`00
00@0o`0000<0onKV0000000000000P3oi^H00`000000onKV000000060?oViP030000003oi^H0onKV
0080onKV00<000000?oViP3oi^H0103oi^H40000o`80ool000<000000?oo003oo`00203oo`001000
0000ool00?oo000000040?oo00030000003oo`00ool001<0ool000<0003o0>>XJ03SZ6P01`3SZ6P3
0000o`H0onKV00<000000?oViP3oi^H07P3oi^H00200onKV1000000U0?oViP030000003oi^H0onKV
00D0onKV0`000?l90>>XJ0030000o`3oo`00ool001<0ool000<000000?oo003oo`000P3oo`001000
0000ool00?oo0000000:0?oo00040000003oo`00003o0>>XJ0<0003o1P3oi^H00`000000onKV0?oV
iP020?oViP030000003oi^H0onKV00@0onKV00@000000?oViP000000onKV0P0000030?oViP80o`00
0`3oi^H200000080onKV00<000000?oViP0000001P3oi^H00`000000onKV0?oViP020?oViP030000
003oi^H0onKV00@0onKV10000?l20?oo00030000003oo`00ool000P0ool000@000000?oo003oo`00
0000103oo`000`000000ool00?oo000C0?oo00030000o`3SZ6P0hjQX00L0hjQX0`000?l60?oViP03
0000003oi^H0onKV01h0onKV000P0?oViP030000003oi^H0onKV02H0onKV0P0000060?oViP<0003o
2@3SZ6P00`000?l0ool00?oo000C0?oo00030000003oo`00ool00080ool000@000000?oo003oo`00
00002P3oo`0010000000ool00000o`3SZ6P30000o`H0onKV00<000000?oViP3oi^H00P3oi^H00`00
0000onKV0?oViP040?oViP040000003oi^H000000?oViP800000103oi^H010000000onKV0?oViP3o
i^H200000080onKV00<000000?oViP0000001P3oi^H00`000000onKV0?oViP020?oViP030000003o
i^H0onKV00@0onKV10000?l20?oo00030000003oo`00ool000P0ool000@000000?oo003oo`000000
103oo`000`000000ool00?oo000C0?oo00030000o`3SZ6P0hjQX00L0hjQX0`000?l60?oViP030000
003oi^H0onKV01h0onKV000Q0?oViP<000009@3oi^H00`000000onKV0?oViP050?oViP<0003o2@3S
Z6P00`000?l0ool00?oo000C0?oo00030000003oo`00ool00080ool000@000000?oo003oo`000000
2P3oo`000`000000ool00?oo00040000o`H0onKV00<000000?oViP3oi^H00P3oi^H00`000000onKV
0?oViP040?oViP040000003oi^H000000?oViP800000103oi^H010000000onKV0?oViP3oi^H20000
0080onKV00<000000?oViP0000001P3oi^H00`000000onKV0?oViP020?oViP030000003oi^H0onKV
00<0onKV1@000?l20?oo00030000003oo`00ool000P0ool000@000000?oo003oo`000000103oo`00
0`000000ool00?oo000C0?oo00030000o`3SZ6P0hjQX00L0hjQX0`000?l60?oViP030000003oi^H0
onKV01h0onKV000P0?oViP030000003oi^H0onKV02H0onKV00<000000?oViP3oi^H01@3oi^H30000
o`T0hjQX00<0003o0?oo003oo`004`3oo`000`000000ool00?oo00020?oo00040000003oo`00ool0
000000X0ool000<000000?oo003oo`0010000?l60?oViP030000003oi^H0onKV0080onKV00<00000
0?oViP3oi^H0103oi^H010000000onKV0000003oi^H2000000@0onKV00@000000?oViP3oi^H0onKV
0P0000020?oViP030000003oi^H0000000H0onKV00<000000?oViP3oi^H00P3oi^H00`000000onKV
0?oViP030?oViP<0003o00D0hjQX0000o`3oo`00ool00000000:0?oo00040000003oo`00ool00000
00@0ool000<000000?oo003oo`004`3oo`000`000?l0hjQX0>>XJ0060>>XJ0@0003o1P3oi^H00`00
0000onKV0?oViP0N0?oViP008@3oi^H3000002D0onKV00<000000?oViP3oi^H01@3oi^H30000o`T0
hjQX00<0003o0?oo003oo`004`3oo`000`000000ool00?oo00020?oo00040000003oo`00ool00000
00X0ool000<000000?oo003oo`001@000?l50?oViP030000003oi^H0onKV0080onKV00<000000?oV
iP3oi^H0103oi^H010000000onKV0000003oi^H2000000@0onKV00@000000?oViP3oi^H0onKV0P00
00020?oViP030000003oi^H0000000H0onKV00<000000?oViP3oi^H00P3oi^H00`000000onKV0?oV
iP030?oViP@0003o0`3oo`000`000000ool00?oo00080?oo00040000003oo`00ool0000000@0ool0
00<000000?oo003oo`004P3oo`000`000?l0hjQX0>>XJ0070>>XJ0<0003o1`3oi^H00`000000onKV
0?oViP0N0?oViP00B@3oi^H00`000000onKV0?oViP050?oViP@0003o203SZ6P00`000?l0ool00?oo
000C0?oo00030000003oo`00ool00080ool000@000000?oo003oo`0000002P3oo`001@000000ool0
0?oo00000?l0hjQX00<0003o1@3oi^H00`000000onKV0?oViP020?oViP030000003oi^H0onKV00@0
onKV00@000000?oViP000000onKV0P0000040?oViP040000003oi^H0onKV0?oViP8000000P3oi^H0
0`000000onKV000000060?oViP030000003oi^H0onKV0080onKV00<000000?oViP3oi^H00P3oi^H5
0000o`<0ool000<000000?oo003oo`00203oo`0010000000ool00?oo000000040?oo00030000003o
o`00ool00180ool000<0003o0>>XJ03SZ6P01`3SZ6P30000o`L0onKV00<000000?oViP3oi^H07P3o
i^H001h0onKV00<000000?oViP3oi^H0103oi^H00`000000onKV0?oViP0Q0?oViP030000003oi^H0
onKV00H0onKV0`000?l80>>XJ0030000o`3oo`00ool001<0ool000<000000?oo003oo`000P3oo`00
10000000ool00?oo0000000:0?oo00040000003oo`00ool00?oo00@0003o1@3oi^H00`000000onKV
0?oViP020?oViP030000003oi^H0onKV00@0onKV00@000000?oViP000000onKV0P0000040?oViP04
0000003oi^H0onKV0?oViP8000000P3oi^H00`000000onKV000000060?oViP030000003oi^H0onKV
0080onKV00<000000?oViP3oi^H00P3oi^H30000o`030>>XJ0000?l0ool00080ool000<000000?oo
003oo`00203oo`0010000000ool00?oo000000040?oo00030000003oo`00ool00180ool000<0003o
0>>XJ03SZ6P01`3SZ6P30000o`L0onKV00<000000?oViP3oi^H07P3oi^H001l0onKV00<000000?oV
iP3oi^H00P3oi^H00`000000onKV0?oViP0R0?oViP8000001`3oi^H30000o`P0hjQX00<0003o0?oo
003oo`004`3oo`000`000000ool00?oo00020?oo00040000003oo`00ool0000000X0ool000@00000
0?oo003oo`00ool01@000?l40?oViP030000003oi^H0onKV0080onKV00<000000?oViP3oi^H0103o
i^H010000000onKV0000003oi^H2000000@0onKV00@000000?oViP3oi^H0onKV0P0000020?oViP03
0000003oi^H0000000H0onKV00<000000?oViP3oi^H00P3oi^H00`000000onKV0?oViP020?oViP@0
003o103oo`000`000000ool00?oo00080?oo00040000003oo`00ool0000000@0ool000<000000?oo
003oo`004P3oo`000`000?l0hjQX0>>XJ0070>>XJ0<0003o1`3oi^H00`000000onKV0?oViP0N0?oV
iP00803oi^H4000002D0onKV00<000000?oViP3oi^H01P3oi^H30000o`T0hjQX00<0003o0?oo003o
o`004P3oo`000`000000ool00?oo00020?oo00040000003oo`00ool0000000X0ool000<000000?oo
003oo`000P3oo`040000o`@0onKV00<000000?oViP3oi^H00P3oi^H00`000000onKV0?oViP040?oV
iP040000003oi^H000000?oViP800000103oi^H010000000onKV0?oViP3oi^H200000080onKV00<0
00000?oViP0000001P3oi^H00`000000onKV0?oViP020?oViP040000003oi^H0onKV0?oViPD0003o
103oo`000`000000ool00?oo00080?oo00040000003oo`00ool0000000@0ool000<000000?oo003o
o`004P3oo`000`000?l0hjQX0>>XJ0070>>XJ0<0003o1`3oi^H00`000000onKV0?oViP0N0?oViP00
B@3oi^H00`000000onKV0?oViP060?oViP<0003o2@3SZ6P00`000?l0ool00?oo000B0?oo00030000
003oo`00ool00080ool000@000000?oo003oo`0000002P3oo`000`000000ool00?oo00020?oo00D0
003o0`3oi^H00`000000onKV0?oViP020?oViP030000003oi^H0onKV00@0onKV00@000000?oViP00
0000onKV0P0000040?oViP040000003oi^H0onKV0?oViP8000000P3oi^H00`000000onKV00000006
0?oViP030000003oi^H0onKV0080onKV00@000000?oViP3oi^H0onKV0`000?l00`3SZ6P0003o0?oo
00030?oo00030000003oo`00ool000P0ool000@000000?oo003oo`000000103oo`000`000000ool0
0?oo000B0?oo00030000o`3SZ6P0hjQX00H0hjQX10000?l70?oViP030000003oi^H0onKV01h0onKV
00190?oViP030000003oi^H0onKV00H0onKV0`000?l90>>XJ0030000o`3oo`00ool00180ool000<0
00000?oo003oo`000P3oo`0010000000ool00?oo0000000:0?oo00030000003oo`00ool000<0ool0
1@000?l20?oViP030000003oi^H0onKV0080onKV00<000000?oViP3oi^H0103oi^H010000000onKV
0000003oi^H2000000@0onKV00@000000?oViP3oi^H0onKV0P0000020?oViP030000003oi^H00000
00H0onKV00<000000?oViP3oi^H00P3oi^H00`000000onKV0?oViP050000o`D0ool000<000000?oo
003oo`00203oo`0010000000ool00?oo000000040?oo00030000003oo`00ool00180ool000<0003o
0>>XJ03SZ6P01P3SZ6P30000o`030000O`3oi^H0onKV00D0onKV00<000000?oViP3oi^H07P3oi^H0
04T0onKV00<000000?oViP3oi^H01P3oi^H40000o`P0hjQX00<0003o0?oo003oo`004P3oo`000`00
0000ool00?oo00020?oo00040000003oo`00ool0000000X0ool000<000000?oo003oo`000`3oo`00
0`000?l0hjQX0000o`020000o`80onKV00<000000?oViP3oi^H00P3oi^H00`000000onKV0?oViP04
0?oViP040000003oi^H000000?oViP800000103oi^H010000000onKV0?oViP3oi^H200000080onKV
00<000000?oViP0000001P3oi^H00`000000onKV0?oViP020?oViP030000003oi^H0003o00<0003o
00<0hjQX0000o`3oo`00103oo`000`000000ool00?oo00080?oo00040000003oo`00ool0000000@0
ool000<000000?oo003oo`004@3oo`000`000?l0hjQX0>>XJ0070>>XJ0<0003o00<0001o0?oViP3o
i^H01@3oi^H00`000000onKV0?oViP0N0?oViP00B@3oi^H2000000L0onKV00@0001o0000o`000?l0
003o2@3SZ6P00`000?l0ool00?oo000A0?oo00030000003oo`00ool00080ool000@000000?oo003o
o`0000002P3oo`000`000000ool00?oo00040?oo00D0003o00<0onKV0000003oi^H00`3oi^H00`00
0000onKV0?oViP040?oViP040000003oi^H000000?oViP800000103oi^H010000000onKV0?oViP3o
i^H200000080onKV00<000000?oViP0000001P3oi^H00`000000onKV0?oViP020?oViP030000003o
i^H0003o0080003o00<0hjQX0000o`3oo`001@3oo`000`000000ool00?oo00080?oo00040000003o
o`00ool0000000@0ool000<000000?oo003oo`004@3oo`000`000?l0hjQX0>>XJ0070>>XJ0<0003o
00<0001o0?oViP3oi^H01@3oi^H00`000000onKV0?oViP0N0?oViP00B@3oi^H00`000000onKV0?oV
iP060?oViP040000O`000?l0003o0000o`T0hjQX00<0003o0?oo003oo`004@3oo`000`000000ool0
0?oo00020?oo00040000003oo`00ool0000000X0ool000<000000?oo003oo`001@3oo`050000o`03
0000003oi^H0onKV0080onKV00<000000?oViP3oi^H0103oi^H010000000onKV0000003oi^H20000
00@0onKV00@000000?oViP3oi^H0onKV0P0000020?oViP030000003oi^H0000000H0onKV00<00000
0?oViP3oi^H00P3oi^H00`000000003o0000o`020000o`030?oo00000?l0ool000D0ool000<00000
0?oo003oo`00203oo`0010000000ool00?oo000000040?oo00030000003oo`00ool00140ool000<0
003o0>>XJ03SZ6P01`3SZ6P30000o`030000O`3oi^H0onKV00D0onKV00<000000?oViP3oi^H07P3o
i^H004T0onKV00<000000?oViP3oi^H01P3oi^H0100007l0003o0000o`000?l90>>XJ0030000o`3o
o`00ool00140ool000<000000?oo003oo`000P3oo`0010000000ool00?oo0000000:0?oo00030000
003oo`00ool000D0ool000<0003o0>>XJ0000?l00P000?l00`000000onKV0?oViP020?oViP030000
003oi^H0onKV00@0onKV00@000000?oViP000000onKV0P0000040?oViP040000003oi^H0onKV0?oV
iP8000000P3oi^H00`000000onKV000000060?oViP030000003oi^H0onKV0080onKV00H000000000
o`000?l0003o0?oo00000?l70?oo00030000003oo`00ool000P0ool000@000000?oo003oo`000000
103oo`000`000000ool00?oo000A0?oo00030000o`3SZ6P0hjQX00L0hjQX0`000?l00`0007l0onKV
0?oViP050?oViP030000003oi^H0onKV01h0onKV00190?oViP030000003oi^H0onKV00H0onKV00<0
001o0000o`000?l00P000?l80>>XJ0030000o`3oo`00ool00140ool000<000000?oo003oo`000P3o
o`0010000000ool00?oo0000000:0?oo00030000003oo`00ool000H0ool010000?l00`000000onKV
0?oViP020?oViP030000003oi^H0onKV00@0onKV00@000000?oViP000000onKV0P0000040?oViP04
0000003oi^H0onKV0?oViP8000000P3oi^H00`000000onKV000000060?oViP060000003oi^H0onKV
0?oViP000?l000000P000?l00`3SZ6P0003o0?oo00070?oo00030000003oo`00ool000P0ool000@0
00000?oo003oo`000000103oo`000`000000ool00?oo000@0?oo00030000o`3SZ6P0hjQX00L0hjQX
10000?l00`0007l0onKV0?oViP050?oViP030000003oi^H0onKV01h0onKV00190?oViP030000003o
i^H0onKV00H0onKV00<0001o0?oViP000?l00P000?l80>>XJ0030000o`3oo`00ool00140ool000<0
00000?oo003oo`000P3oo`0010000000ool00?oo0000000:0?oo00030000003oo`00ool000L0ool0
0`000?l00`000000003o0?oViP020?oViP030000003oi^H0onKV00@0onKV00@000000?oViP000000
onKV0P0000040?oViP040000003oi^H0onKV0?oViP8000000P3oi^H00`000000onKV000000060?oV
iP030000003oi^H0onKV0080003o00@000000000o`3SZ6P0003o2@3oo`000`000000ool00?oo0008
0?oo00040000003oo`00ool0000000@0ool000<000000?oo003oo`00403oo`000`000?l0hjQX0>>X
J0070>>XJ0<0003o00<0onKV0000O`3oi^H01P3oi^H00`000000onKV0?oViP0N0?oViP00B@3oi^H0
0`000000onKV0?oViP060?oViP030000O`3oi^H0003o0080003o203SZ6P00`000?l0ool00?oo000A
0?oo00030000003oo`00ool00080ool000@000000?oo003oo`0000002P3oo`000`000000ool00?oo
00080?oo0080003o00<000000000o`000?l00P3oi^H00`000000onKV0?oViP040?oViP040000003o
i^H000000?oViP800000103oi^H010000000onKV0?oViP3oi^H200000080onKV00<000000?oViP00
00001P3oi^H00`000000onKV0000o`020000o`030000003SZ6P0003o00X0ool000<000000?oo003o
o`00203oo`0010000000ool00?oo000000040?oo00030000003oo`00ool00100ool000<0003o0>>X
J03SZ6P01`3SZ6P30000o`030?oViP0007l0onKV00H0onKV00<000000?oViP3oi^H07P3oi^H004T0
onKV0P0000070?oViP030000O`3oi^H0003o0080003o2@3SZ6P00`000?l0ool00?oo000@0?oo0003
0000003oo`00ool00080ool000@000000?oo003oo`0000002P3oo`000`000000ool00?oo00080?oo
00030>>XJ0000?l0000000<0003o00<0onKV0000003oi^H01@3oi^H010000000onKV0000003oi^H2
000000@0onKV00@000000?oViP3oi^H0onKV0P0000020?oViP030000003oi^H0000000H0onKV00<0
00000000o`000?l00P000?l00`000000hjQX0000o`0:0?oo00030000003oo`00ool000P0ool000@0
00000?oo003oo`000000103oo`000`000000ool00?oo000@0?oo00030000o`3SZ6P0hjQX00L0hjQX
0`000?l00`3oi^H0001o0?oViP060?oViP030000003oi^H0onKV01h0onKV00190?oViP030000003o
i^H0onKV00H0onKV00<0001o0?oViP000?l00P000?l:0>>XJ0030000o`3oo`00ool000l0ool000<0
00000?oo003oo`000P3oo`0010000000ool00?oo0000000:0?oo00030000003oo`00ool000T0ool0
00<0003o000000000?l00`000?l00`000000onKV0?oViP040?oViP040000003oi^H000000?oViP80
0000103oi^H010000000onKV0?oViP3oi^H200000080onKV00<000000?oViP0000001P3oi^H01`00
0000003o0000o`000?l0hjQX000000000?l02`3oo`000`000000ool00?oo00080?oo00040000003o
o`00ool0000000@0ool000<000000?oo003oo`003`3oo`000`000?l0hjQX0>>XJ0080>>XJ0<0003o
00<0onKV0000O`3oi^H01P3oi^H00`000000onKV0?oViP0N0?oViP00B@3oi^H00`000000onKV0?oV
iP060?oViP030000O`3oi^H0003o00<0003o2@3SZ6P00`000?l0ool00?oo000?0?oo00030000003o
o`00ool00080ool000@000000?oo003oo`0000002P3oo`000`000000ool00?oo000:0?oo00030000
003SZ6P0003o0080003o00<000000000o`000?l0103oi^H010000000onKV0000003oi^H2000000@0
onKV00@000000?oViP3oi^H0onKV0P0000020?oViP030000003oi^H0000000@0onKV0P000?l01P00
0000003o0000o`3SZ6P0003o000000`0ool000<000000?oo003oo`00203oo`0010000000ool00?oo
000000040?oo00030000003oo`00ool000h0ool000<0003o0>>XJ03SZ6P0203SZ6P40000o`030?oV
iP0007l0onKV00H0onKV00<000000?oViP3oi^H07P3oi^H004T0onKV00<000000?oViP3oi^H01P3o
i^H00`0007l0onKV0?oViP030000o`T0hjQX00<0003o0?oo003oo`003`3oo`000`000000ool00?oo
00020?oo00040000003oo`00ool0000000X0ool000<000000?oo003oo`002P3oo`000`000000003o
0000o`020000o`04000000000?l0003o0000o`<0onKV00@000000?oViP000000onKV0P0000040?oV
iP040000003oi^H0onKV0?oViP8000000P3oi^H010000000onKV0000003oi^H50000o`0600000000
0?l0hjQX0000o`3oo`000000303oo`000`000000ool00?oo00080?oo00040000003oo`00ool00000
00@0ool000<000000?oo003oo`003P3oo`000`000?l0hjQX0>>XJ0080>>XJ0<0003o0P3oi^H00`00
07l0onKV0?oViP050?oViP030000003oi^H0onKV01h0onKV000g0?oViP800000103oi^H2000000@0
onKV0P0000040?oViP030000003oi^H0onKV00H0onKV00<0001o0?oViP3oi^H00`000?l90>>XJ003
0000o`3oo`00ool000l0ool000<000000?oo003oo`000P3oo`0010000000ool00?oo0000000:0?oo
00030000003oo`00ool000X0ool000H000000?oo003oo`00003o0>>XJ00000050000o`050?oViP00
0000onKV0000003oi^H00P0000040?oViP040000003oi^H0onKV0?oViP8000000P3oi^H00`000000
003o000000060000o`030000003SZ6P0003o0080ool000<000000?oo003oo`002P3oo`000`000000
ool00?oo00080?oo00040000003oo`00ool0000000@0ool000<000000?oo003oo`003P3oo`000`00
0?l0hjQX0>>XJ0070>>XJ0@0003o0P3oi^H00`0007l0onKV0?oViP050?oViP030000003oi^H0onKV
01h0onKV000f0?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H000000P3oi^H0
10000000onKV0?oViP0000030?oViP030000003oi^H0onKV00H0onKV00<0001o0?oViP3oi^H00`00
0?l:0>>XJ0030000o`3oo`00ool000h0ool000<000000?oo003oo`000P3oo`0010000000ool00?oo
0000000:0?oo00030000003oo`00ool000X0ool000L000000?oo003oo`00ool00000o`000000hjQX
00D0003o00@000000000o`000000onKV0P0000040?oViP040000003oi^H0onKV0?oViP8000000P00
0?l00`000000003o000000050000o`030>>XJ0000000003o00<0ool000<000000?oo003oo`002P3o
o`000`000000ool00?oo00080?oo00040000003oo`00ool0000000@0ool000<000000?oo003oo`00
3P3oo`000`000?l0hjQX0>>XJ0070>>XJ0<0003o0`3oi^H00`0007l0onKV0?oViP050?oViP030000
003oi^H0onKV01h0onKV000i0?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H0
00000P3oi^H010000000onKV0?oViP3oi^H2000000X0001o10000?l90>>XJ0030000o`3oo`00ool0
00h0ool000<000000?oo003oo`000P3oo`0010000000ool00?oo0000000:0?oo00030000003oo`00
ool000X0ool000<000000?oo003oo`000P3oo`000`000000003o0000o`040000o`04000000000?l0
00000000o`8000000P000?l20000O`04000000000?l0003o0000o`8000000P000?l00`000000003o
000000020000o`80hjQX0P000?l00`000000ool00?oo00020?oo00030000003oo`00ool000X0ool0
00<000000?oo003oo`00203oo`0010000000ool00?oo000000040?oo00030000003oo`00ool000d0
ool000<0003o0>>XJ03SZ6P0203SZ6P30000o`X0001o0P00000P0?oViP00=`3oi^H2000000<0onKV
00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP0000030?oViP030000003oi^H0onKV
00H0onKV00@0001o0?oViP3oi^H0onKV0`000?l:0>>XJ0030000o`3oo`00ool000d0ool000<00000
0?oo003oo`000P3oo`0010000000ool00?oo0000000:0?oo00030000003oo`00ool000X0ool000<0
00000?oo003oo`000P3oo`001@000000ool00?oo00000?l0hjQX0080003o00@000000000o`000000
003o0P0000080000o`8000000P000?l00`000000003o000000020>>XJ080003o0P3oo`000`000000
ool00?oo00020?oo00030000003oo`00ool000X0ool000<000000?oo003oo`00203oo`0010000000
ool00?oo000000040?oo00030000003oo`00ool000d0ool000<0003o0>>XJ03SZ6P0203SZ6P30000
o`<0onKV00<0001o0?oViP3oi^H01@3oi^H00`000000onKV0?oViP0N0?oViP00=`3oi^H00`000000
onKV0?oViP020?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H000000`3oi^H0
0`000000onKV0?oViP060?oViP040000O`3oi^H0onKV0?oViP@0003o2@3SZ6P00`000?l0ool00?oo
000=0?oo00030000003oo`00ool00080ool000@000000?oo003oo`0000002P3oo`000`000000ool0
0?oo000:0?oo00030000003oo`00ool00080ool000@000000?oo003oo`00ool00`000?l010000000
003o000000000?l2000000P0003o0P0000001@000?l0hjQX0000003SZ6P000000080003o103oo`00
0`000000ool00?oo00020?oo00030000003oo`00ool000X0ool000<000000?oo003oo`00203oo`00
10000000ool00?oo000000040?oo00030000003oo`00ool000`0ool000<0003o0>>XJ03SZ6P0203S
Z6P40000o`<0onKV00<0001o0?oViP3oi^H01@3oi^H00`000000onKV0?oViP0N0?oViP00=`3oi^H3
000000<0onKV0P0000040?oViP800000103oi^H00`000000onKV0?oViP060?oViP030000O`3oi^H0
onKV0080onKV0`000?l90>>XJ0030000o`3oo`00ool000d0ool000<000000?oo003oo`000P3oo`00
10000000ool00?oo0000000:0?oo00030000003oo`00ool000X0ool000<000000?oo003oo`000P3o
o`000`000000ool00?oo00040?oo0004000000000?l000000000o`80000000<0hjQX0000o`000?l0
0`000?l20>>XJ08000000P000?l00`000000003o000000060?oo00030000003oo`00ool00080ool0
00<000000?oo003oo`002P3oo`000`000000ool00?oo00080?oo00040000003oo`00ool0000000@0
ool000<000000?oo003oo`00303oo`000`000?l0hjQX0>>XJ0080>>XJ0<0003o103oi^H00`0007l0
onKV0?oViP050?oViP030000003oi^H0onKV01h0onKV00190?oViP030000003oi^H0onKV00H0onKV
00<0001o0?oViP3oi^H00P3oi^H40000o`T0hjQX00<0003o0?oo003oo`00303oo`000`000000ool0
0?oo00020?oo00040000003oo`00ool0000000X0ool000<000000?oo003oo`002P3oo`000`000000
ool00?oo00020?oo00030000003oo`00ool000@0ool000@000000?oo00000000ool00P0000080000
o`8000000P3oo`000`000000ool0000000060?oo00030000003oo`00ool00080ool000<000000?oo
003oo`002P3oo`000`000000ool00?oo00080?oo00040000003oo`00ool0000000@0ool000<00000
0?oo003oo`00303oo`000`000?l0hjQX0>>XJ0070>>XJ0@0003o103oi^H00`0007l0onKV0?oViP05
0?oViP030000003oi^H0onKV01h0onKV00190?oViP030000003oi^H0onKV00H0onKV00<0001o0?oV
iP3oi^H00`3oi^H30000o`T0hjQX00<0003o0?oo003oo`00303oo`000`000000ool00?oo00020?oo
00030000003oo`00ool000/0o`003@3oo`050?l000L0ool000D000000?oo003o0000o`0000000009
0?oo00@0o`000P3oo`000`000000ool00?oo00040?oo00D0o`003@3oo`0;0?l000<0ool000<00000
0?oo003oo`000P3oo`000`000000ool00?oo000;0?oo00030000o`3SZ6P0hjQX00P0hjQX0`000?l5
0?oViP030000O`3oi^H0onKV00D0onKV00<000000?oViP3oi^H07P3oi^H004T0onKV0P0000070?oV
iP030000O`3oi^H0onKV00<0onKV10000?l90>>XJ0030000o`3oo`00ool000/0ool000<000000?oo
003oo`000P3oo`000`000000ool00?oo000;0?l000d0ool01@3o00070?oo00050000003oo`00o`00
0?l0000000002@3oo`040?l00080ool000<000000?oo003oo`00103oo`050?l000d0ool02`3o0003
0?oo00030000003oo`00ool00080ool000<000000?oo003oo`002`3oo`000`000?l0hjQX0>>XJ007
0>>XJ0@0003o1@3oi^H00`0007l0onKV0?oViP050?oViP030000003oi^H0onKV01h0onKV00190?oV
iP030000003oi^H0onKV00H0onKV00<0001o0?oViP3oi^H0103oi^H30000o`T0hjQX00<0003o0?oo
003oo`002`3oo`000`000000ool00?oo00020?oo00030000003oo`00ool000/0o`003@3oo`050?l0
00L0ool000D000000?oo003o0000o`00000000090?oo00@0o`000P3oo`000`000000ool00?oo0004
0?oo00D0o`003@3oo`0;0?l000<0ool000<000000?oo003oo`000P3oo`000`000000ool00?oo000:
0?oo00030000o`3SZ6P0hjQX00P0hjQX0`000?l60?oViP030000O`3oi^H0onKV00D0onKV00<00000
0?oViP3oi^H07P3oi^H004T0onKV00<000000?oViP3oi^H01P3oi^H00`0007l0onKV0?oViP040?oV
iP@0003o2@3SZ6P00`000?l0ool00?oo000:0?oo00030000003oo`00ool00080ool000<000000?oo
003oo`00603oo`050?l000L0ool000D000000?oo003o0000o`00000000090?oo00@0o`000P3oo`00
0`000000ool00?oo00040?oo00D0o`006`3oo`000`000000ool00?oo00020?oo00030000003oo`00
ool000X0ool000<0003o0>>XJ03SZ6P01`3SZ6P40000o`H0onKV00<0001o0?oViP3oi^H01@3oi^H0
0`000000onKV0?oViP0N0?oViP00B@3oi^H00`000000onKV0?oViP060?oViP030000O`3oi^H0onKV
00D0onKV0`000?l:0>>XJ0030000o`3oo`00ool000T0ool000<000000?oo003oo`000P3oo`000`00
0000ool00?oo000T0?oo00050000003oo`00ool00?oo000000002P3oo`000`000000ool00?oo0002
0?oo00030000003oo`00ool002@0ool000<000000?oo003oo`000P3oo`000`000000ool00?oo0009
0?oo00030000o`3SZ6P0hjQX00P0hjQX0`000?l70?oViP030000O`3oi^H0onKV00D0onKV00<00000
0?oViP3oi^H07P3oi^H004T0onKV00<000000?oViP3oi^H01P3oi^H00`0007l0onKV0?oViP050?oV
iP<0003o2P3SZ6P00`000?l0ool00?oo00090?oo00030000003oo`00ool00080ool000<000000?oo
003oo`00903oo`001@000000ool00?oo003oo`00000000X0ool000<000000?oo003oo`000P3oo`00
0`000000ool00?oo000T0?oo00030000003oo`00ool00080ool000<000000?oo003oo`00203oo`00
0`000?l0hjQX0>>XJ0080>>XJ0@0003o1`3oi^H00`0007l0onKV0?oViP050?oViP030000003oi^H0
onKV01h0onKV00190?oViP030000003oi^H0onKV00H0onKV00<0001o0?oViP3oi^H01@3oi^H30000
o`/0hjQX00<0003o0?oo003oo`00203oo`000`000000ool00?oo00020?oo00030000003oo`00ool0
02@0ool000D000000?oo003oo`00ool00000000:0?oo00030000003oo`00ool00080ool000<00000
0?oo003oo`00903oo`000`000000ool00?oo00020?oo00030000003oo`00ool000P0ool000<0003o
0>>XJ03SZ6P0203SZ6P30000o`P0onKV00<0001o0?oViP3oi^H01@3oi^H00`000000onKV0?oViP0N
0?oViP00B@3oi^H2000000L0onKV00<0001o0?oViP3oi^H01@3oi^H40000o`/0hjQX00<0003o0?oo
003oo`001`3oo`000`000000ool00?oo00020?oo00030000003oo`00ool002@0ool000D000000?oo
003oo`00ool00000000:0?oo00030000003oo`00ool00080ool000<000000?oo003oo`00903oo`00
0`000000ool00?oo00020?oo00030000003oo`00ool000L0ool000<0003o0>>XJ03SZ6P0203SZ6P4
0000o`P0onKV00<0001o0?oViP3oi^H01@3oi^H00`000000onKV0?oViP0N0?oViP00B@3oi^H00`00
0000onKV0?oViP060?oViP030000O`3oi^H0onKV00H0onKV10000?l:0>>XJ0030000o`3oo`00ool0
00L0ool000<000000?oo003oo`000P3oo`000`000000ool00?oo000T0?oo00050000003oo`00ool0
0?oo000000002P3oo`000`000000ool00?oo00020?oo00030000003oo`00ool002@0ool000<00000
0?oo003oo`000P3oo`000`000000ool00?oo00060?oo00030000o`3SZ6P0hjQX00T0hjQX0`000?l9
0?oViP030000O`3oi^H0onKV00D0onKV00<000000?oViP3oi^H07P3oi^H004T0onKV00<000000?oV
iP3oi^H01P3oi^H00`0007l0onKV0?oViP070?oViP@0003o2P3SZ6P00`000?l0ool00?oo00060?oo
00030000003oo`00ool00080ool000<000000?oo003oo`00903oo`001@000000ool00?oo003oo`00
000000X0ool000<000000?oo003oo`000P3oo`000`000000ool00?oo000T0?oo00030000003oo`00
ool00080ool000<000000?oo003oo`001P3oo`000`000?l0hjQX0>>XJ0080>>XJ0@0003o2@3oi^H0
0`0007l0onKV0?oViP050?oViP030000003oi^H0onKV01h0onKV00190?oViP030000003oi^H0onKV
00H0onKV00<0001o0?oViP3oi^H0203oi^H30000o`X0hjQX00<0003o0?oo003oo`001P3oo`000`00
0000ool00?oo00020?oo00030000003oo`00ool002@0ool000D000000?oo003oo`00ool00000000:
0?oo00030000003oo`00ool00080ool000<000000?oo003oo`00903oo`000`000000ool00?oo0002
0?oo00030000003oo`00ool000D0ool000<0003o0>>XJ03SZ6P0203SZ6P40000o`X0onKV00<0001o
0?oViP3oi^H01@3oi^H00`000000onKV0?oViP0N0?oViP00B@3oi^H00`000000onKV0?oViP060?oV
iP030000O`3oi^H0onKV00P0onKV10000?l:0>>XJ0030000o`3oo`00ool000D0ool000<000000?oo
003oo`000P3oo`000`000000ool00?oo000T0?oo00050000003oo`00ool00?oo000000002P3oo`00
0`000000ool00?oo00020?oo00030000003oo`00ool002@0ool000<000000?oo003oo`000P3oo`00
0`000000ool00?oo00050?oo00030000o`3SZ6P0hjQX00P0hjQX0`000?l;0?oViP030000O`3oi^H0
onKV00D0onKV00<000000?oViP3oi^H07P3oi^H004T0onKV0P0000070?oViP030000O`3oi^H0onKV
00T0onKV10000?l:0>>XJ0030000o`3oo`00ool000@0ool000<000000?oo003oo`000P3oo`000`00
0000ool00?oo000T0?oo00050000003oo`00ool00?oo000000002P3oo`000`000000ool00?oo0002
0?oo00030000003oo`00ool002@0ool000<000000?oo003oo`000P3oo`000`000000ool00?oo0004
0?oo00030000o`3SZ6P0hjQX00P0hjQX10000?l;0?oViP030000O`3oi^H0onKV00D0onKV00<00000
0?oViP3oi^H07P3oi^H004T0onKV00<000000?oViP3oi^H01P3oi^H00`0007l0onKV0?oViP0:0?oV
iP<0003o2`3SZ6P00`000?l0ool00?oo00030?oo00030000003oo`00ool00080ool000<000000?oo
003oo`00903oo`001@000000ool00?oo003oo`00000000X0ool000<000000?oo003oo`000P3oo`00
0`000000ool00?oo000T0?oo00030000003oo`00ool00080ool000<000000?oo003oo`000`3oo`00
0`000?l0hjQX0>>XJ0090>>XJ0<0003o303oi^H00`0007l0onKV0?oViP050?oViP030000003oi^H0
onKV01h0onKV00190?oViP030000003oi^H0onKV00H0onKV00<0001o0?oViP3oi^H02P3oi^H40000
o`X0hjQX00<0003o0?oo003oo`000`3oo`000`000000ool00?oo00020?oo00030000003oo`00ool0
02@0ool000D000000?oo003oo`00ool00000000:0?oo00030000003oo`00ool00080ool000<00000
0?oo003oo`00903oo`000`000000ool00?oo00020?oo00030000003oo`00ool00080ool000<0003o
0>>XJ03SZ6P02@3SZ6P40000o``0onKV00<0001o0?oViP3oi^H01@3oi^H00`000000onKV0?oViP0N
0?oViP00B@3oi^H00`000000onKV0?oViP060?oViP030000O`3oi^H0onKV00/0onKV0`000?l;0>>X
J0030000o`3oo`00ool00080ool000<000000?oo003oo`000P3oo`000`000000ool00?oo000T0?oo
00050000003oo`00ool00?oo000000002P3oo`000`000000ool00?oo00020?oo00030000003oo`00
ool002@0ool000<000000?oo003oo`000P3oo`001@000000ool00?oo003oo`00003o00/0hjQX1000
0?l=0?oViP030000O`3oi^H0onKV00D0onKV00<000000?oViP3oi^H07P3oi^H004T0onKV00<00000
0?oViP3oi^H01P3oi^H00`0007l0onKV0?oViP0;0?oViP@0003o2`3SZ6P010000?l0ool00?oo003o
o`050?l002L0ool0103o000;0?oo00D0o`009`3oo`050?l000<0ool000<0003o0>>XJ03SZ6P02@3S
Z6P40000o`h0onKV00<0001o0?oViP3oi^H01@3oi^H00`000000onKV0?oViP0N0?oViP00B@3oi^H0
0`000000onKV0?oViP060?oViP030000O`3oi^H0onKV00`0onKV0`000?l<0>>XJ0030000o`3oo`00
ool000D0o`009`3oo`040?l000/0ool01@3o000W0?oo00D0o`000P3oo`000`3SZ6P0003o0>>XJ00:
0>>XJ0<0003o3`3oi^H00`0007l0onKV0?oViP050?oViP030000003oi^H0onKV01h0onKV00190?oV
iP8000001`3oi^H00`0007l0onKV0?oViP0<0?oViP@0003o303SZ6P00`000?l0ool00?l000040?l0
02L0ool0103o000;0?oo00D0o`009`3oo`050?l000030?oo003SZ6P0003o00/0hjQX10000?l?0?oV
iP030000O`3oi^H0onKV00D0onKV00<000000?oViP3oi^H07P3oi^H004T0onKV00<000000?oViP3o
i^H01P3oi^H00`0007l0onKV0?oViP0=0?oViP@0003o303SZ6P00`000?l0o`000?l000030?l002L0
ool0103o000;0?oo00D0o`009`3oo`050?l000030>>XJ0000?l0hjQX00X0hjQX10000?l@0?oViP03
0000O`3oi^H0onKV00D0onKV00<000000?oViP3oi^H07P3oi^H004T0onKV00<000000?oViP3oi^H0
1P3oi^H00`0007l0onKV0?oViP0>0?oViP@0003o303SZ6P50?l002L0ool0103o000;0?oo00D0o`00
9`3oo`050?l000030000o`3SZ6P0hjQX00T0hjQX10000?lA0?oViP030000O`3oi^H0onKV00D0onKV
00<000000?oViP3oi^H07P3oi^H004T0onKV00<000000?oViP3oi^H01P3oi^H00`0007l0onKV0?oV
iP0?0?oViP@0003o303SZ6P00`000?l0ool00?oo001V0?oo00030>>XJ0000?l0hjQX00X0hjQX1000
0?lB0?oViP030000O`3oi^H0onKV00D0onKV00<000000?oViP3oi^H07P3oi^H00300onKV1@000002
0?oViP800000103oi^H2000000@0onKV0P0000040?oViP030000003oi^H0onKV00H0onKV00<0001o
0?oViP3oi^H0403oi^H30000o`d0hjQX00<0003o0?oo003oo`00I03oo`020000o``0hjQX0`000?lC
0?oViP030000O`3oi^H0onKV00D0onKV00<000000?oViP3oi^H07P3oi^H00380onKV00D000000?oV
iP3oi^H0onKV000000020?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H00000
0P3oi^H01@000000onKV0?oViP3oi^H0000000P0onKV00<0001o0?oViP3oi^H0403oi^H40000o`d0
hjQX00<0003o0?oo003oo`00HP3oo`000`000?l0hjQX0>>XJ00;0>>XJ0@0003o4`3oi^H00`0007l0
onKV0?oViP050?oViP030000003oi^H0onKV01h0onKV000b0?oViP050000003oi^H0onKV0?oViP00
00000P3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV00000080onKV00@00000
0?oViP3oi^H0onKV0P00000K0000O`@0003o3@3SZ6P00`000?l0ool00?oo001P0?oo00030000o`3S
Z6P0hjQX00/0hjQX10000?lK0000O`800000803oi^H00380onKV00D000000?oViP3oi^H0onKV0000
00020?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H000000P3oi^H01@000000
onKV0?oViP3oi^H0000000P0onKV00<0001o0?oViP3oi^H04P3oi^H40000o`d0hjQX00<0003o0?oo
003oo`00GP3oo`000`000?l0hjQX0>>XJ00;0>>XJ0@0003o5@3oi^H00`0007l0onKV0?oViP050?oV
iP030000003oi^H0onKV01h0onKV000b0?oViP050000003oi^H0onKV0?oViP0000000P3oi^H01000
0000onKV0?oViP0000020?oViP040000003oi^H0onKV00000080onKV00D000000?oViP3oi^H0onKV
000000080?oViP030000O`3oi^H0onKV01<0onKV10000?l=0>>XJ0030000o`3oo`00ool005`0ool0
00<0003o0>>XJ03SZ6P02`3SZ6P40000oaH0onKV00<0001o0?oViP3oi^H01@3oi^H00`000000onKV
0?oViP0N0?oViP00<@3oi^H2000000@0onKV0P0000040?oViP800000103oi^H2000000@0onKV00<0
00000?oViP3oi^H01P3oi^H00`0007l0onKV0?oViP0D0?oViP@0003o3@3SZ6P20000oe/0ool000<0
003o0>>XJ03SZ6P02`3SZ6P40000oaL0onKV00<0001o0?oViP3oi^H01@3oi^H00`000000onKV0?oV
iP0N0?oViP00B@3oi^H00`000000onKV0?oViP060?oViP030000O`3oi^H0onKV01D0onKV10000?l>
0>>XJ0030000o`3oo`00ool005H0ool00P000?l=0>>XJ0@0003o603oi^H00`0007l0onKV0?oViP05
0?oViP030000003oi^H0onKV01h0onKV00190?oViP030000003oi^H0onKV00H0onKV00<0001o0?oV
iP3oi^H05P3oi^H40000o`h0hjQX0P000?mE0?oo00030000o`3SZ6P0hjQX00`0hjQX10000?lI0?oV
iP030000O`3oi^H0onKV00D0onKV00<000000?oViP3oi^H07P3oi^H004T0onKV0P0000070?oViP03
0000O`3oi^H0onKV01L0onKV10000?l?0>>XJ0030000o`3oo`00ool00500ool00P000?l=0>>XJ0D0
003o6P3oi^H00`0007l0onKV0?oViP050?oViP030000003oi^H0onKV01h0onKV00190?oViP030000
003oi^H0onKV00H0onKV00<0001o0?oViP3oi^H0603oi^H40000o`l0hjQX0P000?m?0?oo00030000
o`3SZ6P0hjQX00d0hjQX10000?lK0?oViP030000O`3oi^H0onKV00D0onKV00<000000?oViP3oi^H0
7P3oi^H004T0onKV00<000000?oViP3oi^H01P3oi^H00`0007l0onKV0?oViP0I0?oViPD0003o3`3S
Z6P20000od/0ool00P000?l?0>>XJ0@0003o703oi^H00`0007l0onKV0?oViP050?oViP030000003o
i^H0onKV01h0onKV00190?oViP030000003oi^H0onKV00H0onKV00<0001o0?oViP3oi^H06P3oi^H5
0000oa00hjQX00<0003o0?oo003oo`00AP3oo`020000o`l0hjQX1@000?l00`0007l0onKV0?oViP0J
0?oViP030000O`3oi^H0onKV00D0onKV00<000000?oViP3oi^H07P3oi^H004T0onKV00<000000?oV
iP3oi^H01P3oi^H00`0007l0onKV0?oViP0J0?oViP030000O`000?l0003o00<0003o403SZ6P20000
od@0ool000<0hjQX0000o`3SZ6P03P3SZ6P70000o`030000O`3oi^H0onKV01X0onKV00<0001o0?oV
iP3oi^H01@3oi^H00`000000onKV0?oViP0N0?oViP00B@3oi^H00`000000onKV0?oViP060?oViP03
0000O`3oi^H0onKV01X0onKV00<0001o0?oViP3oi^H010000?lA0>>XJ080003o@03oo`000`3SZ6P0
003o0000o`0@0>>XJ0D0003o0P3oi^H00`0007l0onKV0?oViP0J0?oViP030000O`3oi^H0onKV00D0
onKV00<000000?oViP3oi^H07P3oi^H004T0onKV0P0000070?oViP030000O`3oi^H0onKV01X0onKV
00@0001o0?oViP3oi^H0onKV1@000?lA0>>XJ0<0003o>P3oo`040000oa40hjQX10000?l40?oViP03
0000O`3oi^H0onKV01X0onKV00<0001o0?oViP3oi^H01@3oi^H00`000000onKV0?oViP0N0?oViP00
B@3oi^H00`000000onKV0?oViP060?oViP030000O`3oi^H0onKV01X0onKV00<0001o0?oViP3oi^H0
0P3oi^H60000oa80hjQX0P000?lg0?oo00030000o`3SZ6P0hjQX0140hjQX1@000?l50?oViP030000
O`3oi^H0onKV01X0onKV00<0001o0?oViP3oi^H01@3oi^H00`000000onKV0?oViP0N0?oViP00B@3o
i^H00`000000onKV0?oViP060?oViP030000O`3oi^H0onKV01X0onKV00<0001o0?oViP3oi^H00`3o
i^H70000oa80hjQX10000?l_0?oo00@0003o4P3SZ6P70000o`D0onKV00<0001o0?oViP3oi^H06P3o
i^H00`0007l0onKV0?oViP050?oViP030000003oi^H0onKV01h0onKV00190?oViP030000003oi^H0
onKV00H0onKV00<0001o0?oViP3oi^H06P3oi^H00`0007l0onKV0?oViP050?oViPH0003o503SZ6P0
103oo`00003o0000o`000?lX0?oo00@0003o503SZ6P70000o`L0onKV00<0001o0?oViP3oi^H06P3o
i^H00`0007l0onKV0?oViP050?oViP030000003oi^H0onKV01h0onKV00190?oViP030000003oi^H0
onKV00H0onKV00<0001o0?oViP3oi^H06P3oi^H00`0007l0onKV0?oViP070?oViPH0003o5P3SZ6P4
0000ob40ool00`000?lF0>>XJ0L0003o2@3oi^H00`0007l0onKV0?oViP0J0?oViP030000O`3oi^H0
onKV00D0onKV00<000000?oViP3oi^H07P3oi^H004T0onKV00<000000?oViP3oi^H01P3oi^H00`00
07l0onKV0?oViP0J0?oViP030000O`3oi^H0onKV00T0onKV1P000?lH0>>XJ0D0003o5P3oo`060000
oaL0hjQX1`000?l;0?oViP030000O`3oi^H0onKV01X0onKV00<0001o0?oViP3oi^H01@3oi^H00`00
0000onKV0?oViP0N0?oViP00B@3oi^H2000000L0onKV00<0001o0?oViP3oi^H06P3oi^H00`0007l0
onKV0?oViP0:0?oViPL0003o6`3SZ6PF0000oa/0hjQX1`000?l=0?oViP030000O`3oi^H0onKV01X0
onKV00<0001o0?oViP3oi^H01@3oi^H00`000000onKV0?oViP0N0?oViP00B@3oi^H00`000000onKV
0?oViP060?oViP030000O`3oi^H0onKV01X0onKV00<0001o0?oViP3oi^H0303oi^H70000odT0hjQX
1P000?l?0?oViP030000O`3oi^H0onKV01X0onKV00<0001o0?oViP3oi^H01@3oi^H00`000000onKV
0?oViP0N0?oViP00B@3oi^H00`000000onKV0?oViP060?oViP030000O`3oi^H0onKV01X0onKV00<0
001o0?oViP3oi^H03P3oi^H70000odD0hjQX1P000?lA0?oViP030000O`3oi^H0onKV01X0onKV00<0
001o0?oViP3oi^H01@3oi^H00`000000onKV0?oViP0N0?oViP00B@3oi^H00`000000onKV0?oViP06
0?oViP030000O`3oi^H0onKV01X0onKV00<0001o0?oViP3oi^H0403oi^H70000od40hjQX1P000?lC
0?oViP030000O`3oi^H0onKV01X0onKV00<0001o0?oViP3oi^H01@3oi^H00`000000onKV0?oViP0N
0?oViP00B@3oi^H00`000000onKV0?oViP060?oViP030000O`3oi^H0onKV01X0onKV00<0001o0?oV
iP3oi^H04P3oi^H70000ocd0hjQX1`000?lD0?oViP030000O`3oi^H0onKV01X0onKV00<0001o0?oV
iP3oi^H01@3oi^H00`000000onKV0?oViP0N0?oViP00B@3oi^H2000000L0onKV00<0001o0?oViP3o
i^H06P3oi^H00`0007l0onKV0?oViP0D0?oViPT0003o=03SZ6P:0000oaH0onKV00<0001o0?oViP3o
i^H06P3oi^H00`0007l0onKV0?oViP050?oViP030000003oi^H0onKV01h0onKV00190?oViP030000
003oi^H0onKV00H0onKV00<0001o0?oViP3oi^H06P3oi^H00`0007l0onKV0?oViP0F0?oViPT0003o
<03SZ6P:0000oaP0onKV00<0001o0?oViP3oi^H06P3oi^H00`0007l0onKV0?oViP050?oViP030000
003oi^H0onKV01h0onKV00190?oViP030000003oi^H0onKV00H0onKV00<0001o0?oViP3oi^H06P3o
i^H00`0007l0onKV0?oViP0H0?oViP/0003o:03SZ6P<0000oaX0onKV00<0001o0?oViP3oi^H06P3o
i^H00`0007l0onKV0?oViP050?oViP030000003oi^H0onKV01h0onKV00190?oViP030000003oi^H0
onKV00H0onKV00<0001o0?oViP3oi^H06P3oi^H00`0007l0onKV0?oViP0J0?oViP030000O`3oi^H0
003o00/0003o7`3SZ6P;0000o`80onKV00<0001o0?oViP3oi^H06P3oi^H00`0007l0onKV0?oViP0J
0?oViP030000O`3oi^H0onKV00D0onKV00<000000?oViP3oi^H07P3oi^H00300onKV1@0000020?oV
iP800000103oi^H2000000@0onKV0P0000040?oViP030000003oi^H0onKV00H0onKV00<0001o0?oV
iP3oi^H06P3oi^H00`0007l0onKV0?oViP0J0?oViP040000O`3oi^H0onKV0?oViQ00003o4P3SZ6P@
0000o`@0onKV00<0001o0?oViP3oi^H06P3oi^H00`0007l0onKV0?oViP0J0?oViP030000O`3oi^H0
onKV00D0onKV00<000000?oViP3oi^H07P3oi^H00380onKV00D000000?oViP3oi^H0onKV00000002
0?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H000000P3oi^H01@000000onKV
0?oViP3oi^H0000000P0onKV00<0001o0?oViP3oi^H06P3oi^H00`0007l0onKV0?oViP0J0?oViP03
0000O`3oi^H0onKV00D0onKV:P000?l80?oViP030000O`3oi^H0onKV01X0onKV00<0001o0?oViP3o
i^H06P3oi^H00`0007l0onKV0?oViP050?oViP030000003oi^H0onKV01h0onKV000b0?oViP030000
003oi^H0onKV00@0onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP0000020?oV
iP040000003oi^H0onKV0?oViP800000CP0007lQ0000odd0001o0P00000P0?oViP00<P3oi^H00`00
0000onKV0?oViP020?oViP8000000`3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0
onKV000000<0onKV00<000000?oViP3oi^H01P3oi^H00`0007l0onKV0?oViP0J0?oViP030000O`3o
i^H0onKV01X0onKV00<0001o0?oViP3oi^H0403oi^HD0000oa<0onKV00<0001o0?oViP3oi^H06P3o
i^H00`0007l0onKV0?oViP0J0?oViP030000O`3oi^H0onKV00D0onKV00<000000?oViP3oi^H07P3o
i^H00380onKV00<000000?oViP3oi^H00P3oi^H00`000000onKV0?oViP020?oViP040000003oi^H0
onKV00000080onKV00@000000?oViP3oi^H000000`3oi^H00`000000onKV0?oViP060?oViP030000
O`3oi^H0onKV01X0onKV00<0001o0?oViP3oi^H06P3oi^H00`0007l0onKV0?oViP0J0?oViP030000
003oi^H0onKV01X0onKV00<0001o0?oViP3oi^H06P3oi^H00`0007l0onKV0?oViP0J0?oViP030000
O`3oi^H0onKV00D0onKV00<000000?oViP3oi^H07P3oi^H00340onKV0P0000040?oViP<000000`3o
i^H2000000@0onKV0P0000040?oViP030000003oi^H0onKV00H0onKV00<0001o0?oViP3oi^H06P3o
i^H00`0007l0onKV0?oViP0J0?oViP030000O`3oi^H0onKV01X0onKV00<000000?oViP3oi^H06P3o
i^H00`0007l0onKV0?oViP0J0?oViP030000O`3oi^H0onKV01X0onKV00<0001o0?oViP3oi^H01@3o
i^H00`000000onKV0?oViP0N0?oViP00B@3oi^H00`000000onKV0?oViP060?oViP030000O`3oi^H0
onKV01X0onKV00<0001o0?oViP3oi^H06P3oi^H00`0007l0onKV0?oViP0J0?oViP030000003oi^H0
onKV01X0onKV00<0001o0?oViP3oi^H06P3oi^H00`0007l0onKV0?oViP0J0?oViP030000O`3oi^H0
onKV00D0onKV00<000000?oViP3oi^H07P3oi^H004T0onKV00<000000?oViP3oi^H01P3oi^H00`00
07l0onKV0?oViP0J0?oViP030000O`3oi^H0onKV01X0onKV00<0001o0?oViP3oi^H06P3oi^H00`00
0000onKV0?oViP0J0?oViP030000O`3oi^H0onKV01X0onKV00<0001o0?oViP3oi^H06P3oi^H00`00
07l0onKV0?oViP050?oViP030000003oi^H0onKV01h0onKV00190?oViP8000001`3oi^H00`0007l0
onKV0?oViP0J0?oViP030000O`3oi^H0onKV01X0onKV00<0001o0?oViP3oi^H06P3oi^H00`000000
onKV0?oViP0J0?oViP030000O`3oi^H0onKV01X0onKV00<0001o0?oViP3oi^H06P3oi^H00`0007l0
onKV0?oViP050?oViP030000003oi^H0onKV01h0onKV00190?oViP030000003oi^H0onKV00H0onKV
00<000000?oViP3oi^H06P3oi^H00`000000onKV0?oViP0J0?oViP030000003oi^H0onKV01X0onKV
00<000000?oViP3oi^H06P3oi^H00`000000onKV0?oViP0J0?oViP030000003oi^H0onKV01X0onKV
00<000000?oViP3oi^H01@3oi^H00`000000onKV0?oViP0N0?oViP00B@3oi^H010000000onKV0?oV
iP0000050?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H00P3oi^H00`000000onKV
0?oViP030?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV
0?oViP030?oViP030000003oi^H0onKV0080onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV
0?oViP030?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV
0?oViP020?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV
0?oViP030?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H00P3oi^H00`000000onKV
0?oViP030?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV
0?oViP030?oViP030000003oi^H0onKV0080onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV
0?oViP030?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV
0?oViP020?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV
0?oViP030?oViP030000003oi^H0onKV00<0onKV00<000000?oViP000000803oi^H004T0onKV`000
000P0?oViP00o`3oi^HZ0?oViP00o`3oi^HZ0?oViP00o`3oi^HZ0?oViP00o`3oi^HZ0?oViP00o`3o
i^HZ0?oViP00o`3oi^HZ0?oViP00o`3oi^HZ0?oViP00o`3oi^HZ0?oViP00o`3oi^HZ0?oViP00o`3o
i^HZ0?oViP00o`3oi^HZ0?oViP00o`3oi^HZ0?oViP00o`3oi^HZ0?oViP00o`3oi^HZ0?oViP00o`3o
i^HZ0?oViP00o`3oi^HZ0?oViP00o`3oi^HZ0?oViP00o`3oi^HZ0?oViP00o`3oi^HZ0?oViP00o`3o
i^HZ0?oViP00o`3oi^HZ0?oViP00o`3oi^HZ0?oViP00o`3oi^HZ0?oViP00o`3oi^HZ0?oViP00o`3o
i^HZ0?oViP00o`3oi^HZ0?oViP00o`3oi^HZ0?oViP00o`3oi^HZ0?oViP00o`3oi^HZ0?oViP00o`3o
i^HZ0?oViP00C03oi^H4000000030?oViP0000000000008000002P3oi^H2000000@0onKV0`000003
0?oViP<000000`3oi^H00`000000onKV000000080?oViP@0000000@0onKV00000000000000000P3o
i^H00`000000onKV0?oViP2P0?oViP00C03oi^H00`000000onKV0?oViP030?oViP040000003oi^H0
onKV000000T0onKV0P0000050?oViP050000003oi^H0onKV0?oViP0000001@3oi^H01@000000onKV
0000003oi^H0000000L0onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP00002S
0?oViP00C@3oi^H00`000000onKV0?oViP020?oViP040000003oi^H0onKV000000P0onKV00@00000
0?oViP3oi^H00000103oi^H010000000onKV0?oViP3oi^H400000080onKV00D000000?oViP000000
onKV000000080?oViP030000003oi^H0onKV0080onKV0`00002T0?oViP00CP3oi^H01@000000onKV
0?oViP3oi^H000000080onKV00<000000?oViP3oi^H01@3oi^H200000080onKV0P0000020?oViP80
0000103oi^H200000080onKV0`0000000`3oi^H00000000000090?oViP050000003oi^H0onKV0?oV
iP0000000P3oi^H00`000000onKV0?oViP2Q0?oViP00C03oi^H010000000onKV0?oViP0000020?oV
iP040000003oi^H0onKV000002H0onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oV
iP00002S0?oViP00C@3oi^H200000080onKV1000000A0?oViP030000003oi^H0onKV01<0onKV1000
00000`3oi^H000000000000200000:@0onKV003o0?oViRX0onKV003o0?oViRX0onKV003o0?oViRX0
onKV003o0?oViRX0onKV003o0?oViRX0onKV003o0?oViRX0onKV003o0?oViRX0onKV003o0?oViRX0
onKV001<0?oViP80000000@0onKV000000000000onKV1@0000020?oViP<0000000@0onKV00000000
0000onKV0`0000070?oViP80000000@0onKV000000000000onKV0`0000040?oViP<000000P3oi^H5
00000080onKV00<000000?oViP3oi^H00`3oi^H3000000P0onKV0`0000020?oViP80000000D0onKV
00000000000000000?oViP0500000080onKV0`0000020?oViPD0000000<0onKV0000000000000`00
001b0?oViP00C03oi^H3000000030?oViP000000onKV0080onKV00<000000?oViP3oi^H00P3oi^H0
0`000000onKV0?oViP020?oViP040000003oi^H0onKV000000P0onKV100000020?oViP040000003o
i^H0onKV000000<0onKV00<000000?oViP3oi^H0103oi^H00`000000onKV0?oViP020?oViP800000
0`3oi^H00`000000onKV0?oViP0;0?oViP8000000P3oi^H010000000onKV0?oViP0000040?oViP05
0000003oi^H0onKV0?oViP0000001`3oi^H01@000000onKV0?oViP3oi^H000000080onKV00<00000
0?oViP3oi^H0L@3oi^H004`0onKV00<000000?oViP0000000P3oi^H01@000000onKV0?oViP3oi^H0
000000@0onKV00D000000?oViP3oi^H0onKV000000030?oViP030000003oi^H0onKV00T0onKV00<0
00000?oViP0000001`3oi^H00`000000onKV0?oViP040?oViP070000003oi^H0onKV0?oViP000000
onKV000000020?oViPD00000203oi^H00`000000onKV0?oViP020?oViP050000003oi^H0onKV0?oV
iP000000103oi^H00`000000onKV0?oViP05000000<0onKV00D000000?oViP3oi^H0onKV00000002
0?oViP030000003oi^H0onKV0740onKV001<0?oViP8000000P3oi^H3000000030?oViP0000000000
00<0onKV0`0000030?oViP@000002@3oi^H300000080onKV0`0000030?oViP<00000103oi^H20000
0080onKV0P0000000`3oi^H00000000000020?oViP@00000203oi^H3000000<0onKV100000030?oV
iP8000000`3oi^H4000000@0onKV00@000000?oViP3oi^H0onKV1000001b0?oViP00FP3oi^H00`00
0000onKV0?oViP020?oViP030000003oi^H0onKV01H0onKV00<000000?oViP3oi^H0803oi^H00`00
0000onKV0?oViP0A0?oViP030000003oi^H0onKV00@0onKV00<000000?oViP3oi^H0L03oi^H005D0
onKV00<000000?oViP3oi^H00P3oi^H010000000onKV0?oViP3oi^H2000001P0onKV00<000000?oV
iP3oi^H0103oi^H00`000000onKV0?oViP0H0?oViP8000001`3oi^H00`000000onKV0?oViP080?oV
iP8000001@3oi^H200000780onKV003o0?oViRX0onKV003o0?oViRX0onKV003o0?oViRX0onKV003o
0?oViRX0onKV003o0?oViRX0onKV002D0?oViP<00000F03oi^H3000003L0onKV002E0?oViP030000
003oi^H0onKV05X0onKV00<000000?oViP3oi^H0=03oi^H004X0onKV0`0000000`3oi^H000000000
0004000000030?oViP000000000000D00000203oi^H500000080onKV00<000000?oViP3oi^H00`3o
i^H3000000P0onKV0`00000:0?oViP<000000`3oi^H5000000030?oViP0000000000008000000`3o
i^H300000080onKV100000020?oViP<00000103oi^H3000000050?oViP00000000000000003oi^H0
0P0000000`3oi^H0000000000003000000030?oViP000000000000<0000000@0onKV000000000000
0000103oi^H3000000<0onKV0`0000020?oViP@000001`3oi^H010000000onKV0000003oi^H20000
00040?oViP00000000000?oViP80000000<0onKV0000000000000P0000001@3oi^H0000000000000
0000onKV008000000P3oi^H3000000<0onKV0`00000T0?oViP00B`3oi^H01@000000onKV0?oViP3o
i^H000000080onKV00@000000?oViP3oi^H000000`3oi^H00`000000onKV0?oViP0:0?oViP030000
003oi^H0onKV00L0onKV00D000000?oViP3oi^H0onKV000000080?oViP030000003oi^H0onKV00/0
onKV0P0000020?oViP040000003oi^H0onKV00000080onKV00L000000?oViP3oi^H0onKV0000003o
i^H0000000H0onKV00<000000?oViP3oi^H00P3oi^H010000000onKV0?oViP0000020?oViP070000
003oi^H0onKV0?oViP000000onKV000000020?oViP040000003oi^H0onKV00000080onKV00@00000
0?oViP3oi^H000000P3oi^H010000000onKV0?oViP0000020?oViP050000003oi^H0onKV0?oViP00
0000103oi^H01@000000onKV0?oViP3oi^H000000080onKV00<000000?oViP3oi^H01`3oi^H01@00
0000onKV0000003oi^H000000080onKV100000020?oViP040000003oi^H0onKV00000080onKV00@0
00000?oViP3oi^H000000P3oi^H00`000000onKV0?oViP040?oViP030000003oi^H0onKV02@0onKV
001<0?oViP060000003oi^H0onKV0?oViP000000onKV0`0000040?oViP030000003oi^H0onKV00X0
onKV00<000000?oViP3oi^H02`3oi^H00`000000onKV0?oViP060?oViP030000003oi^H0onKV00X0
onKV00<000000?oViP3oi^H00`3oi^H010000000onKV0?oViP0000020?oViP050000003oi^H0onKV
0000003oi^H01@0000030?oViP050000003oi^H000000?oViP0000001@3oi^H01@000000onKV0?oV
iP3oi^H000000080onKV00H000000?oViP3oi^H000000?oViP0000020?oViP050000003oi^H0onKV
0?oViP0000000P3oi^H00`000000onKV000000070?oViP050000003oi^H0onKV0?oViP0000000`3o
i^H01`000000onKV0?oViP3oi^H000000?oViP0000001`3oi^H01@000000onKV0000003oi^H00000
00D0onKV00<000000?oViP0000000P3oi^H01@000000onKV0?oViP3oi^H000000080onKV00<00000
0?oViP000000100000030?oViP030000003oi^H0onKV02<0onKV001<0?oViP050000003oi^H00000
0?oViP0000000P3oi^H00`000000onKV000000040?oViP030000003oi^H0onKV00X0onKV00<00000
0?oViP3oi^H01`3oi^H4000000T0onKV00<000000?oViP3oi^H02@3oi^H300000080onKV0P000000
103oi^H000000000003oi^H500000080onKV100000020?oViP@000000P3oi^H3000000<0onKV1000
00000`3oi^H000000000000300000080onKV10000000103oi^H000000000003oi^H200000080onKV
0`0000030?oViP<000000`3oi^H400000080onKV100000060?oViP<0000000<0onKV000000000000
0`3oi^H300000080onKV100000000`3oi^H000000000000300000080onKV100000020?oViP<00000
903oi^H004`0onKV00<000000?oViP0000000P0000020?oViP030000003oi^H0000000@0onKV00<0
00000?oViP3oi^H0203oi^H00`000000onKV000000090?oViP030000003oi^H0onKV00P0onKV00D0
00000?oViP000000onKV0000000l0?oViP030000003oi^H0onKV00d0onKV00<000000?oViP3oi^H0
<`3oi^H00`000000onKV0?oViP0S0?oViP00C03oi^H200000080onKV1P0000020?oViPD000002@3o
i^H2000000T0onKV100000070?oViPD00000>`3oi^H2000000l0onKV00<000000?oViP3oi^H0<`3o
i^H00`000000onKV0?oViP0S0?oViP00o`3oi^HZ0?oViP00o`3oi^HZ0?oViP00o`3oi^HZ0?oViP00
o`3oi^HZ0?oViP00o`3oi^HZ0?oViP00o`3oi^HZ0?oViP00o`3oi^HZ0?oViP00DP3oi^H2000006D0
onKV0`00001]0?oViP00D`3oi^H00`000000onKV0?oViP1V0?oViP030000003oi^H0onKV06X0onKV
001<0?oViP<000001@3oi^H010000000onKV0?oViP3oi^H3000000@0onKV0P0000040?oViP<00000
00L0onKV000000000000onKV0000003oi^H0000000H0onKV0P0000020?oViP80000000<0onKV0000
000000001@000000103oi^H000000?oViP0000020?oViP<000000`3oi^H00`000000onKV0?oViP08
0?oViP80000000<0onKV000000000000100000020?oViP030000003oi^H0onKV00<0000000P0onKV
000000000000onKV0000003oi^H000000?oViPD000000P3oi^H3000000030?oViP00000000000080
onKV0P0000020?oViP<000000`3oi^H200000080onKV0`0000000`3oi^H000000?oViP1C0?oViP00
C03oi^H010000000onKV0?oViP0000030?oViP030000003oi^H0000000D0onKV00@000000?oViP3o
i^H000000P3oi^H010000000onKV0?oViP0000050?oViP050000003oi^H000000?oViP0000001`3o
i^H010000000onKV0?oViP0000020?oViP@000000P3oi^H01`000000onKV0000003oi^H000000?oV
iP0000004@3oi^H01@000000onKV0?oViP3oi^H000000080onKV00@000000?oViP3oi^H00000103o
i^H02P000000onKV0?oViP3oi^H000000?oViP000000onKV0000003oi^H400000080onKV00@00000
0?oViP3oi^H000000P3oi^H010000000onKV0?oViP0000020?oViP030000003oi^H0onKV00<0onKV
00@000000?oViP3oi^H000000P3oi^H010000000onKV00000000001D0?oViP00C`3oi^H010000000
onKV0?oViP0000020?oViP030000003oi^H0onKV00<000000`3oi^H00`000000onKV0?oViP030?oV
iP@000000P3oi^H01@000000onKV0000003oi^H0000000L0onKV00@000000?oViP3oi^H000001@3o
i^H02@000000onKV0?oViP000000onKV0000003oi^H000000?oViP04000000h0onKV00D000000?oV
iP000000onKV000000020?oViP<000001@3oi^H02@000000onKV0?oViP3oi^H000000?oViP000000
onKV000000040?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H000000P3oi^H0
0`000000onKV0?oViP0400000080onKV00<000000?oViP3oi^H00`3oi^H010000000onKV00000000
001D0?oViP00C@3oi^H200000080onKV0`000000103oi^H000000000003oi^H4000000030?oViP00
0000000000<000000`3oi^H200000080onKV0`0000000`3oi^H000000?oViP060?oViP@00000103o
i^H3000000060?oViP00000000000000003oi^H000000`3oi^H2000000@0onKV00<000000?oViP3o
i^H0203oi^H2000000030?oViP00000000000080onKV00@000000?oViP3oi^H00000103oi^H00`00
0000onKV0?oViP03000000030?oViP000000onKV0080onKV0`0000030?oViPP00000103oi^H20000
0080onKV1@0000020?oViP80000000<0onKV0000003oi^H0D`3oi^H004`0onKV00@000000?oViP3o
i^H000003P3oi^H00`000000onKV0?oViP0i0?oViP80000000<0onKV0000000000000P3oi^H01000
0000onKV0?oViP0000040?oViP030000003oi^H0onKV01l0onKV00<000000?oViP3oi^H00`3oi^H2
000000030?oViP000000onKV05<0onKV001<0?oViP@00000BP3oi^H2000000030?oViP0000000000
00D00000103oi^H3000002D0onKV0P000000103oi^H0000000000000001C0?oViP00o`3oi^HZ0?oV
iP00o`3oi^HZ0?oViP00\
\>"],
  ImageRangeCache->{{{0, 296}, {296, 0}} -> {-2917.62, -2059.9, 17.2287, \
17.2287}}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Other magnetic field depending calculation", "Subsection"],

Cell["\<\
Besides direct magnetic field calculation, Magnetica provides many \
fields depending calculation such as magnetic potential, magnetic fluxes, \
inductance, magnetic energy and electromagnetic forces.\
\>", "Text"],

Cell[CellGroupData[{

Cell[TextData[{
  "VerboseSelfInductance[MRImagnetN,1,",
  StyleBox["InductanceUnit", "MR"],
  "->Milli Henry]"
}], "Input"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {
            RowBox[{"\<\"System name: \"\>", "\[InvisibleSpace]", 
              StyleBox["\<\"MRImagnetN\"\>",
                FontWeight->"Bold"]}]},
          {"\<\"Self inductance\"\>"},
          {"\<\"Precision Level : 1\"\>"},
          {"\<\"\"\>"},
          {\(\*"\<\"\"\>"\[InvisibleSpace]"Component n\[Degree] 1"\)},
          {\("Component type: "\[InvisibleSpace]"cylindrical solenoid"\)},
          {\("Number of turns:       "\[InvisibleSpace]679.`\)},
          {\("Current:  "\[InvisibleSpace]"    766.790852 A"\)},
          {
            TagBox[GridBox[{
                  {"\<\"Proper self inductance:\"\>", "\<\"   1055.276151 \
mH\"\>"},
                  {"\<\"Ferromagnetic contribution:\"\>", "\<\"      0.000000 \
mH\"\>"},
                  {"\<\"Total self inductance:\"\>", "\<\"   1055.276151 mH\"\
\>"}
                  },
                RowSpacings->1,
                ColumnSpacings->3,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}],
              Function[ BoxForm`e$, 
                TableForm[ BoxForm`e$]]]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      ColumnForm[ {
        SequenceForm[ "System name: ", 
          StyleForm[ "MRImagnetN", FontWeight -> "Bold"]], "Self inductance", 
        "Precision Level : 1", "", 
        SequenceForm[ "", "Component n\[Degree] 1"], 
        SequenceForm[ "Component type: ", "cylindrical solenoid"], 
        SequenceForm[ "Number of turns:       ", 679.0], 
        SequenceForm[ "Current:  ", "    766.790852 A"], 
        TableForm[ {{"Proper self inductance:", "   1055.276151 mH"}, {
          "Ferromagnetic contribution:", "      0.000000 mH"}, {
          "Total self inductance:", "   1055.276151 mH"}}]}],
      Editable->False]], "Output"]
}, Open  ]],

Cell["electromagnetic forces on the coil N\[Degree] 5", "Text"],

Cell[CellGroupData[{

Cell["Force2DAsCylindSol[MRImagnetN,5,2,1];", "Input"],

Cell["\<\

Electromagnetic Force on system  : MRImagnet
IRM supraconducteur 1.5 T \[AGrave] blindage actif
force on  soleno\[IDoubleDot]d :       component n\[Degree]    5
direction of the force         Z (axial,signed)  
force on component (Newton,KgForce)            1.758e6       179272.676
\
\>", "Print"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["3 - Magnet Optimization", "Section"],

Cell[CellGroupData[{

Cell["3-1 Principle of optimization for a MRI magnet", "Subsection"],

Cell[TextData[{
  "For MRI magnet the homogeneity of the field implies that the low order \
Legendre source coefficients are quasi null. But this is a very acute and \
stringent specification. Par instance moving coils of  1/10 of millimeters  \
or adding a single turn ruins the homogeneity. \nOptimization implies all the \
parameters specific to each coils: dimensions, position, number of turns and \
current intensity and they interferes each others.\nOptimization cannot be \
done by a simple trial and error approach but requires using a strict \
mathematical method. \nWe have taken the opportunity of the ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " function \"FindMinimum\" to develop a Magnetica function \
\"ProcessOptimization\" that carry out an optimization multicriterium and \
multivariable (up to 20). \nThis function well adapted for MRI design is not \
included in the standard Magnetica software.\nThe key of the method is the \
minimization of a",
  StyleBox[" functional",
    FontSize->16,
    FontWeight->"Bold"],
  ", term obtained by summation of  chosen  objectives (squared)."
}], "Text",
  FontVariations->{"CompatibilityType"->0}]
}, Open  ]],

Cell[CellGroupData[{

Cell["3-2 The initial (guess) magnet", "Subsection"],

Cell["\<\
The starting point is a guess magnetic system with relevant \
specifications (they can be very different of the objective solution).\
\>", \
"Text"],

Cell[CellGroupData[{

Cell["guess system data", "Subsubsection"],

Cell["\<\
These data are similar of those of the previous example but with \
some different numerical values.
    \
\>", "Text"],

Cell["\<\
iampMRI=735;
MRIguess1=AXSMagneticSystem[
      {AXSSolenoid[SuperNbTi4, 1120, 1280, 60, -80,679,iampMRI], 
        AXSSolenoid[SuperNbTi4, 1120, 1280, 60, 80,679,iampMRI], 
        AXSSolenoid[SuperNbTi4, 1120, 1280, 80, -300,659, iampMRI], 
        AXSSolenoid[SuperNbTi4, 1120, 1280, 80, 300,659., iampMRI], 
        AXSSolenoid[SuperNbTi4, 1120, 1240, 180, -700,1545, iampMRI], 
        AXSSolenoid[SuperNbTi4, 1120, 1240, 180, 700,1545, iampMRI], 
        AXSSolenoid[SuperNbTi4, 1700, 1860, 80, -130,-655, iampMRI], 
        AXSSolenoid[SuperNbTi4, 1700, 1860, 80, 130,-655, iampMRI], 
        AXSSolenoid[SuperNbTi4, 1700, 1860, 80, -900,-633, iampMRI], 
        AXSSolenoid[SuperNbTi4, 1700, 1860, 80, 900,-633, iampMRI]},
       SystemLabel -> \"MRI 1.5 T superconductor magnet guess1\"];\
\>", \
"Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell["magnetic field specifications", "Subsubsection"],

Cell["The field intensity is close of the 15000 gauss objective", "Text"],

Cell[CellGroupData[{

Cell["FieldPointOrigin[MRIguess1]", "Input"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {
            RowBox[{"\<\"System name: \"\>", "\[InvisibleSpace]", 
              StyleBox["\<\"MRIguess1\"\>",
                FontWeight->"Bold"]}]},
          {"\<\"The magnetic field (in Gauss) at the origin\"\>"},
          {"\<\"Calculation mode: Automatic Mode\"\>"},
          {
            TagBox[GridBox[{
                  {"\<\"Br\"\>", "\<\"      0.000000 G\"\>"},
                  {"\<\"Bz\"\>", "\<\"  15100.230696 G\"\>"},
                  {"\<\"Bm\"\>", "\<\"  15100.230696 G\"\>"}
                  },
                RowSpacings->1,
                ColumnSpacings->3,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}],
              Function[ BoxForm`e$, 
                TableForm[ BoxForm`e$]]]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      ColumnForm[ {
        SequenceForm[ "System name: ", 
          StyleForm[ "MRIguess1", FontWeight -> "Bold"]], 
        "The magnetic field (in Gauss) at the origin", 
        "Calculation mode: Automatic Mode", 
        TableForm[ {{"Br", "      0.000000 G"}, {"Bz", "  15100.230696 G"}, {
          "Bm", "  15100.230696 G"}}]}],
      Editable->False]], "Output"]
}, Open  ]],

Cell["\<\

but the field quality expressed by the spherical harmonics coefficients shows \
that these coefficients are far from the objectives\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{"VerboseLegendreCoefficients", "[", 
      RowBox[{"MRIguess1", 
        StyleBox[",",
          FontWeight->"Bold"], 
        StyleBox[\(LegendreMode -> RelativeMode\),
          FontWeight->"Bold"]}], "]"}]], "Input"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {
            TagBox[GridBox[{
                  {"\<\"System Name:\"\>", 
                    StyleBox["\<\"    MRIguess1\"\>",
                      FontWeight->"Bold"]},
                  {"\<\"System Legendre radius          \"\>", "\<\"     \
942.268 mm\"\>"},
                  {"\<\"Printout Legendre radius central\"\>", "\<\"     \
942.268 mm\"\>"},
                  {"\<\"Printout Legendre radius remote\"\>", "\<\"     \
942.268 mm\"\>"},
                  {"\<\"System Legendre center position\"\>", "\<\"       \
0.000 mm\"\>"},
                  {"\<\"Inner spherical radius limit\"\>", "\<\"     522.872 \
mm\"\>"},
                  {"\<\"Outer spherical radius limit\"\>", "\<\"    1507.432 \
mm\"\>"},
                  {"\<\"System magnetic parity\"\>", \("       "\
\[InvisibleSpace]True\)},
                  {"\<\"System magnetic constant field\"\>", "\<\"       \
0.000 G\"\>"},
                  {"\<\"Mode: relative Field to D=0\"\>", "\<\"\"\>"},
                  {"\<\"\"\>", "\<\"\"\>"}
                  },
                RowSpacings->1,
                ColumnSpacings->3,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}],
              Function[ BoxForm`e$, 
                TableForm[ BoxForm`e$]]]},
          {
            TagBox[GridBox[{
                  {"\<\"Order\"\>", "\<\"     central coeff.\"\>", "\<\"     \
remote coeff.\"\>"},
                  {\("D"\[InvisibleSpace]0\), "\<\"      1.000000000\"\>", \
"\<\"      0.000000000\"\>"},
                  {\("D"\[InvisibleSpace]1\), "\<\"      0.000000000\"\>", \
"\<\"      0.000000000\"\>"},
                  {\("D"\[InvisibleSpace]2\), "\<\"     -0.482960655\"\>", \
"\<\"     -0.000175567\"\>"},
                  {\("D"\[InvisibleSpace]3\), "\<\"      0.000000000\"\>", \
"\<\"      0.000000000\"\>"},
                  {\("D"\[InvisibleSpace]4\), "\<\"      1.590026731\"\>", \
"\<\"     -0.075600680\"\>"},
                  {\("D"\[InvisibleSpace]5\), "\<\"      0.000000000\"\>", \
"\<\"      0.000000000\"\>"},
                  {\("D"\[InvisibleSpace]6\), "\<\"     -4.224545199\"\>", \
"\<\"      1.171404281\"\>"},
                  {\("D"\[InvisibleSpace]7\), "\<\"      0.000000000\"\>", \
"\<\"      0.000000000\"\>"},
                  {\("D"\[InvisibleSpace]8\), "\<\"     10.287791653\"\>", \
"\<\"      6.347444542\"\>"},
                  {\("D"\[InvisibleSpace]9\), "\<\"      0.000000000\"\>", \
"\<\"      0.000000000\"\>"},
                  {\("D"\[InvisibleSpace]10\), "\<\"    -29.619969924\"\>", "\
\<\"     -6.891860967\"\>"},
                  {\("D"\[InvisibleSpace]11\), "\<\"      0.000000000\"\>", "\
\<\"      0.000000000\"\>"},
                  {\("D"\[InvisibleSpace]12\), "\<\"      4.601167557\"\>", "\
\<\"    -29.055524567\"\>"},
                  {\("D"\[InvisibleSpace]13\), "\<\"      0.000000000\"\>", "\
\<\"      0.000000000\"\>"},
                  {\("D"\[InvisibleSpace]14\), "\<\"    393.470435236\"\>", "\
\<\"     23.128447230\"\>"},
                  {\("D"\[InvisibleSpace]15\), "\<\"      0.000000000\"\>", "\
\<\"      0.000000000\"\>"},
                  {\("D"\[InvisibleSpace]16\), "\<\"  -2116.398840871\"\>", "\
\<\"    114.412711426\"\>"},
                  {\("D"\[InvisibleSpace]17\), "\<\"      0.000000000\"\>", "\
\<\"      0.000000000\"\>"},
                  {\("D"\[InvisibleSpace]18\), "\<\"   7329.177651468\"\>", "\
\<\"    -74.869911613\"\>"},
                  {\("D"\[InvisibleSpace]19\), "\<\"      0.000000000\"\>", "\
\<\"      0.000000000\"\>"},
                  {\("D"\[InvisibleSpace]20\), "\<\" -20513.731673846\"\>", "\
\<\"   -426.622187120\"\>"}
                  },
                RowSpacings->1,
                ColumnSpacings->3,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}],
              Function[ BoxForm`e$, 
                TableForm[ 
                BoxForm`e$, TableHeadings -> {None, {"Order", 
                  "     central coeff.", "     remote coeff."}}]]]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      ColumnForm[ {
        TableForm[ {{"System Name:", 
          StyleForm[ "    MRIguess1", FontWeight -> "Bold"]}, {
          "System Legendre radius          ", "     942.268 mm"}, {
          "Printout Legendre radius central", "     942.268 mm"}, {
          "Printout Legendre radius remote", "     942.268 mm"}, {
          "System Legendre center position", "       0.000 mm"}, {
          "Inner spherical radius limit", "     522.872 mm"}, {
          "Outer spherical radius limit", "    1507.432 mm"}, {
          "System magnetic parity", 
          SequenceForm[ "       ", True]}, {"System magnetic constant field", 
          "       0.000 G"}, {"Mode: relative Field to D=0", ""}, {"", ""}}], 
        
        TableForm[ {{
          SequenceForm[ "D", 0], "      1.000000000", "      0.000000000"}, {
          SequenceForm[ "D", 1], "      0.000000000", "      0.000000000"}, {
          SequenceForm[ "D", 2], "     -0.482960655", "     -0.000175567"}, {
          SequenceForm[ "D", 3], "      0.000000000", "      0.000000000"}, {
          SequenceForm[ "D", 4], "      1.590026731", "     -0.075600680"}, {
          SequenceForm[ "D", 5], "      0.000000000", "      0.000000000"}, {
          SequenceForm[ "D", 6], "     -4.224545199", "      1.171404281"}, {
          SequenceForm[ "D", 7], "      0.000000000", "      0.000000000"}, {
          SequenceForm[ "D", 8], "     10.287791653", "      6.347444542"}, {
          SequenceForm[ "D", 9], "      0.000000000", "      0.000000000"}, {
          SequenceForm[ "D", 10], "    -29.619969924", "     -6.891860967"}, {
          
          SequenceForm[ "D", 11], "      0.000000000", "      0.000000000"}, {
          
          SequenceForm[ "D", 12], "      4.601167557", "    -29.055524567"}, {
          
          SequenceForm[ "D", 13], "      0.000000000", "      0.000000000"}, {
          
          SequenceForm[ "D", 14], "    393.470435236", "     23.128447230"}, {
          
          SequenceForm[ "D", 15], "      0.000000000", "      0.000000000"}, {
          
          SequenceForm[ "D", 16], "  -2116.398840871", "    114.412711426"}, {
          
          SequenceForm[ "D", 17], "      0.000000000", "      0.000000000"}, {
          
          SequenceForm[ "D", 18], "   7329.177651468", "    -74.869911613"}, {
          
          SequenceForm[ "D", 19], "      0.000000000", "      0.000000000"}, {
          
          SequenceForm[ "D", 20], " -20513.731673846", "   -426.622187120"}}, 
          TableHeadings -> {None, {"Order", "     central coeff.", 
          "     remote coeff."}}]}],
      Editable->False]], "Output"]
}, Open  ]],

Cell["consequently the central field map is far to be flat", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(FieldMap[MRIguess1, {Bz}, Line[{0, \(-600\)}, {0, 600}]];\) // 
      Timing\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.000793651 -4.80238 0.000357988 [
[.02381 -0.0125 -12 -9 ]
[.02381 -0.0125 12 0 ]
[.18254 -0.0125 -12 -9 ]
[.18254 -0.0125 12 0 ]
[.34127 -0.0125 -12 -9 ]
[.34127 -0.0125 12 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -20 -21.5625 ]
[.5 -0.0125 20 -9 ]
[-0.0125 .03046 -30 -4.5 ]
[-0.0125 .03046 0 4.5 ]
[-0.0125 .11995 -30 -4.5 ]
[-0.0125 .11995 0 4.5 ]
[-0.0125 .20945 -30 -4.5 ]
[-0.0125 .20945 0 4.5 ]
[-0.0125 .29895 -30 -4.5 ]
[-0.0125 .29895 0 4.5 ]
[-0.0125 .38844 -30 -4.5 ]
[-0.0125 .38844 0 4.5 ]
[-0.0125 .47794 -30 -4.5 ]
[-0.0125 .47794 0 4.5 ]
[-0.0125 .56744 -30 -4.5 ]
[-0.0125 .56744 0 4.5 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -42.5625 -20 ]
[-0.01875 .30902 -30 20 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -107 0 ]
[.5 .63053 107 80.3125 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.18254 0 m
.18254 .61803 L
s
.34127 0 m
.34127 .61803 L
s
.5 0 m
.5 .61803 L
s
.65873 0 m
.65873 .61803 L
s
.81746 0 m
.81746 .61803 L
s
0 .03046 m
1 .03046 L
s
0 .11995 m
1 .11995 L
s
0 .20945 m
1 .20945 L
s
0 .29895 m
1 .29895 L
s
0 .38844 m
1 .38844 L
s
0 .47794 m
1 .47794 L
s
0 .56744 m
1 .56744 L
s
0 g
.02381 0 m
.02381 .00625 L
s
[(-600)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(-400)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(-200)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(200)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(400)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(600)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.06349 0 m
.06349 .00375 L
s
.10317 0 m
.10317 .00375 L
s
.14286 0 m
.14286 .00375 L
s
.22222 0 m
.22222 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30159 0 m
.30159 .00375 L
s
.38095 0 m
.38095 .00375 L
s
.42063 0 m
.42063 .00375 L
s
.46032 0 m
.46032 .00375 L
s
.53968 0 m
.53968 .00375 L
s
.57937 0 m
.57937 .00375 L
s
.61905 0 m
.61905 .00375 L
s
.69841 0 m
.69841 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.77778 0 m
.77778 .00375 L
s
.85714 0 m
.85714 .00375 L
s
.89683 0 m
.89683 .00375 L
s
.93651 0 m
.93651 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -81 -25.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Z) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 12.813 moveto
(H) show
81.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(mm) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
93.000 12.813 moveto
(L) show
99.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .03046 m
.00625 .03046 L
s
[(13500)] -0.0125 .03046 1 0 Mshowa
0 .11995 m
.00625 .11995 L
s
[(13750)] -0.0125 .11995 1 0 Mshowa
0 .20945 m
.00625 .20945 L
s
[(14000)] -0.0125 .20945 1 0 Mshowa
0 .29895 m
.00625 .29895 L
s
[(14250)] -0.0125 .29895 1 0 Mshowa
0 .38844 m
.00625 .38844 L
s
[(14500)] -0.0125 .38844 1 0 Mshowa
0 .47794 m
.00625 .47794 L
s
[(14750)] -0.0125 .47794 1 0 Mshowa
0 .56744 m
.00625 .56744 L
s
[(15000)] -0.0125 .56744 1 0 Mshowa
.125 Mabswid
0 .04836 m
.00375 .04836 L
s
0 .06626 m
.00375 .06626 L
s
0 .08416 m
.00375 .08416 L
s
0 .10205 m
.00375 .10205 L
s
0 .13785 m
.00375 .13785 L
s
0 .15575 m
.00375 .15575 L
s
0 .17365 m
.00375 .17365 L
s
0 .19155 m
.00375 .19155 L
s
0 .22735 m
.00375 .22735 L
s
0 .24525 m
.00375 .24525 L
s
0 .26315 m
.00375 .26315 L
s
0 .28105 m
.00375 .28105 L
s
0 .31685 m
.00375 .31685 L
s
0 .33475 m
.00375 .33475 L
s
0 .35265 m
.00375 .35265 L
s
0 .37055 m
.00375 .37055 L
s
0 .40634 m
.00375 .40634 L
s
0 .42424 m
.00375 .42424 L
s
0 .44214 m
.00375 .44214 L
s
0 .46004 m
.00375 .46004 L
s
0 .49584 m
.00375 .49584 L
s
0 .51374 m
.00375 .51374 L
s
0 .53164 m
.00375 .53164 L
s
0 .54954 m
.00375 .54954 L
s
0 .01256 m
.00375 .01256 L
s
0 .58534 m
.00375 .58534 L
s
0 .60324 m
.00375 .60324 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -117.281 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
81 10.2813 translate
90 rotate
-81 -10.2813 translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Bz) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
81.000 12.813 moveto
(H) show
87.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(G) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
93.000 12.813 moveto
(L) show
99.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.06349 .61428 m
.06349 .61803 L
s
.10317 .61428 m
.10317 .61803 L
s
.14286 .61428 m
.14286 .61803 L
s
.22222 .61428 m
.22222 .61803 L
s
.2619 .61428 m
.2619 .61803 L
s
.30159 .61428 m
.30159 .61803 L
s
.38095 .61428 m
.38095 .61803 L
s
.42063 .61428 m
.42063 .61803 L
s
.46032 .61428 m
.46032 .61803 L
s
.53968 .61428 m
.53968 .61803 L
s
.57937 .61428 m
.57937 .61803 L
s
.61905 .61428 m
.61905 .61803 L
s
.69841 .61428 m
.69841 .61803 L
s
.7381 .61428 m
.7381 .61803 L
s
.77778 .61428 m
.77778 .61803 L
s
.85714 .61428 m
.85714 .61803 L
s
.89683 .61428 m
.89683 .61803 L
s
.93651 .61428 m
.93651 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .03046 m
1 .03046 L
s
.99375 .11995 m
1 .11995 L
s
.99375 .20945 m
1 .20945 L
s
.99375 .29895 m
1 .29895 L
s
.99375 .38844 m
1 .38844 L
s
.99375 .47794 m
1 .47794 L
s
.99375 .56744 m
1 .56744 L
s
.125 Mabswid
.99625 .04836 m
1 .04836 L
s
.99625 .06626 m
1 .06626 L
s
.99625 .08416 m
1 .08416 L
s
.99625 .10205 m
1 .10205 L
s
.99625 .13785 m
1 .13785 L
s
.99625 .15575 m
1 .15575 L
s
.99625 .17365 m
1 .17365 L
s
.99625 .19155 m
1 .19155 L
s
.99625 .22735 m
1 .22735 L
s
.99625 .24525 m
1 .24525 L
s
.99625 .26315 m
1 .26315 L
s
.99625 .28105 m
1 .28105 L
s
.99625 .31685 m
1 .31685 L
s
.99625 .33475 m
1 .33475 L
s
.99625 .35265 m
1 .35265 L
s
.99625 .37055 m
1 .37055 L
s
.99625 .40634 m
1 .40634 L
s
.99625 .42424 m
1 .42424 L
s
.99625 .44214 m
1 .44214 L
s
.99625 .46004 m
1 .46004 L
s
.99625 .49584 m
1 .49584 L
s
.99625 .51374 m
1 .51374 L
s
.99625 .53164 m
1 .53164 L
s
.99625 .54954 m
1 .54954 L
s
.99625 .01256 m
1 .01256 L
s
.99625 .58534 m
1 .58534 L
s
.99625 .60324 m
1 .60324 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.5 0 m
.5 .61803 L
s
gsave
.5 .63053 -168 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 88.3125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(System) show
105.000 12.813 moveto
(name) show
129.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 12.813 moveto
0.000 0.000 rmoveto
141.000 12.813 moveto
0.000 0.000 rmoveto
141.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
141.313 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(MRIguess1) show
195.313 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 28.000 moveto
%%IncludeResource: font Courier-Italic
%%IncludeFont: Courier-Italic
%%BeginResource: font Courier-Italic-MISO
%%BeginFont: Courier-Italic-MISO
/Courier-Italic /Courier-Italic-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-Italic-MISO
%%IncludeFont: Courier-Italic-MISO
/Courier-Italic-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 28.000 moveto
%%IncludeResource: font Courier-Italic-MISO
%%IncludeFont: Courier-Italic-MISO
/Courier-Italic-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(MRI) show
87.000 28.000 moveto
(1.5) show
111.000 28.000 moveto
(T) show
123.438 28.000 moveto
(superconductor) show
213.688 28.000 moveto
(magnet) show
63.000 41.563 moveto
(guess1) show
99.000 41.563 moveto
%%IncludeResource: font Courier-Italic-MISO
%%IncludeFont: Courier-Italic-MISO
/Courier-Italic-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 55.313 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 55.313 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Bz) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
81.000 55.313 moveto
(H) show
87.000 55.313 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(G) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
93.000 55.313 moveto
(L) show
105.000 55.313 moveto
(H) show
111.000 55.313 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Continuous) show
171.000 55.313 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
183.000 55.313 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Automatic) show
243.000 55.313 moveto
(Mode) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
267.000 55.313 moveto
(L) show
273.000 55.313 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 68.375 moveto
0.000 0.000 rmoveto
63.000 68.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(between) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 68.375 moveto
(8) show
117.000 68.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
129.000 68.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
141.000 68.375 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
147.000 68.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(600.) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
171.000 68.375 moveto
(<) show
183.000 68.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(and) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
207.000 68.375 moveto
(8) show
213.000 68.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
225.000 68.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
237.000 68.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(600.) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
261.000 68.375 moveto
(<) show
267.000 68.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 81.438 moveto
0.000 0.000 rmoveto
63.000 81.438 moveto
0.000 0.000 rmoveto
0.000 0.000 0.000 setrgbcolor
1.000 setlinewidth
grestore
.01 w
.02381 .01472 m
.06244 .12291 L
.10458 .20643 L
.14415 .26494 L
.18221 .31131 L
.22272 .36062 L
.26171 .4073 L
.30316 .45714 L
.34309 .50327 L
.3815 .54284 L
.40095 .56004 L
.42237 .57615 L
.44268 .58828 L
.45178 .59261 L
.46172 .59654 L
.4671 .5983 L
.4721 .5997 L
.47727 .60092 L
.48196 .6018 L
.48658 .60248 L
.4887 .60272 L
.49093 .60294 L
.49332 .60311 L
.49438 .60317 L
.49552 .60323 L
.49675 .60327 L
.49789 .6033 L
.49859 .60331 L
.49925 .60332 L
.50049 .60332 L
.50163 .60331 L
.50286 .60328 L
.50401 .60324 L
.50508 .6032 L
.50754 .60305 L
.51014 .60284 L
.51268 .60257 L
.51504 .60227 L
.5204 .60138 L
.5293 .59933 L
.53882 .59635 L
.54906 .59224 L
.56016 .58678 L
.58032 .57432 L
.62123 .54025 L
.66064 .49913 L
.69852 .45514 L
.73886 .40661 L
.77769 .36014 L
.81897 .3098 L
Mistroke
.85873 .26109 L
.89697 .20383 L
.93767 .12265 L
.97619 .01472 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{347, 214.375},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005K0000eR000`400?l00000o`00003oo`3oi^IL
0?oViP00o`3oi^IL0?oViP00o`3oi^IL0?oViP00]`3oi^H00`000000onKV0?oViP0<0?oViP030000
003oi^H0onKV0980onKV002f0?oViP030000003oi^H0onKV00h0onKV00<000000?oViP3oi^H0T@3o
i^H00:P0onKV100000090?oViP040000003oi^H0onKV0?oViP80000000<0onKV0000003oi^H00`00
0000103oi^H000000?oViP0000030?oViP030000003oi^H0onKV0900onKV002X0?oViP040000003o
i^H0onKV000000T0onKV00<000000?oViP3oi^H00P3oi^H02`000000onKV0000003oi^H000000?oV
iP000000onKV0000003oi^H0000000<0onKV00<000000?oViP3oi^H0T03oi^H00:T0onKV00<00000
0?oViP3oi^H02@3oi^H00`000000onKV0?oViP020?oViP0;0000003oi^H000000?oViP000000onKV
0000003oi^H000000?oViP0000000`3oi^H00`000000onKV0?oViP2@0?oViP00ZP3oi^H00`000000
onKV0?oViP080?oViP040000003oi^H0onKV0?oViP<0000000<0onKV0000003oi^H00`0000000`3o
i^H000000?oViP030?oViP030000003oi^H0onKV0900onKV002X0?oViP040000003oi^H0onKV0000
00X0onKV00<000000?oViP3oi^H03P3oi^H00`000000onKV0?oViP2A0?oViP00Z03oi^H4000000/0
onKV00<000000?oViP3oi^H0303oi^H00`000000onKV0?oViP2B0?oViP00o`3oi^IL0?oViP00o`3o
i^IL0?oViP00o`3oi^IL0?oViP00HP3oi^H3000000@0onKV0P0000040?oViP8000003P3oi^H30000
0080onKV0P0000040?oViP8000003@3oi^H4000000<0onKV0P0000040?oViP800000403oi^H20000
01<0onKV100000030?oViP800000103oi^H2000000h0onKV0`0000020?oViP800000103oi^H20000
00d0onKV0`0000040?oViP800000103oi^H2000004P0onKV001R0?oViP040000003oi^H0onKV0000
0080onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP00000>0?oViP040000003o
i^H0onKV00000080onKV00@000000?oViP3oi^H000000P3oi^H00`000000onKV0?oViP0:0?oViP03
0000003oi^H0onKV00<0onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP00000>
0?oViP040000003oi^H0onKV00000180onKV00<000000?oViP3oi^H00`3oi^H010000000onKV0?oV
iP0000020?oViP040000003oi^H0onKV000000h0onKV00@000000?oViP3oi^H000000P3oi^H01000
0000onKV0?oViP0000020?oViP030000003oi^H0onKV00X0onKV00@000000?oViP3oi^H000000P3o
i^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV000004L0onKV001R0?oViP040000
003oi^H0onKV00000080onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP00000;
0?oViPD0000000D0onKV0000003oi^H0onKV000000020?oViP040000003oi^H0onKV000000d0onKV
00<000000?oViP3oi^H00P3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV0000
00h0onKV00@000000?oViP3oi^H000004`3oi^H00`000000onKV0?oViP020?oViP040000003oi^H0
onKV00000080onKV00@000000?oViP3oi^H000002`3oi^H5000000050?oViP000000onKV0?oViP00
00000P3oi^H010000000onKV0?oViP00000<0?oViP040000003oi^H0onKV00000080onKV00@00000
0?oViP3oi^H000000P3oi^H010000000onKV0?oViP0000170?oViP00G03oi^H400000080onKV0`00
00030?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H000001@3oi^H400000080
onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0
onKV000000H0onKV100000040?oViP050000003oi^H0onKV0?oViP0000000P3oi^H010000000onKV
0?oViP0000020?oViP030000003oi^H0onKV00`0onKV00@000000?oViP3oi^H00000503oi^H01@00
0000onKV0?oViP3oi^H000000080onKV00@000000?oViP3oi^H000000P3oi^H00`000000onKV0?oV
iP090?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H000000P3oi^H010000000
onKV0?oViP00000<0?oViP<000000`3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0
onKV000004L0onKV001S0?oViP030000003oi^H0onKV0080onKV00@000000?oViP3oi^H000000P3o
i^H010000000onKV0?oViP00000<0?oViP030000003oi^H000000080onKV00@000000?oViP3oi^H0
00000P3oi^H010000000onKV0?oViP00000<0?oViP040000003oi^H0onKV00000080onKV00@00000
0?oViP3oi^H000000P3oi^H010000000onKV0?oViP00000>0?oViP040000003oi^H0onKV00000180
onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0
onKV000000`0onKV00<000000?oViP0000000P3oi^H010000000onKV0?oViP0000020?oViP040000
003oi^H0onKV000000d0onKV00<000000?oViP3oi^H00P3oi^H010000000onKV0?oViP0000020?oV
iP040000003oi^H0onKV000004L0onKV001S0?oViP<000000`3oi^H2000000@0onKV0P00000>0?oV
iP8000000`3oi^H2000000@0onKV0P00000>0?oViP800000103oi^H2000000@0onKV0P00000@0?oV
iP800000503oi^H2000000@0onKV0P0000040?oViP8000003P3oi^H2000000<0onKV0P0000040?oV
iP8000003P3oi^H3000000<0onKV0P0000040?oViP800000B03oi^H00?l0onKVG03oi^H00?l0onKV
G03oi^H00?l0onKVG03oi^H00?l0onKVG03oi^H006<0onKV[P00001:0?oViP00H`3oi^H01@000000
onKV0?oViP3oi^H0000000H0onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oViP040?oV
iP030000003oi^H0onKV00@0onKV00<000000?oViP3oi^H0103oi^H00`000000onKV0?oViP040?oV
iP030000003oi^H0onKV00@0onKV00<000000?oViP3oi^H0103oi^H00`000000onKV0?oViP040?oV
iP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H0103oi^H00`000000onKV0?oViP040?oV
iP030000003oi^H0onKV00@0onKV00<000000?oViP3oi^H0103oi^H00`000000onKV0?oViP040?oV
iP030000003oi^H0onKV00@0onKV00<000000?oViP3oi^H0103oi^H00`000000onKV0?oViP040?oV
iP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H0103oi^H00`000000onKV0?oViP040?oV
iP030000003oi^H0onKV00@0onKV00<000000?oViP3oi^H0103oi^H00`000000onKV0?oViP040?oV
iP050000003oi^H0onKV0?oViP000000BP3oi^H006<0onKV00D000000?oViP3oi^H0onKV0000000J
0?oViP030000O`3oi^H0onKV01T0onKV00<0001o0?oViP3oi^H0603oi^H00`000000onKV0?oViP0I
0?oViP030000O`3oi^H0onKV01P0onKV00<0001o0?oViP3oi^H06@3oi^H00`000000onKV0?oViP02
000004X0onKV00130?oViPD000000P3oi^H2000000@0onKV0P0000040?oViP800000103oi^H20000
00D0onKV00D000000?oViP3oi^H0onKV0000000J0?oViP030000O`3oi^H0onKV01T0onKV00<0001o
0?oViP3oi^H0603oi^H00`000000onKV0?oViP0I0?oViP030000O`3oi^H0onKV01P0onKV00<0001o
0?oViP3oi^H06@3oi^H01@000000onKV0?oViP3oi^H0000004X0onKV00150?oViP050000003oi^H0
onKV0?oViP0000000P3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV00000080
onKV00@000000?oViP3oi^H000000P3oi^H00`000000onKV0?oViP020?oViP030000003oi^H0onKV
0080onKV00<000000?oViP3oi^H05`3oi^H00`0007l0onKV0?oViP0I0?oViP030000O`3oi^H0onKV
01P0onKV00<000000?oViP3oi^H06@3oi^H00`0007l0onKV0?oViP0H0?oViP030000O`3oi^H0onKV
01P0onKV00<000000?oViP3oi^H00P3oi^H00`000000onKV0?oViP180?oViP00A@3oi^H00`000000
onKV0?oViP030?oViP030000003oi^H0onKV00@0onKV00@000000?oViP3oi^H000000P3oi^H01000
0000onKV0?oViP0000020?oViP030000003oi^H0onKV0080onKV0P0000030000O`030000000007l0
001o04h0001o00<000000000O`0007l0C`0007l010000000001o0000O`0007l2000004X0onKV0015
0?oViP030000003oi^H0onKV00@0onKV00@000000?oViP3oi^H0onKV0P0000030?oViP040000003o
i^H0onKV00000080onKV00@000000?oViP3oi^H00000103oi^H00`000000onKV0?oViP020?oViP03
0000003oi^H0onKV01L0onKV00<0001o0?oViP3oi^H06@3oi^H00`0007l0onKV0?oViP0H0?oViP03
0000003oi^H0onKV01T0onKV00<0001o0?oViP3oi^H0603oi^H00`0007l0onKV0?oViP0H0?oViP03
0000003oi^H0onKV0080onKV00<000000?oViP3oi^H0B03oi^H004D0onKV00D000000?oViP3oi^H0
onKV000000020?oViP050000003oi^H0onKV0?oViP000000103oi^H010000000onKV0?oViP000002
0?oViP040000003oi^H0onKV000000@0onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oV
iP0F0?oViP030000O`3oi^H0onKV01T0onKV00<0001o0?oViP3oi^H0603oi^H00`000000onKV0?oV
iP0I0?oViP030000O`3oi^H0onKV01P0onKV00<0001o0?oViP3oi^H05`3oi^H00`000000onKV0?oV
iP030?oViP030000003oi^H0onKV04P0onKV00140?oViP800000103oi^H2000000@0onKV0`000003
0?oViP800000103oi^H2000000D0onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oViP0F
0?oViP030000O`3oi^H0onKV01T0onKV00<0001o0?oViP3oi^H0603oi^H00`000000onKV0?oViP0I
0?oViP030000O`3oi^H0onKV01P0onKV00<0001o0?oViP3oi^H05`3oi^H00`000000onKV0?oViP02
0?oViP800000BP3oi^H006<0onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oViP0F0?oV
iP030000O`3oi^H0onKV01T0onKV00<0001o0?oViP3oi^H0603oi^H00`000000onKV0?oViP0I0?oV
iP030000O`3oi^H0onKV01P0onKV00<0001o0?oViP3oi^H05P3oi^H00`000000onKV0?oViP040?oV
iP030000003oi^H0onKV04P0onKV001S0?oViP030000003oi^H0onKV00@0onKV00<000000?oViP3o
i^H05@3oi^H00`0007l0onKV0?oViP0I0?oViP030000O`3oi^H0onKV01P0onKV00<000000?oViP3o
i^H06@3oi^H00`0007l0onKV0?oViP0H0?oViP030000O`3oi^H0onKV01H0onKV00<000000?oViP3o
i^H0103oi^H00`000000onKV0?oViP180?oViP00H`3oi^H00`000000onKV0?oViP040?oViP030000
003oi^H0onKV01D0onKV00<0001o0?oViP3oi^H06@3oi^H00`0007l0onKV0?oViP0H0?oViP030000
003oi^H0onKV01T0onKV00<0001o0?oViP3oi^H0603oi^H00`0007l0onKV0?oViP0F0?oViP030000
003oi^H0onKV00<0onKV0P00001:0?oViP00H`3oi^H00`000000onKV0?oViP040?oViP030000003o
i^H0onKV01D0onKV00<0001o0?oViP3oi^H06@3oi^H00`0007l0onKV0?oViP0H0?oViP030000003o
i^H0onKV01T0onKV00<0001o0?oViP3oi^H0603oi^H00`0007l0onKV0?oViP0E0?oViP030000003o
i^H0onKV00D0onKV00<000000?oViP3oi^H0B03oi^H006<0onKV00<000000?oViP3oi^H0103oi^H0
0`000000onKV0?oViP0E0?oViP030000O`3oi^H0onKV01T0onKV00<0001o0?oViP3oi^H0603oi^H0
0`000000onKV0?oViP0I0?oViP030000O`3oi^H0onKV01P0onKV00<0001o0?oViP3oi^H05@3oi^H0
0`000000onKV0?oViP050?oViP030000003oi^H0onKV04P0onKV001S0?oViP030000003oi^H0onKV
00D0onKV00<000000?oViP3oi^H0503oi^H00`0007l0onKV0?oViP0I0?oViP030000O`3oi^H0onKV
01P0onKV00<000000?oViP3oi^H06@3oi^H00`0007l0onKV0?oViP0H0?oViP030000O`3oi^H0onKV
01D0onKV00<000000?oViP3oi^H0103oi^H2000004X0onKV001S0?oViP030000003oi^H0onKV00D0
onKV00<000000?oViP3oi^H0503oi^H00`0007l0onKV0?oViP0I0?oViP030000O`3oi^H0onKV01P0
onKV00<000000?oViP3oi^H06@3oi^H00`0007l0onKV0?oViP0H0?oViP030000O`3oi^H0onKV01@0
onKV00<000000?oViP3oi^H01P3oi^H00`000000onKV0?oViP180?oViP00H`3oi^H00`000000onKV
0?oViP050?oViP030000003oi^H0onKV01@0onKV00<0001o0?oViP3oi^H06@3oi^H00`0007l0onKV
0?oViP0H0?oViP030000003oi^H0onKV01T0onKV00<0001o0?oViP3oi^H0603oi^H00`0007l0onKV
0?oViP0D0?oViP030000003oi^H0onKV00H0onKV00<000000?oViP3oi^H0B03oi^H006<0onKV00<0
00000?oViP3oi^H01P3oi^H00`000000onKV0?oViP0C0?oViP030000O`3oi^H0onKV01T0onKV00<0
001o0?oViP3oi^H0603oi^H00`000000onKV0?oViP0I0?oViP030000O`3oi^H0onKV01P0onKV00<0
001o0?oViP3oi^H04`3oi^H00`000000onKV0?oViP070?oViP030000003oi^H0onKV04P0onKV001S
0?oViP030000003oi^H0onKV00H0onKV00<000000?oViP3oi^H04`3oi^H00`0007l0onKV0?oViP0I
0?oViP030000O`3oi^H0onKV01P0onKV00<000000?oViP3oi^H06@3oi^H00`0007l0onKV0?oViP0H
0?oViP030000O`3oi^H0onKV01<0onKV00<000000?oViP3oi^H01P3oi^H2000004X0onKV00130?oV
iPD000000P3oi^H2000000D0onKV00<000000?oViP3oi^H00P3oi^H2000000@0onKV0P0000050?oV
iP030000003oi^H0onKV00H0onKV00<000000?oViP3oi^H04`3oi^H00`0007l0onKV0?oViP0I0?oV
iP030000O`3oi^H0onKV01P0onKV00<000000?oViP3oi^H06@3oi^H00`0007l0onKV0?oViP0H0?oV
iP030000O`3oi^H0onKV01<0onKV00<000000?oViP3oi^H01`3oi^H00`000000onKV0?oViP180?oV
iP00A@3oi^H01@000000onKV0?oViP3oi^H000000080onKV00<000000?oViP3oi^H00P3oi^H01@00
0000onKV0?oViP3oi^H000000080onKV00@000000?oViP3oi^H000000P3oi^H00`000000onKV0?oV
iP020?oViP030000003oi^H0onKV00L0onKV00<000000?oViP3oi^H04P3oi^H00`0007l0onKV0?oV
iP0I0?oViP030000O`3oi^H0onKV01P0onKV00<000000?oViP3oi^H06@3oi^H00`0007l0onKV0?oV
iP0H0?oViP030000O`3oi^H0onKV0180onKV00<000000?oViP3oi^H0203oi^H00`000000onKV0?oV
iP180?oViP00A@3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV00<0onKV00<00000
0?oViP3oi^H0103oi^H010000000onKV0?oViP0000020?oViP030000003oi^H0onKV0080onKV0P00
00080000O`030000000007l0001o04T0001o00<000000000O`0007l0B@0007l00`000000001o0000
O`070000O`800000BP3oi^H004D0onKV00<000000?oViP3oi^H0103oi^H00`000000onKV0?oViP03
0?oViP040000003oi^H0onKV0?oViP8000000`3oi^H010000000onKV0?oViP0000040?oViP030000
003oi^H0onKV00P0onKV00<000000?oViP3oi^H04@3oi^H00`0007l0onKV0?oViP0I0?oViP030000
O`3oi^H0onKV01P0onKV00<000000?oViP3oi^H06@3oi^H00`0007l0onKV0?oViP0H0?oViP030000
O`3oi^H0onKV0140onKV00<000000?oViP3oi^H02@3oi^H00`000000onKV0?oViP180?oViP00A@3o
i^H01@000000onKV0?oViP3oi^H000000080onKV00@000000?oViP3oi^H000000P3oi^H01@000000
onKV0?oViP3oi^H0000000@0onKV00@000000?oViP3oi^H00000103oi^H00`000000onKV0?oViP08
0?oViP030000003oi^H0onKV0140onKV00<0001o0?oViP3oi^H06@3oi^H00`0007l0onKV0?oViP0H
0?oViP030000003oi^H0onKV01T0onKV00<0001o0?oViP3oi^H0603oi^H00`0007l0onKV0?oViP0A
0?oViP030000003oi^H0onKV00T0onKV00<000000?oViP3oi^H0B03oi^H004@0onKV0P0000040?oV
iP8000000`3oi^H4000000<0onKV0`0000030?oViP8000001@3oi^H00`000000onKV0?oViP090?oV
iP030000003oi^H0onKV0100onKV00<0001o0?oViP3oi^H06@3oi^H00`0007l0onKV0?oViP0H0?oV
iP030000003oi^H0onKV01T0onKV00<0001o0?oViP3oi^H0603oi^H00`0007l0onKV0?oViP0@0?oV
iP030000003oi^H0onKV00T0onKV0P00001:0?oViP00H`3oi^H00`000000onKV0?oViP090?oViP03
0000003oi^H0onKV0100onKV00<0001o0?oViP3oi^H06@3oi^H00`0007l0onKV0?oViP0H0?oViP03
0000003oi^H0onKV01T0onKV00<0001o0?oViP3oi^H0603oi^H00`0007l0onKV0?oViP0@0?oViP03
0000003oi^H0onKV00X0onKV00<000000?oViP3oi^H0B03oi^H006<0onKV00<000000?oViP3oi^H0
2P3oi^H00`000000onKV0?oViP0?0?oViP030000O`3oi^H0onKV01T0onKV00<0001o0?oViP3oi^H0
603oi^H00`000000onKV0?oViP0I0?oViP030000O`3oi^H0onKV01P0onKV00<0001o0?oViP3oi^H0
3`3oi^H00`000000onKV0?oViP0;0?oViP030000003oi^H0onKV04P0onKV001S0?oViP030000003o
i^H0onKV00X0onKV00<000000?oViP3oi^H03`3oi^H00`0007l0onKV0?oViP0I0?oViP030000O`3o
i^H0onKV01P0onKV00<000000?oViP3oi^H06@3oi^H00`0007l0onKV0?oViP0H0?oViP030000O`3o
i^H0onKV00l0onKV00<000000?oViP3oi^H02P3oi^H2000004X0onKV001S0?oViP030000003oi^H0
onKV00/0onKV00<000000?oViP3oi^H03P3oi^H00`0007l0onKV0?oViP0I0?oViP030000O`3oi^H0
onKV01P0onKV00<000000?oViP3oi^H06@3oi^H00`0007l0onKV0?oViP0H0?oViP030000O`3oi^H0
onKV00h0onKV00<000000?oViP3oi^H0303oi^H00`000000onKV0?oViP180?oViP00H`3oi^H00`00
0000onKV0?oViP0;0?oViP030000003oi^H0onKV00h0onKV00<0001o0?oViP3oi^H06@3oi^H00`00
07l0onKV0?oViP0H0?oViP030000003oi^H0onKV01T0onKV00<0001o0?oViP3oi^H0603oi^H00`00
07l0onKV0?oViP0>0?oViP030000003oi^H0onKV00`0onKV00<000000?oViP3oi^H0B03oi^H006<0
onKV00<000000?oViP3oi^H0303oi^H00`000000onKV0?oViP0=0?oViP030000O`3oi^H0onKV01T0
onKV00<0001o0?oViP3oi^H0603oi^H00`000000onKV0?oViP0I0?oViP030000O`3oi^H0onKV01P0
onKV00<0001o0?oViP3oi^H03@3oi^H00`000000onKV0?oViP0<0?oViP800000BP3oi^H006<0onKV
00<000000?oViP3oi^H0303oi^H00`000000onKV0?oViP0=0?oViP030000O`3oi^H0onKV01T0onKV
00<0001o0?oViP3oi^H0603oi^H00`000000onKV0?oViP0I0?oViP030000O`3oi^H0onKV01P0onKV
00<0001o0?oViP3oi^H03@3oi^H00`000000onKV0?oViP0=0?oViP030000003oi^H0onKV04P0onKV
001S0?oViP030000003oi^H0onKV00d0onKV00<000000?oViP3oi^H0303oi^H00`0007l0onKV0?oV
iP0I0?oViP030000O`3oi^H0onKV01P0onKV00<000000?oViP3oi^H06@3oi^H00`0007l0onKV0?oV
iP0H0?oViP030000O`3oi^H0onKV00`0onKV00<000000?oViP3oi^H03P3oi^H00`000000onKV0?oV
iP180?oViP00H`3oi^H00`000000onKV0?oViP0=0?oViP030000003oi^H0onKV00`0onKV00<0001o
0?oViP3oi^H06@3oi^H00`0007l0onKV0?oViP0H0?oViP030000003oi^H0onKV01T0onKV00<0001o
0?oViP3oi^H0603oi^H00`0007l0onKV0?oViP0<0?oViP030000003oi^H0onKV00d0onKV0P00001:
0?oViP00@`3oi^H5000000<0onKV0`0000020?oViP800000103oi^H2000000@0onKV0P0000050?oV
iP030000003oi^H0onKV00h0onKV00<000000?oViP3oi^H02`3oi^H00`0007l0onKV0?oViP0I0?oV
iP030000O`3oi^H0onKV01P0onKV00<000000?oViP3oi^H06@3oi^H00`0007l0onKV0?oViP0H0?oV
iP030000O`3oi^H0onKV00/0onKV00<000000?oViP3oi^H03`3oi^H00`000000onKV0?oViP180?oV
iP00A@3oi^H00`000000onKV0?oViP040?oViP040000003oi^H0onKV00000080onKV00@000000?oV
iP3oi^H000000P3oi^H010000000onKV0?oViP0000020?oViP030000003oi^H0onKV0080onKV00<0
00000?oViP3oi^H03P3oi^H00`000000onKV0?oViP0;0?oViP030000O`3oi^H0onKV01T0onKV00<0
001o0?oViP3oi^H0603oi^H00`000000onKV0?oViP0I0?oViP030000O`3oi^H0onKV01P0onKV00<0
001o0?oViP3oi^H02`3oi^H00`000000onKV0?oViP0?0?oViP030000003oi^H0onKV04P0onKV000h
0?oViP030000003oi^H0onKV0080onKV00<000000?oViP3oi^H01@3oi^H010000000onKV0?oViP3o
i^H5000000050?oViP000000onKV0?oViP0000000P3oi^H010000000onKV0?oViP0000020?oViP04
0000003oi^H0onKV000000@0onKV0P00000@0000O`030000000007l0001o0440001o00<000000000
O`0007l0@@0007l00`000000001o0000O`0?0000O`800000BP3oi^H003P0onKV1P0000070?oViP05
0000003oi^H0onKV0?oViP0000000P3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0
onKV00000080onKV00@000000?oViP3oi^H000000P3oi^H00`000000onKV0?oViP020?oViP030000
003oi^H0onKV0100onKV00<000000?oViP3oi^H02@3oi^H00`0007l0onKV0?oViP0I0?oViP030000
O`3oi^H0onKV01P0onKV00<000000?oViP3oi^H06@3oi^H00`0007l0onKV0?oViP0H0?oViP030000
O`3oi^H0onKV00X0onKV00<000000?oViP3oi^H0403oi^H00`000000onKV0?oViP180?oViP00>03o
i^H00`000000onKV000000020?oViP030000003oi^H0onKV00D0onKV00<000000?oViP3oi^H00P3o
i^H00`000000onKV000000020?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H0
00000P3oi^H010000000onKV0?oViP0000040?oViP030000003oi^H0onKV0100onKV00<000000?oV
iP3oi^H02@3oi^H00`0007l0onKV0?oViP0I0?oViP030000O`3oi^H0onKV01P0onKV00<000000?oV
iP3oi^H06@3oi^H00`0007l0onKV0?oViP0H0?oViP030000O`3oi^H0onKV00T0onKV00<000000?oV
iP3oi^H04@3oi^H00`000000onKV0?oViP180?oViP00>03oi^H00`000000onKV000000020?oViP03
0000003oi^H0onKV00@0onKV0P0000050?oViP8000000`3oi^H2000000@0onKV0P0000040?oViP80
00001@3oi^H00`000000onKV0?oViP0A0?oViP030000003oi^H0onKV00P0onKV00<0001o0?oViP3o
i^H06@3oi^H00`0007l0onKV0?oViP0H0?oViP030000003oi^H0onKV01T0onKV00<0001o0?oViP3o
i^H0603oi^H00`0007l0onKV0?oViP080?oViP030000003oi^H0onKV0140onKV0P00001:0?oViP00
>@3oi^H010000000onKV00000000000V0?oViP030000003oi^H0onKV0180onKV00<000000?oViP3o
i^H01`3oi^H00`0007l0onKV0?oViP0I0?oViP030000O`3oi^H0onKV01P0onKV00<000000?oViP3o
i^H06@3oi^H00`0007l0onKV0?oViP0H0?oViP030000O`3oi^H0onKV00L0onKV00<000000?oViP3o
i^H04`3oi^H00`000000onKV0?oViP180?oViP00H`3oi^H00`000000onKV0?oViP0B0?oViP030000
003oi^H0onKV00L0onKV00<0001o0?oViP3oi^H06@3oi^H00`0007l0onKV0?oViP0H0?oViP030000
003oi^H0onKV01T0onKV00<0001o0?oViP3oi^H0603oi^H00`0007l0onKV0?oViP070?oViP030000
003oi^H0onKV01<0onKV00<000000?oViP3oi^H0B03oi^H006<0onKV00<000000?oViP3oi^H04`3o
i^H00`000000onKV0?oViP060?oViP030000O`3oi^H0onKV01T0onKV00<0001o0?oViP3oi^H0603o
i^H00`000000onKV0?oViP0I0?oViP030000O`3oi^H0onKV01P0onKV00<0001o0?oViP3oi^H01P3o
i^H00`000000onKV0?oViP0C0?oViP800000BP3oi^H003X0onKV0P0000000`3oi^H000000?oViP0T
0?oViP030000003oi^H0onKV01@0onKV00<000000?oViP3oi^H01@3oi^H00`0007l0onKV0?oViP0I
0?oViP030000O`3oi^H0onKV01P0onKV00<000000?oViP3oi^H06@3oi^H00`0007l0onKV0?oViP0H
0?oViP030000O`3oi^H0onKV00D0onKV00<000000?oViP3oi^H05@3oi^H00`000000onKV0?oViP18
0?oViP00>P3oi^H010000000onKV00000000000U0?oViP030000003oi^H0onKV01D0onKV00<00000
0?oViP3oi^H0103oi^H00`0007l0onKV0?oViP0I0?oViP030000O`3oi^H0onKV01P0onKV00<00000
0?oViP3oi^H06@3oi^H00`0007l0onKV0?oViP0H0?oViP030000O`3oi^H0onKV00D0onKV00<00000
0?oViP3oi^H05@3oi^H00`000000onKV0?oViP180?oViP00>P3oi^H2000000030?oViP000000onKV
02@0onKV00<000000?oViP3oi^H05@3oi^H00`000000onKV0?oViP040?oViP030000O`3oi^H0onKV
01T0onKV00<0001o0?oViP3oi^H0603oi^H00`000000onKV0?oViP0I0?oViP030000O`3oi^H0onKV
01P0onKV00<0001o0?oViP3oi^H0103oi^H00`000000onKV0?oViP0E0?oViP800000BP3oi^H003X0
onKV00@000000?oViP00000000009@3oi^H00`000000onKV0?oViP0F0?oViP030000003oi^H0onKV
00<0onKV00<0001o0?oViP3oi^H06@3oi^H00`0007l0onKV0?oViP0H0?oViP030000003oi^H0onKV
01T0onKV00<0001o0?oViP3oi^H0603oi^H00`0007l0onKV0?oViP030?oViP030000003oi^H0onKV
01L0onKV00<000000?oViP3oi^H0B03oi^H006<0onKV00<000000?oViP3oi^H05`3oi^H00`000000
onKV0?oViP020?oViP030000O`3oi^H0onKV01T0onKV00<0001o0?oViP3oi^H0603oi^H00`000000
onKV0?oViP0I0?oViP030000O`3oi^H0onKV01P0onKV00<0001o0?oViP3oi^H00`3oi^H00`000000
onKV0?oViP0G0?oViP030000003oi^H0onKV04P0onKV001S0?oViP030000003oi^H0onKV01L0onKV
00<000000?oViP3oi^H00P3oi^H00`0007l0onKV0?oViP0I0?oViP030000O`3oi^H0onKV01P0onKV
00<000000?oViP3oi^H06@3oi^H00`0007l0onKV0?oViP0H0?oViP030000O`3oi^H0onKV0080onKV
00<000000?oViP3oi^H0603oi^H00`000000onKV0?oViP180?oViP00H`3oi^H00`000000onKV0?oV
iP0H0?oViP050000003oi^H0onKV0?oViP0007l06`3oi^H00`0007l0onKV0?oViP0H0?oViP030000
003oi^H0onKV01T0onKV00<0001o0?oViP3oi^H0603oi^H01@0007l0onKV0?oViP3oi^H0000001X0
onKV0P00001:0?oViP00@`3oi^H5000000<0onKV0`0000000`3oi^H0000000000002000000<0onKV
0P0000040?oViP8000001@3oi^H00`000000onKV0?oViP0I0?oViP040000003oi^H0onKV0000Oa/0
onKV00<0001o0?oViP3oi^H0603oi^H00`000000onKV0?oViP0I0?oViP030000O`3oi^H0onKV01P0
onKV00D0001o0?oViP3oi^H0onKV0000000K0?oViP030000003oi^H0onKV04P0onKV00150?oViP03
0000003oi^H0onKV00@0onKV00@000000?oViP3oi^H000001@3oi^H010000000onKV0?oViP000002
0?oViP040000003oi^H0onKV000000@0onKV00<000000?oViP3oi^H06P3oi^H00`000000onKV0000
O`0K0?oViP030000O`3oi^H0onKV01P0onKV00<000000?oViP3oi^H06@3oi^H00`0007l0onKV0?oV
iP0H0?oViP040000O`3oi^H0onKV000001`0onKV00<000000?oViP3oi^H0B03oi^H004D0onKV00@0
00000?oViP3oi^H0onKV1@0000020?oViP030000003oi^H0onKV00D0onKV00@000000?oViP3oi^H0
00000P3oi^H00`000000onKV0?oViP020?oViP8000006`0007l00`000000001o0000O`0f0000O`03
0000000007l0001o03H0001o00<000000000O`0007l06P0007l2000004X0onKV00150?oViP050000
003oi^H0onKV0?oViP0000000P3oi^H00`000000onKV0?oViP020?oViP030000003oi^H0onKV0080
onKV0P0000030?oViP040000003oi^H0onKV000000@0onKV00<000000?oViP3oi^H06`3oi^H00`00
0000001o0?oViP0J0?oViP030000O`3oi^H0onKV01P0onKV00<000000?oViP3oi^H06@3oi^H00`00
07l0onKV0?oViP0H0?oViP030000O`3oi^H0000001d0onKV00<000000?oViP3oi^H0B03oi^H004D0
onKV00<000000?oViP3oi^H00P3oi^H00`000000onKV000000020?oViP040000003oi^H0onKV0000
00<0onKV00<000000?oViP3oi^H00P3oi^H010000000onKV0?oViP0000040?oViP030000003oi^H0
onKV01`0onKV00<000000?oViP3oi^H06@3oi^H00`0007l0onKV0?oViP0H0?oViP030000003oi^H0
onKV01T0onKV00<0001o0?oViP3oi^H0603oi^H00`0007l000000?oViP0M0?oViP030000003oi^H0
onKV04P0onKV00140?oViP8000001@3oi^H2000000<0onKV0P0000040?oViP<000000`3oi^H20000
00D0onKV00<000000?oViP3oi^H0703oi^H00`0007l000000?oViP0I0?oViP030000O`3oi^H0onKV
01P0onKV00<000000?oViP3oi^H06@3oi^H00`0007l0onKV0?oViP0H0?oViP030000003oi^H0onKV
01`0onKV0P00001:0?oViP00>P3oi^H4000002D0onKV00<000000?oViP3oi^H0703oi^H00`0007l0
onKV0000000I0?oViP030000O`3oi^H0onKV01P0onKV00<000000?oViP3oi^H06@3oi^H00`0007l0
onKV0?oViP0G0?oViP030000000007l0onKV01h0onKV00<000000?oViP3oi^H0B03oi^H003T0onKV
00<000000?oViP3oi^H00P3oi^H00`000000onKV0?oViP0R0?oViP030000003oi^H0onKV01`0onKV
00@0001o0?oViP3oi^H00000603oi^H00`0007l0onKV0?oViP0H0?oViP030000003oi^H0onKV01T0
onKV00<0001o0?oViP3oi^H05P3oi^H00`000000onKV0000O`0O0?oViP030000003oi^H0onKV04P0
onKV000h0?oViP030000003oi^H0onKV00@0onKV00<000000?oViP3oi^H08@3oi^H00`000000onKV
0?oViP0L0?oViP040000O`3oi^H0onKV000001P0onKV00<0001o0?oViP3oi^H0603oi^H00`000000
onKV0?oViP0I0?oViP030000O`3oi^H0onKV01D0onKV00@000000?oViP3oi^H0001o7P3oi^H20000
04X0onKV001S0?oViP030000003oi^H0onKV01`0onKV00D0001o0?oViP3oi^H0onKV0000000G0?oV
iP030000O`3oi^H0onKV01P0onKV00<000000?oViP3oi^H06@3oi^H00`0007l0onKV0?oViP0D0?oV
iP050000003oi^H0onKV0?oViP0007l07`3oi^H00`000000onKV0?oViP180?oViP00H`3oi^H00`00
0000onKV0?oViP0L0?oViP030000O`3oi^H0onKV0080onKV00<000000?oViP3oi^H0503oi^H00`00
07l0onKV0?oViP0H0?oViP030000003oi^H0onKV01T0onKV00<0001o0?oViP3oi^H04`3oi^H00`00
0000onKV0?oViP020?oViP030000O`3oi^H0onKV01d0onKV00<000000?oViP3oi^H0B03oi^H003T0
onKV1000000V0?oViP030000003oi^H0onKV01`0onKV00<0001o0?oViP3oi^H00`3oi^H00`000000
onKV0?oViP0C0?oViP030000O`3oi^H0onKV01P0onKV00<000000?oViP3oi^H06@3oi^H00`0007l0
onKV0?oViP0B0?oViP030000003oi^H0onKV00<0onKV00<0001o0?oViP3oi^H0703oi^H2000004X0
onKV000h0?oViP030000003oi^H0onKV0080onKV00<000000?oViP3oi^H08`3oi^H00`000000onKV
0?oViP0L0?oViP030000O`3oi^H0onKV00@0onKV00<000000?oViP3oi^H04P3oi^H00`0007l0onKV
0?oViP0H0?oViP030000003oi^H0onKV01T0onKV00<0001o0?oViP3oi^H04@3oi^H00`000000onKV
0?oViP040?oViP030000O`3oi^H0onKV01d0onKV00<000000?oViP3oi^H0B03oi^H003P0onKV00H0
00000?oViP3oi^H000000?oViP00000U0?oViP030000003oi^H0onKV01`0onKV00<0001o0?oViP3o
i^H01@3oi^H00`000000onKV0?oViP0A0?oViP030000O`3oi^H0onKV01P0onKV00<000000?oViP3o
i^H06@3oi^H00`0007l0onKV0?oViP0@0?oViP030000003oi^H0onKV00D0onKV00<0001o0?oViP3o
i^H07@3oi^H00`000000onKV0?oViP180?oViP00>03oi^H00`000000onKV0?oViP02000002H0onKV
00<000000?oViP3oi^H0703oi^H00`0007l0onKV0?oViP060?oViP030000003oi^H0onKV0100onKV
00<0001o0?oViP3oi^H0603oi^H00`000000onKV0?oViP0I0?oViP030000O`3oi^H0onKV00l0onKV
00<000000?oViP3oi^H01P3oi^H00`0007l0onKV0?oViP0L0?oViP800000BP3oi^H003/0onKV00<0
00000?oViP3oi^H01@3oi^H5000000<0onKV0`0000020?oViP800000103oi^H2000000@0onKV0P00
00050?oViP030000003oi^H0onKV01`0onKV00<0001o0?oViP3oi^H01`3oi^H00`000000onKV0?oV
iP0?0?oViP030000O`3oi^H0onKV01P0onKV00<000000?oViP3oi^H06@3oi^H00`0007l0onKV0?oV
iP0?0?oViP030000003oi^H0onKV00H0onKV00<0001o0?oViP3oi^H07@3oi^H00`000000onKV0?oV
iP180?oViP00A@3oi^H00`000000onKV0?oViP040?oViP040000003oi^H0onKV00000080onKV00@0
00000?oViP3oi^H000000P3oi^H010000000onKV0?oViP0000020?oViP030000003oi^H0onKV0080
onKV00<000000?oViP3oi^H0703oi^H00`0007l0onKV0?oViP070?oViP030000003oi^H0onKV00l0
onKV00<0001o0?oViP3oi^H0603oi^H00`000000onKV0?oViP0I0?oViP030000O`3oi^H0onKV00h0
onKV00<000000?oViP3oi^H01`3oi^H00`0007l0onKV0?oViP0M0?oViP030000003oi^H0onKV04P0
onKV000h0?oViP030000003oi^H0onKV00@0onKV00<000000?oViP3oi^H00`3oi^H010000000onKV
0?oViP3oi^H5000000@0onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP000002
0?oViP030000003oi^H0onKV0080onKV0P00000X0000O`030000000007l0001o02T0001o00<00000
0000O`0007l0:@0007l00`000000001o0000O`0W0000O`800000BP3oi^H003T0onKV00<000000?oV
iP3oi^H00P3oi^H00`000000onKV0?oViP040?oViP050000003oi^H0onKV0?oViP0000000P3oi^H0
10000000onKV0?oViP3oi^H2000000<0onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV
0?oViP0000040?oViP030000003oi^H0onKV01`0onKV00<0001o0?oViP3oi^H02@3oi^H00`000000
onKV0?oViP0=0?oViP030000O`3oi^H0onKV01P0onKV00<000000?oViP3oi^H06@3oi^H00`0007l0
onKV0?oViP0<0?oViP030000003oi^H0onKV00T0onKV00<0001o0?oViP3oi^H07@3oi^H00`000000
onKV0?oViP180?oViP00>P3oi^H4000000L0onKV00<000000?oViP3oi^H00P3oi^H00`000000onKV
000000030?oViP030000003oi^H0onKV0080onKV00@000000?oViP3oi^H000000P3oi^H010000000
onKV0?oViP0000040?oViP030000003oi^H0onKV01`0onKV00<0001o0?oViP3oi^H02P3oi^H00`00
0000onKV0?oViP0<0?oViP030000O`3oi^H0onKV01P0onKV00<000000?oViP3oi^H06@3oi^H00`00
07l0onKV0?oViP0<0?oViP030000003oi^H0onKV00T0onKV00<0001o0?oViP3oi^H07@3oi^H00`00
0000onKV0?oViP180?oViP00A03oi^H2000000D0onKV0P0000030?oViP<000000`3oi^H2000000@0
onKV0P0000050?oViP030000003oi^H0onKV01`0onKV00<0001o0?oViP3oi^H02`3oi^H00`000000
onKV0?oViP0;0?oViP030000O`3oi^H0onKV01P0onKV00<000000?oViP3oi^H06@3oi^H00`0007l0
onKV0?oViP0;0?oViP030000003oi^H0onKV00X0onKV00<0001o0?oViP3oi^H0703oi^H2000004X0
onKV001S0?oViP030000003oi^H0onKV01`0onKV00<0001o0?oViP3oi^H0303oi^H00`000000onKV
0?oViP0:0?oViP030000O`3oi^H0onKV01P0onKV00<000000?oViP3oi^H06@3oi^H00`0007l0onKV
0?oViP0:0?oViP030000003oi^H0onKV00/0onKV00<0001o0?oViP3oi^H07@3oi^H00`000000onKV
0?oViP180?oViP00H`3oi^H00`000000onKV0?oViP0L0?oViP030000O`3oi^H0onKV00d0onKV00<0
00000?oViP3oi^H02@3oi^H00`0007l0onKV0?oViP0H0?oViP030000003oi^H0onKV01T0onKV00<0
001o0?oViP3oi^H02@3oi^H00`000000onKV0?oViP0<0?oViP030000O`3oi^H0onKV01d0onKV00<0
00000?oViP3oi^H0B03oi^H006<0onKV00<000000?oViP3oi^H0703oi^H00`0007l0onKV0?oViP0=
0?oViP030000003oi^H0onKV00T0onKV00<0001o0?oViP3oi^H0603oi^H00`000000onKV0?oViP0I
0?oViP030000O`3oi^H0onKV00T0onKV00<000000?oViP3oi^H0303oi^H00`0007l0onKV0?oViP0L
0?oViP800000BP3oi^H006<0onKV00<000000?oViP3oi^H0703oi^H00`0007l0onKV0?oViP0>0?oV
iP030000003oi^H0onKV00P0onKV00<0001o0?oViP3oi^H0603oi^H00`000000onKV0?oViP0I0?oV
iP030000O`3oi^H0onKV00P0onKV00<000000?oViP3oi^H03@3oi^H00`0007l0onKV0?oViP0M0?oV
iP030000003oi^H0onKV04P0onKV001S0?oViP030000003oi^H0onKV01`0onKV00<0001o0?oViP3o
i^H03`3oi^H00`000000onKV0?oViP070?oViP030000O`3oi^H0onKV01P0onKV00<000000?oViP3o
i^H06@3oi^H00`0007l0onKV0?oViP070?oViP030000003oi^H0onKV00h0onKV00<0001o0?oViP3o
i^H07@3oi^H00`000000onKV0?oViP180?oViP00H`3oi^H00`000000onKV0?oViP0L0?oViP030000
O`3oi^H0onKV0100onKV00<000000?oViP3oi^H01P3oi^H00`0007l0onKV0?oViP0H0?oViP030000
003oi^H0onKV01T0onKV00<0001o0?oViP3oi^H01P3oi^H00`000000onKV0?oViP0?0?oViP030000
O`3oi^H0onKV01d0onKV00<000000?oViP3oi^H0B03oi^H006<0onKV00<000000?oViP3oi^H0703o
i^H00`0007l0onKV0?oViP0@0?oViP030000003oi^H0onKV00H0onKV00<0001o0?oViP3oi^H0603o
i^H00`000000onKV0?oViP0I0?oViP030000O`3oi^H0onKV00H0onKV00<000000?oViP3oi^H03`3o
i^H00`0007l0onKV0?oViP0L0?oViP800000BP3oi^H006<0onKV00<000000?oViP3oi^H0703oi^H0
0`0007l0onKV0?oViP0A0?oViP030000003oi^H0onKV00D0onKV00<0001o0?oViP3oi^H0603oi^H0
0`000000onKV0?oViP0I0?oViP030000O`3oi^H0onKV00D0onKV00<000000?oViP3oi^H0403oi^H0
0`0007l0onKV0?oViP0M0?oViP030000003oi^H0onKV04P0onKV001S0?oViP030000003oi^H0onKV
01`0onKV00<0001o0?oViP3oi^H04P3oi^H00`000000onKV0?oViP040?oViP030000O`3oi^H0onKV
01P0onKV00<000000?oViP3oi^H06@3oi^H00`0007l0onKV0?oViP040?oViP030000003oi^H0onKV
0140onKV00<0001o0?oViP3oi^H07@3oi^H00`000000onKV0?oViP180?oViP00H`3oi^H00`000000
onKV0?oViP0L0?oViP030000O`3oi^H0onKV01<0onKV00<000000?oViP3oi^H00`3oi^H00`0007l0
onKV0?oViP0H0?oViP030000003oi^H0onKV01T0onKV00<0001o0?oViP3oi^H00`3oi^H00`000000
onKV0?oViP0B0?oViP030000O`3oi^H0onKV01`0onKV0P00001:0?oViP00@`3oi^H5000000<0onKV
0`0000030?oViP030000003oi^H0onKV0080onKV0P0000040?oViP8000001@3oi^H00`000000onKV
0?oViP0L0?oViP030000O`3oi^H0onKV01@0onKV00<000000?oViP3oi^H00P3oi^H00`0007l0onKV
0?oViP0H0?oViP030000003oi^H0onKV01T0onKV00<0001o0?oViP3oi^H00P3oi^H00`000000onKV
0?oViP0C0?oViP030000O`3oi^H0onKV01d0onKV00<000000?oViP3oi^H0B03oi^H004D0onKV00<0
00000?oViP3oi^H0103oi^H00`000000onKV0?oViP020?oViP050000003oi^H0onKV0?oViP000000
0P3oi^H010000000onKV0?oViP0000020?oViP030000003oi^H0onKV0080onKV00<000000?oViP3o
i^H0703oi^H00`0007l0onKV0?oViP0E0?oViP050000003oi^H0onKV0?oViP0007l06P3oi^H00`00
0000onKV0?oViP0I0?oViP050000O`3oi^H0onKV0?oViP0000005P3oi^H00`0007l0onKV0?oViP0M
0?oViP030000003oi^H0onKV04P0onKV00150?oViP040000003oi^H0onKV0?oViPD000000`3oi^H0
0`000000onKV0?oViP040?oViP040000003oi^H0onKV00000080onKV00<000000?oViP3oi^H00P3o
i^H2000003D0001o00<000000000O`0007l0700007l00`000000001o0000O`0L0000O`0300000000
07l0001o03@0001o0P00001:0?oViP00A@3oi^H01@000000onKV0?oViP3oi^H000000080onKV00<0
00000?oViP3oi^H00`3oi^H010000000onKV0?oViP3oi^H2000000<0onKV00@000000?oViP3oi^H0
0000103oi^H00`000000onKV0?oViP0L0?oViP030000O`3oi^H0onKV01H0onKV00@000000?oViP3o
i^H0001o6P3oi^H00`000000onKV0?oViP0I0?oViP030000O`3oi^H0000001P0onKV00<0001o0?oV
iP3oi^H07@3oi^H00`000000onKV0?oViP180?oViP00A@3oi^H00`000000onKV0?oViP020?oViP03
0000003oi^H000000080onKV00@000000?oViP3oi^H000000`3oi^H00`000000onKV0?oViP020?oV
iP040000003oi^H0onKV000000@0onKV00<000000?oViP3oi^H0703oi^H00`0007l0onKV0?oViP0G
0?oViP030000003oi^H0001o01X0onKV00<000000?oViP3oi^H06@3oi^H00`0007l000000?oViP0H
0?oViP030000O`3oi^H0onKV01d0onKV00<000000?oViP3oi^H0B03oi^H004@0onKV0P0000050?oV
iP8000000P3oi^H4000000<0onKV0`0000030?oViP8000001@3oi^H00`000000onKV0?oViP0L0?oV
iP030000O`3oi^H0onKV01P0onKV00<000000000O`3oi^H06@3oi^H00`000000onKV0?oViP0I0?oV
iP030000003oi^H0onKV01P0onKV00<0001o0?oViP3oi^H0703oi^H2000004X0onKV001S0?oViP03
0000003oi^H0onKV01`0onKV00<0001o0?oViP3oi^H06@3oi^H00`000000onKV0?oViP0H0?oViP03
0000003oi^H0onKV01P0onKV00<000000000O`3oi^H06@3oi^H00`0007l0onKV0?oViP0M0?oViP03
0000003oi^H0onKV04P0onKV001S0?oViP030000003oi^H0onKV01`0onKV00<0001o0?oViP3oi^H0
6@3oi^H00`0007l000000?oViP0H0?oViP030000003oi^H0onKV01L0onKV00<000000?oViP0007l0
6P3oi^H00`0007l0onKV0?oViP0M0?oViP030000003oi^H0onKV04P0onKV001S0?oViP030000003o
i^H0onKV01`0onKV00<0001o0?oViP3oi^H06@3oi^H00`0007l0onKV0000000H0?oViP030000003o
i^H0onKV01H0onKV00@000000?oViP3oi^H0001o6P3oi^H00`0007l0onKV0?oViP0L0?oViP800000
BP3oi^H006<0onKV00<000000?oViP3oi^H0703oi^H00`0007l0onKV0?oViP0I0?oViP040000O`3o
i^H0onKV000001L0onKV00<000000?oViP3oi^H05@3oi^H01@000000onKV0?oViP3oi^H0001o01X0
onKV00<0001o0?oViP3oi^H07@3oi^H00`000000onKV0?oViP180?oViP00H`3oi^H00`000000onKV
0?oViP0L0?oViP030000O`3oi^H0onKV01T0onKV00D0001o0?oViP3oi^H0onKV0000000F0?oViP03
0000003oi^H0onKV01D0onKV00D000000?oViP3oi^H0onKV0000O`0J0?oViP030000O`3oi^H0onKV
01d0onKV00<000000?oViP3oi^H0B03oi^H006<0onKV00<000000?oViP3oi^H0703oi^H00`0007l0
onKV0?oViP0I0?oViP030000O`3oi^H0onKV0080onKV00<000000?oViP3oi^H04`3oi^H00`000000
onKV0?oViP0D0?oViP030000003oi^H0onKV0080onKV00<0001o0?oViP3oi^H0603oi^H00`0007l0
onKV0?oViP0L0?oViP800000BP3oi^H006<0onKV00<000000?oViP3oi^H0703oi^H00`0007l0onKV
0?oViP0I0?oViP030000O`3oi^H0onKV00<0onKV00<000000?oViP3oi^H04P3oi^H00`000000onKV
0?oViP0C0?oViP030000003oi^H0onKV00<0onKV00<0001o0?oViP3oi^H0603oi^H00`0007l0onKV
0?oViP0M0?oViP030000003oi^H0onKV04P0onKV001S0?oViP030000003oi^H0onKV01`0onKV00<0
001o0?oViP3oi^H06@3oi^H00`0007l0onKV0?oViP040?oViP030000003oi^H0onKV0140onKV00<0
00000?oViP3oi^H04P3oi^H00`000000onKV0?oViP040?oViP030000O`3oi^H0onKV01P0onKV00<0
001o0?oViP3oi^H07@3oi^H00`000000onKV0?oViP180?oViP00H`3oi^H00`000000onKV0?oViP0L
0?oViP030000O`3oi^H0onKV01T0onKV00<0001o0?oViP3oi^H01@3oi^H00`000000onKV0?oViP0@
0?oViP030000003oi^H0onKV0100onKV0P0000070?oViP030000O`3oi^H0onKV01P0onKV00<0001o
0?oViP3oi^H0703oi^H2000004X0onKV00130?oViPD000000P3oi^H2000000@0onKV0P0000040?oV
iP800000103oi^H2000000D0onKV00<000000?oViP3oi^H0703oi^H00`0007l0onKV0?oViP0I0?oV
iP030000O`3oi^H0onKV00H0onKV00<000000?oViP3oi^H03`3oi^H00`000000onKV0?oViP0?0?oV
iP030000003oi^H0onKV00L0onKV00<0001o0?oViP3oi^H0603oi^H00`0007l0onKV0?oViP0M0?oV
iP030000003oi^H0onKV04P0onKV00150?oViP050000003oi^H0onKV0?oViP0000000P3oi^H01000
0000onKV0?oViP0000020?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H00000
0P3oi^H00`000000onKV0?oViP020?oViP030000003oi^H0onKV01`0onKV00<0001o0?oViP3oi^H0
6@3oi^H00`0007l0onKV0?oViP070?oViP030000003oi^H0onKV00h0onKV00<000000?oViP3oi^H0
3P3oi^H00`000000onKV0?oViP080?oViP030000O`3oi^H0onKV01P0onKV00<0001o0?oViP3oi^H0
7@3oi^H00`000000onKV0?oViP180?oViP00A@3oi^H00`000000onKV0?oViP040?oViP040000003o
i^H0onKV00000080onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP0000020?oV
iP030000003oi^H0onKV0080onKV0P0000140000O`030000000007l0001o00d0001o00<000000000
O`0007l0300007l2000004D0001o0P00001:0?oViP00A@3oi^H00`000000onKV0?oViP020?oViP80
00000`3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV00000080onKV00@00000
0?oViP3oi^H00000103oi^H00`000000onKV0?oViP0L0?oViP030000O`3oi^H0onKV01T0onKV00<0
001o0?oViP3oi^H02@3oi^H2000000d0onKV00<000000?oViP3oi^H02`3oi^H00`000000onKV0?oV
iP0;0?oViP030000O`3oi^H0onKV01P0onKV00<0001o0?oViP3oi^H07@3oi^H00`000000onKV0?oV
iP180?oViP00A@3oi^H00`000000onKV0?oViP020?oViP030000003oi^H0onKV0080onKV00@00000
0?oViP3oi^H000000P3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV000000@0
onKV00<000000?oViP3oi^H0703oi^H00`0007l0onKV0?oViP0I0?oViP030000O`3oi^H0onKV00/0
onKV00<000000?oViP3oi^H02P3oi^H00`000000onKV0?oViP0:0?oViP030000003oi^H0onKV00`0
onKV00<0001o0?oViP3oi^H0603oi^H00`0007l0onKV0?oViP0M0?oViP030000003oi^H0onKV04P0
onKV00140?oViP800000103oi^H3000000<0onKV0P0000040?oViP800000103oi^H2000000D0onKV
00<000000?oViP3oi^H0703oi^H00`0007l0onKV0?oViP0I0?oViP030000O`3oi^H0onKV00`0onKV
0P00000:0?oViP030000003oi^H0onKV00T0onKV00<000000?oViP3oi^H03@3oi^H00`0007l0onKV
0?oViP0H0?oViP030000O`3oi^H0onKV01`0onKV0P00001:0?oViP00H`3oi^H00`000000onKV0?oV
iP0L0?oViP030000O`3oi^H0onKV01T0onKV00<0001o0?oViP3oi^H03P3oi^H00`000000onKV0?oV
iP070?oViP030000003oi^H0onKV00P0onKV00<000000?oViP3oi^H03P3oi^H00`0007l0onKV0?oV
iP0H0?oViP030000O`3oi^H0onKV01d0onKV00<000000?oViP3oi^H0B03oi^H006<0onKV00<00000
0?oViP3oi^H0703oi^H00`0007l0onKV0?oViP0I0?oViP030000O`3oi^H0onKV00l0onKV10000005
0?oViP030000003oi^H0onKV00@0onKV1000000A0?oViP030000O`3oi^H0onKV01P0onKV00<0001o
0?oViP3oi^H07@3oi^H00`000000onKV0?oViP180?oViP00H`3oi^H00`000000onKV0?oViP0L0?oV
iP030000O`3oi^H0onKV01T0onKV00<0001o0?oViP3oi^H04`3oi^H<000001D0onKV00<0001o0?oV
iP3oi^H0603oi^H00`0007l0onKV0?oViP0L0?oViP800000BP3oi^H006<0onKV00<000000?oViP3o
i^H0703oi^H00`0007l0onKV0?oViP0I0?oViP030000O`3oi^H0onKV01P0onKV00<000000?oViP3o
i^H06@3oi^H00`0007l0onKV0?oViP0H0?oViP030000O`3oi^H0onKV01d0onKV00<000000?oViP3o
i^H0B03oi^H006<0onKV00D000000?oViP3oi^H0onKV000000060?oViP030000003oi^H0onKV00<0
onKV00<000000?oViP3oi^H0103oi^H00`000000onKV0?oViP040?oViP030000003oi^H0onKV00@0
onKV00<000000?oViP3oi^H0103oi^H00`000000onKV0?oViP040?oViP030000003oi^H0onKV00@0
onKV00<000000?oViP3oi^H0103oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV00@0
onKV00<000000?oViP3oi^H0103oi^H00`000000onKV0?oViP040?oViP030000003oi^H0onKV00@0
onKV00<000000?oViP3oi^H0103oi^H00`000000onKV0?oViP040?oViP030000003oi^H0onKV00@0
onKV00<000000?oViP3oi^H0103oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV00@0
onKV00<000000?oViP3oi^H0103oi^H00`000000onKV0?oViP040?oViP030000003oi^H0onKV00@0
onKV00<000000?oViP3oi^H0103oi^H01@000000onKV0?oViP3oi^H0000004X0onKV001S0?oViZh0
0000BP3oi^H00?l0onKVG03oi^H00?l0onKVG03oi^H00?l0onKVG03oi^H00?l0onKVG03oi^H00?l0
onKVG03oi^H00?l0onKVG03oi^H00?l0onKVG03oi^H00?l0onKVG03oi^H00?l0onKVG03oi^H00?l0
onKVG03oi^H00?l0onKVG03oi^H00?l0onKVG03oi^H00?l0onKVG03oi^H00?l0onKVG03oi^H00?l0
onKVG03oi^H00?l0onKVG03oi^H008@0onKV00<000000?oViP3oi^H0=P3oi^H00`000000onKV0?oV
iP0T0?oViP030000003oi^H0onKV0300onKV00<000000?oViP3oi^H0@@3oi^H008<0onKV00<00000
0?oViP3oi^H03P3oi^H00`000000onKV0?oViP0W0?oViP030000003oi^H0onKV0280onKV00<00000
0?oViP3oi^H03P3oi^H00`000000onKV0?oViP0Q0?oViP030000003oi^H0onKV0400onKV001@0?oV
iP@00000103oi^H3000000<0onKV0P0000040?oViP030000003oi^H0000000<0onKV0`0000030?oV
iP<0000000<0onKV0000000000000P3oi^H2000000T0onKV00<000000?oViP3oi^H00P3oi^H20000
00@0onKV0P0000040?oViP030000003oi^H0onKV00h0onKV0`0000040?oViP800000103oi^H20000
00@0onKV0P0000040?oViP030000003oi^H0onKV00P0onKV1`0000020?oViP8000000P3oi^H40000
00T0onKV00<000000?oViP3oi^H00P3oi^H2000000@0onKV0P0000040?oViP030000003oi^H0onKV
00P0onKV0`0000040?oViP800000103oi^H2000000@0onKV0P0000040?oViP030000003oi^H0onKV
0400onKV001A0?oViP040000003oi^H0onKV00000080onKV00<000000?oViP3oi^H00`3oi^H01000
0000onKV0?oViP0000020?oViP070000003oi^H000000?oViP000000onKV000000050?oViP030000
003oi^H0onKV00<0onKV00@000000?oViP3oi^H000002P3oi^H01@000000onKV0?oViP3oi^H00000
0080onKV00<000000?oViP3oi^H0203oi^H00`000000onKV0?oViP070?oViP@000000P3oi^H01000
0000onKV0?oViP0000020?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H00000
2@3oi^H00`000000onKV0?oViP080?oViP@000000P3oi^H010000000onKV0?oViP0000020?oViP04
0000003oi^H0onKV000000X0onKV00D000000?oViP3oi^H0onKV000000020?oViP030000003oi^H0
onKV00P0onKV00<000000?oViP3oi^H01`3oi^H010000000onKV0?oViP0000020?oViP040000003o
i^H0onKV00000080onKV00@000000?oViP3oi^H000002@3oi^H00`000000onKV0?oViP100?oViP00
D@3oi^H010000000onKV0?oViP0000020?oViP@000000P3oi^H00`000000onKV0?oViP030?oViP06
0000003oi^H000000?oViP000000onKV100000020?oViP@000000P3oi^H010000000onKV0?oViP00
00090?oViP030000003oi^H0onKV0080onKV00@000000?oViP3oi^H000006P3oi^H010000000onKV
0?oViP0000020?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H000002P3oi^H0
0`000000onKV0?oViP0:0?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H00000
0P3oi^H00`000000onKV0?oViP070?oViP030000003oi^H0onKV0080onKV00@000000?oViP3oi^H0
0000503oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV00000080onKV00@00000
0?oViP3oi^H000002P3oi^H00`000000onKV0?oViP0o0?oViP00D@3oi^H3000000@0onKV0P000002
0?oViPD0000000D0onKV00000000000000000?oViP0200000080onKV0P0000040?oViP8000000P3o
i^H4000000/0onKV00D000000?oViP3oi^H0onKV000000020?oViP030000003oi^H0onKV01P0onKV
0`0000030?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H000002@3oi^H00`00
0000onKV0?oViP090?oViP<0000000<0onKV0000000000000P0000040?oViP<000002P3oi^H01@00
0000onKV0?oViP3oi^H000000080onKV00<000000?oViP3oi^H04P3oi^H3000000<0onKV00@00000
0?oViP3oi^H000000P3oi^H010000000onKV0?oViP0000090?oViP030000003oi^H0onKV0400onKV
001A0?oViP030000003oi^H0onKV00T0onKV00<000000?oViP3oi^H08`3oi^H01@000000onKV0?oV
iP3oi^H000000080onKV00<000000?oViP3oi^H06@3oi^H00`000000onKV0?oViP020?oViP040000
003oi^H0onKV00000080onKV00@000000?oViP3oi^H000002@3oi^H00`000000onKV0?oViP0G0?oV
iP030000003oi^H0onKV00P0onKV00D000000?oViP3oi^H0onKV000000020?oViP030000003oi^H0
onKV01<0onKV00<000000?oViP3oi^H00P3oi^H010000000onKV0?oViP0000020?oViP040000003o
i^H0onKV000000T0onKV00<000000?oViP3oi^H0@03oi^H00500onKV0P00000b0?oViP040000003o
i^H0onKV0?oViP800000703oi^H3000000<0onKV0P0000040?oViP8000002@3oi^H00`000000onKV
0?oViP0G0?oViP8000002`3oi^H010000000onKV0?oViP3oi^H2000001H0onKV0`0000030?oViP80
0000103oi^H2000000T0onKV00<000000?oViP3oi^H0@@3oi^H00?l0onKVG03oi^H00?l0onKVG03o
i^H00?l0onKVG03oi^H00?l0onKVG03oi^H00?l0onKVG03oi^H006H0onKV00<000000?oViP3oi^H0
1P3oi^H00`000000onKV0?oViP0<0?oViP030000003oi^H0onKV09`0onKV00<000000?oViP3oi^H0
>`3oi^H006D0onKV00<000000?oViP3oi^H0203oi^H00`000000onKV0?oViP0:0?oViP030000003o
i^H0onKV03h0onKV00<000000?oViP3oi^H0G@3oi^H00`000000onKV0?oViP0j0?oViP00D03oi^H4
000000<0onKV100000090?oViP030000003oi^H0onKV00<0onKV0P0000050?oViP030000003oi^H0
onKV00P0onKV00<000000?oViP3oi^H00`3oi^H3000000<0onKV0P0000020?oViP8000000P3oi^H2
00000080onKV0P0000040?oViP<0000000<0onKV0000000000000P3oi^H200000080onKV10000002
0?oViP800000103oi^H4000000040?oViP0000000000000000@0onKV00<000000?oViP3oi^H0203o
i^H2000000030?oViP00000000000080onKV100000020?oViP800000103oi^H200000080onKV0P00
00001@3oi^H000000?oViP000000onKV00D000000P3oi^H2000000@0onKV0`0000030?oViP<00000
1`3oi^H2000000040?oViP000000000000000080onKV0P0000040?oViP@000000P3oi^H3000000@0
onKV00<000000?oViP3oi^H0>@3oi^H00540onKV00@000000?oViP3oi^H000000`3oi^H00`000000
onKV000000090?oViP030000003oi^H0onKV0080onKV00@000000?oViP3oi^H00000103oi^H00`00
0000onKV0?oViP080?oViP030000003oi^H0onKV0080onKV00<000000?oViP3oi^H00`3oi^H01000
0000onKV0?oViP0000020?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H00000
103oi^H01@000000onKV0?oViP3oi^H000000080onKV00@000000?oViP3oi^H000000P3oi^H01000
0000onKV0?oViP0000020?oViP040000003oi^H0onKV00000080onKV00<000000?oViP3oi^H00`3o
i^H00`000000onKV0?oViP020?oViP030000003oi^H0onKV00L0onKV00L000000?oViP3oi^H0onKV
0000003oi^H000000080onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP000002
0?oViP090000003oi^H0onKV0000003oi^H000000?oViP000000onKV00@000000P3oi^H010000000
onKV0?oViP0000040?oViP050000003oi^H0onKV0?oViP0000002P3oi^H01@000000onKV0?oViP3o
i^H000000080onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP0000020?oViP03
0000003oi^H0onKV00D0onKV00<000000?oViP3oi^H0>@3oi^H00540onKV00@000000?oViP3oi^H0
00000P3oi^H00`000000onKV0000000:0?oViP030000003oi^H0onKV0080onKV00<000000?oViP00
00000P0000030?oViP030000003oi^H0onKV00P0onKV00<000000?oViP3oi^H00P3oi^H00`000000
onKV0?oViP030?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H000000P3oi^H0
0`000000onKV0?oViP050?oViP050000003oi^H0onKV0?oViP0000000P3oi^H010000000onKV0?oV
iP0000020?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H000000P3oi^H00`00
0000onKV0?oViP0300000100onKV0`0000020?oViP040000003oi^H0onKV00000080onKV00<00000
0?oViP3oi^H00`3oi^H010000000onKV0?oViP0000020?oViP050000003oi^H000000?oViP000000
103oi^H010000000onKV0?oViP0000070?oViP050000003oi^H0onKV0?oViP0000002P3oi^H01@00
0000onKV0000003oi^H000000080onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oV
iP0000020?oViP@00000103oi^H00`000000onKV0?oViP0i0?oViP00D@3oi^H3000000<0onKV1000
00090?oViP030000003oi^H0onKV0080onKV00<000000?oViP3oi^H01@3oi^H00`000000onKV0?oV
iP080?oViP030000003oi^H0onKV0080onKV00<000000?oViP3oi^H0103oi^H200000080onKV1000
00020?oViPD000000`3oi^H200000080onKV100000020?oViP80000000<0onKV0000000000000`3o
i^H200000080onKV0P0000000`3oi^H00000000000020?oViP@000003`3oi^H010000000onKV0000
003oi^H2000000040?oViP00000000000?oViPD000000`3oi^H200000080onKV0`0000000`3oi^H0
00000?oViP020?oViP<0000000<0onKV0000000000000`0000030?oViP800000103oi^H3000000L0
onKV0P0000000`3oi^H00000000000030?oViP800000103oi^H3000000<0onKV0P0000050?oViP03
0000003oi^H0onKV03T0onKV001A0?oViP040000003oi^H0onKV00000100onKV00D000000?oViP3o
i^H0onKV000000060?oViP030000003oi^H0onKV00X0onKV00D000000?oViP3oi^H0onKV00000002
0?oViP030000003oi^H0onKV00`0onKV00<000000?oViP3oi^H0=@3oi^H00`000000onKV0?oViP07
0?oViP030000003oi^H0onKV01D0onKV00<000000?oViP3oi^H0503oi^H2000000030?oViP000000
000000/0onKV00<000000?oViP3oi^H01`3oi^H00`000000onKV0?oViP0j0?oViP00D03oi^H40000
0180onKV00@000000?oViP3oi^H0onKV0`0000020?oViP030000003oi^H0onKV00`0onKV00@00000
0?oViP3oi^H0onKV0`00000F0?oViP030000003oi^H0onKV02`0onKV0P00000Y0?oViP030000003o
i^H0onKV00`0onKV0P000000103oi^H000000000000000090?oViP800000203oi^H00`000000onKV
0?oViP0k0?oViP00o`3oi^IL0?oViP00o`3oi^IL0?oViP00o`3oi^IL0?oViP00o`3oi^IL0?oViP00
o`3oi^IL0?oViP00o`3oi^IL0?oViP00D@3oi^H300000?l0onKV203oi^H005@0onKV00<000000?oV
iP3oi^H0o`3oi^H50?oViP00D@3oi^H400000080onKV1@0000020?oViP<000000P3oi^H3000000<0
onKV0`0000030?oViPD00000i`3oi^H00540onKV00@000000?oViP3oi^H000000P3oi^H010000000
onKV0?oViP0000020?oViP030000003oi^H0onKV00D0onKV0P0000040?oViP800000103oi^H00`00
0000onKV0?oViP3W0?oViP00D@3oi^H010000000onKV0?oViP0000030?oViP050000003oi^H0onKV
0000003oi^H01@0000020?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H0103oi^H0
0`000000onKV0?oViP3W0?oViP00DP3oi^H4000000040?oViP00000000000?oViP8000000P3oi^H4
00000080onKV0`0000030?oViP<000001@3oi^H00`000000onKV0?oViP3V0?oViP00L03oi^H00`00
0000onKV0000003X0?oViP00L@3oi^H200000>P0onKV003o0?oViU`0onKV003o0?oViU`0onKV003o
0?oViU`0onKV003o0?oViU`0onKV003o0?oViU`0onKV002I0?oViP<00000F03oi^H3000006@0onKV
002J0?oViP030000003oi^H0onKV05X0onKV00<000000?oViP3oi^H0H@3oi^H004l0onKV0`000000
0`3oi^H0000000000004000000030?oViP000000000000D00000203oi^H500000080onKV00<00000
0?oViP3oi^H00`3oi^H3000000P0onKV0`00000:0?oViP<000000`3oi^H5000000030?oViP000000
0000008000000`3oi^H300000080onKV100000020?oViP<00000103oi^H3000000050?oViP000000
00000000003oi^H00P0000000`3oi^H0000000000003000000030?oViP000000000000<0000000@0
onKV0000000000000000103oi^H3000000<0onKV0`0000020?oViP@000001`3oi^H010000000onKV
0000003oi^H2000000040?oViP00000000000?oViP80000000<0onKV0000000000000P0000001@3o
i^H00000000000000000onKV008000000P3oi^H3000000<0onKV0`00001A0?oViP00D03oi^H01@00
0000onKV0?oViP3oi^H000000080onKV00@000000?oViP3oi^H000000`3oi^H00`000000onKV0?oV
iP0:0?oViP030000003oi^H0onKV00L0onKV00D000000?oViP3oi^H0onKV000000080?oViP030000
003oi^H0onKV00/0onKV0P0000020?oViP040000003oi^H0onKV00000080onKV00L000000?oViP3o
i^H0onKV0000003oi^H0000000H0onKV00<000000?oViP3oi^H00P3oi^H010000000onKV0?oViP00
00020?oViP070000003oi^H0onKV0?oViP000000onKV000000020?oViP040000003oi^H0onKV0000
0080onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP0000020?oViP050000003o
i^H0onKV0?oViP000000103oi^H01@000000onKV0?oViP3oi^H000000080onKV00<000000?oViP3o
i^H01`3oi^H01@000000onKV0000003oi^H000000080onKV100000020?oViP040000003oi^H0onKV
00000080onKV00@000000?oViP3oi^H000000P3oi^H00`000000onKV0?oViP040?oViP030000003o
i^H0onKV0540onKV001A0?oViP060000003oi^H0onKV0?oViP000000onKV0`0000040?oViP030000
003oi^H0onKV00X0onKV00<000000?oViP3oi^H02`3oi^H00`000000onKV0?oViP060?oViP030000
003oi^H0onKV00X0onKV00<000000?oViP3oi^H00`3oi^H010000000onKV0?oViP0000020?oViP05
0000003oi^H0onKV0000003oi^H01@0000030?oViP050000003oi^H000000?oViP0000001@3oi^H0
1@000000onKV0?oViP3oi^H000000080onKV00H000000?oViP3oi^H000000?oViP0000020?oViP05
0000003oi^H0onKV0?oViP0000000P3oi^H00`000000onKV000000070?oViP050000003oi^H0onKV
0?oViP0000000`3oi^H01`000000onKV0?oViP3oi^H000000?oViP0000001`3oi^H01@000000onKV
0000003oi^H0000000D0onKV00<000000?oViP0000000P3oi^H01@000000onKV0?oViP3oi^H00000
0080onKV00<000000?oViP000000100000030?oViP030000003oi^H0onKV0500onKV001A0?oViP05
0000003oi^H000000?oViP0000000P3oi^H00`000000onKV000000040?oViP030000003oi^H0onKV
00X0onKV00<000000?oViP3oi^H01`3oi^H4000000T0onKV00<000000?oViP3oi^H02@3oi^H30000
0080onKV0P000000103oi^H000000000003oi^H500000080onKV100000020?oViP@000000P3oi^H3
000000<0onKV100000000`3oi^H000000000000300000080onKV10000000103oi^H000000000003o
i^H200000080onKV0`0000030?oViP<000000`3oi^H400000080onKV100000060?oViP<0000000<0
onKV0000000000000`3oi^H300000080onKV100000000`3oi^H000000000000300000080onKV1000
00020?oViP<00000D@3oi^H00540onKV00<000000?oViP0000000P0000020?oViP030000003oi^H0
000000@0onKV00<000000?oViP3oi^H0203oi^H00`000000onKV000000090?oViP030000003oi^H0
onKV00P0onKV00D000000?oViP000000onKV0000000l0?oViP030000003oi^H0onKV00d0onKV00<0
00000?oViP3oi^H0<`3oi^H00`000000onKV0?oViP1@0?oViP00D@3oi^H200000080onKV1P000002
0?oViPD000002@3oi^H2000000T0onKV100000070?oViPD00000>`3oi^H2000000l0onKV00<00000
0?oViP3oi^H0<`3oi^H00`000000onKV0?oViP1@0?oViP00o`3oi^IL0?oViP00o`3oi^IL0?oViP00
o`3oi^IL0?oViP00o`3oi^IL0?oViP00o`3oi^IL0?oViP00o`3oi^IL0?oViP00o`3oi^IL0?oViP00
o`3oi^IL0?oViP00E`3oi^H2000005T0onKV0`00002V0?oViP00F03oi^H00`000000onKV0?oViP1J
0?oViP030000003oi^H0onKV0:<0onKV001A0?oViP<000001@3oi^H010000000onKV0?oViP3oi^H3
000000@0onKV0P0000040?oViP<0000000L0onKV000000000000onKV0000003oi^H0000000H0onKV
0P0000020?oViP80000000<0onKV0000000000001@000000103oi^H000000?oViP0000020?oViP<0
00000`3oi^H00`000000onKV0?oViP080?oViP80000000<0onKV000000000000100000020?oViP03
0000003oi^H0onKV00<000000`3oi^H3000000<0onKV100000020?oViP<000000P3oi^H3000000<0
onKV0`0000030?oViPD00000QP3oi^H00540onKV00@000000?oViP3oi^H000000`3oi^H00`000000
onKV000000050?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H000001@3oi^H0
1@000000onKV0000003oi^H0000000L0onKV00@000000?oViP3oi^H000000P3oi^H400000080onKV
00L000000?oViP000000onKV0000003oi^H000000140onKV00D000000?oViP3oi^H0onKV00000002
0?oViP040000003oi^H0onKV000000@0onKV00D000000?oViP3oi^H0onKV000000020?oViP040000
003oi^H0onKV00000080onKV00@000000?oViP3oi^H00000203oi^H00`000000onKV0?oViP030?oV
iP030000003oi^H0onKV0080onKV00<000000?oViP3oi^H0QP3oi^H005@0onKV00@000000?oViP3o
i^H000000P3oi^H00`000000onKV0?oViP03000000<0onKV00<000000?oViP3oi^H00`3oi^H40000
0080onKV00D000000?oViP000000onKV000000070?oViP040000003oi^H0onKV000000D0onKV00T0
00000?oViP3oi^H000000?oViP000000onKV0000003oi^H01000000>0?oViP050000003oi^H00000
0?oViP0000000P3oi^H3000000D0onKV00D000000?oViP3oi^H0onKV000000020?oViP040000003o
i^H0onKV00000080onKV00<000000?oViP3oi^H0100000020?oViP<000000`3oi^H3000000D0onKV
00<000000?oViP3oi^H0QP3oi^H00580onKV0P0000020?oViP<0000000@0onKV000000000000onKV
100000000`3oi^H0000000000003000000<0onKV0P0000020?oViP<0000000<0onKV0000003oi^H0
1P3oi^H4000000@0onKV0`0000001P3oi^H00000000000000000onKV000000<0onKV0P0000040?oV
iP030000003oi^H0onKV00P0onKV0P0000000`3oi^H00000000000020?oViP040000003oi^H0onKV
000000@0onKV00<000000?oViP3oi^H00P3oi^H6000000030?oViP000000000000<0onKV0P000003
0?oViP@000000P3oi^H4000000@0onKV00<000000?oViP3oi^H0QP3oi^H00540onKV00@000000?oV
iP3oi^H000003P3oi^H00`000000onKV0?oViP0i0?oViP80000000<0onKV0000000000000P3oi^H0
10000000onKV0?oViP0000040?oViP030000003oi^H0onKV0240onKV00<000000?oViP3oi^H0QP3o
i^H00540onKV1000001:0?oViP80000000<0onKV0000000000001@0000040?oViP<000008@3oi^H2
000008P0onKV003o0?oViU`0onKV003o0?oViU`0onKV0000\
\>"],
  ImageRangeCache->{{{89.3125, 435.313}, {331.375, 118}} -> {-1998.81, \
14933.6, 7.2666, 16.1099}}],

Cell[OutputFormData["\<\
{0.625*Second, Null}\
\>", "\<\
{0.625 Second, Null}\
\
\>"], "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["3-3 The optimization process", "Subsection"],

Cell[CellGroupData[{

Cell["using the ProcessOptimization function", "Subsubsection"],

Cell["\<\
The process is very simply defined using the Magnetica function for \
Optimization.
(guess symbolic name and then coils involved, objectives, relevant free \
variables and various process parameters)\
\>", "Text"],

Cell["\<\
ProcessOptimization[MRIguess1,{1,2,3,4,5,6},
Objective->{{Bc,15000},{Dc2,0},{Dc4,0}},
VariableOpt ->{PosZ},
BcMode -> 3, Kprocess->11];\
\>", "Input"],

Cell["\<\

final output  results at the end of the Optimization process 
\
\>", "Text"],

Cell[OutputFormData["\<\
\"\\n\\n*********************************************\
********************\\n       FUNCTIONAL end of optimization achieved\\ntype \
any letter for interruption (N.B. \
compulsary)\\n****************************************************************\
*\\nnumber of iterations                333\\nlevel of resolution             \
      6\\nfunctional end value             6.569209e-6\\n\\nfor analysis and \
future operation  use :\\n1  :  the function ResultOptimization[system \
name]\\n  and then to generate a new Magnetic system\\n2  : the function \
NewOptimizedSystem[system Name]\"\
\>", "\<\


*****************************************************************
       FUNCTIONAL end of optimization achieved
type any letter for interruption (N.B. compulsary)
*****************************************************************
number of iterations                333
level of resolution                   6
functional end value             6.569209e-6

for analysis and future operation  use :
1  :  the function ResultOptimization[system name]
  and then to generate a new Magnetic system
2  : the function NewOptimizedSystem[system Name]\
\>"], "Output",
  LineSpacing->{1, 0},
  FontFamily->"Arial",
  FontSize->12,
  FontWeight->"Bold",
  FontColor->RGBColor[0.530007, 0.149996, 0.340002]],

Cell["\<\
trace of the variation  of the functional during the optimization \
process\
\>", "Text"],

Cell[CellGroupData[{

Cell["ResultOptimization[MRIguess1,3]", "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0209409 0.00286862 0.232886 0.0420977 [
[.02094 -0.0125 -5.34375 -15.8125 ]
[.02094 -0.0125 5.34375 0 ]
[.16437 -0.0125 -8.6875 -15.8125 ]
[.16437 -0.0125 8.6875 0 ]
[.3078 -0.0125 -12.0313 -15.8125 ]
[.3078 -0.0125 12.0313 0 ]
[.45123 -0.0125 -12.0313 -15.8125 ]
[.45123 -0.0125 12.0313 0 ]
[.59466 -0.0125 -12.0313 -15.8125 ]
[.59466 -0.0125 12.0313 0 ]
[.7381 -0.0125 -12.0313 -15.8125 ]
[.7381 -0.0125 12.0313 0 ]
[.88153 -0.0125 -12.0313 -15.8125 ]
[.88153 -0.0125 12.0313 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -34.9375 -31.625 ]
[.5 -0.0125 34.9375 -15.8125 ]
[-0.0125 .10659 -34.0625 -7.90625 ]
[-0.0125 .10659 0 7.90625 ]
[-0.0125 .23289 -10.6875 -7.90625 ]
[-0.0125 .23289 0 7.90625 ]
[-0.0125 .35918 -30.75 -7.90625 ]
[-0.0125 .35918 0 7.90625 ]
[-0.0125 .48547 -43.625 -8.1875 ]
[-0.0125 .48547 0 8.1875 ]
[-0.0125 .61176 -43.625 -8.1875 ]
[-0.0125 .61176 0 8.1875 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -59.4375 -30.5625 ]
[-0.01875 .30902 -43.625 30.5625 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -120.969 0 ]
[.5 .63053 120.969 33.0625 ]
[ -0.0005 0 0 0 ]
[ 1.0005 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.16437 0 m
.16437 .61803 L
s
.3078 0 m
.3078 .61803 L
s
.45123 0 m
.45123 .61803 L
s
.59466 0 m
.59466 .61803 L
s
.7381 0 m
.7381 .61803 L
s
.88153 0 m
.88153 .61803 L
s
0 .10659 m
1 .10659 L
s
0 .23289 m
1 .23289 L
s
0 .35918 m
1 .35918 L
s
0 .48547 m
1 .48547 L
s
0 .61176 m
1 .61176 L
s
0 .06657 m
1 .06657 L
s
0 .07916 m
1 .07916 L
s
0 .08654 m
1 .08654 L
s
0 .09179 m
1 .09179 L
s
0 .09586 m
1 .09586 L
s
0 .09919 m
1 .09919 L
s
0 .102 m
1 .102 L
s
0 .10444 m
1 .10444 L
s
0 .19286 m
1 .19286 L
s
0 .20545 m
1 .20545 L
s
0 .21284 m
1 .21284 L
s
0 .21808 m
1 .21808 L
s
0 .22215 m
1 .22215 L
s
0 .22548 m
1 .22548 L
s
0 .2283 m
1 .2283 L
s
0 .23073 m
1 .23073 L
s
0 .31915 m
1 .31915 L
s
0 .33174 m
1 .33174 L
s
0 .33913 m
1 .33913 L
s
0 .34438 m
1 .34438 L
s
0 .34845 m
1 .34845 L
s
0 .35177 m
1 .35177 L
s
0 .35459 m
1 .35459 L
s
0 .35703 m
1 .35703 L
s
0 .44545 m
1 .44545 L
s
0 .45804 m
1 .45804 L
s
0 .46542 m
1 .46542 L
s
0 .47067 m
1 .47067 L
s
0 .47474 m
1 .47474 L
s
0 .47807 m
1 .47807 L
s
0 .48088 m
1 .48088 L
s
0 .48332 m
1 .48332 L
s
0 .57174 m
1 .57174 L
s
0 .58433 m
1 .58433 L
s
0 .59172 m
1 .59172 L
s
0 .59696 m
1 .59696 L
s
0 .60103 m
1 .60103 L
s
0 .60436 m
1 .60436 L
s
0 .60718 m
1 .60718 L
s
0 .60961 m
1 .60961 L
s
0 g
.02094 0 m
.02094 .00625 L
s
gsave
.02094 -0.0125 -66.3438 -19.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.16437 0 m
.16437 .00625 L
s
gsave
.16437 -0.0125 -69.6875 -19.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
.3078 0 m
.3078 .00625 L
s
gsave
.3078 -0.0125 -73.0313 -19.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
.45123 0 m
.45123 .00625 L
s
gsave
.45123 -0.0125 -73.0313 -19.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(150) show
1.000 setlinewidth
grestore
.59466 0 m
.59466 .00625 L
s
gsave
.59466 -0.0125 -73.0313 -19.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(200) show
1.000 setlinewidth
grestore
.7381 0 m
.7381 .00625 L
s
gsave
.7381 -0.0125 -73.0313 -19.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(250) show
1.000 setlinewidth
grestore
.88153 0 m
.88153 .00625 L
s
gsave
.88153 -0.0125 -73.0313 -19.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(300) show
1.000 setlinewidth
grestore
.125 Mabswid
.04963 0 m
.04963 .00375 L
s
.07831 0 m
.07831 .00375 L
s
.107 0 m
.107 .00375 L
s
.13569 0 m
.13569 .00375 L
s
.19306 0 m
.19306 .00375 L
s
.22174 0 m
.22174 .00375 L
s
.25043 0 m
.25043 .00375 L
s
.27912 0 m
.27912 .00375 L
s
.33649 0 m
.33649 .00375 L
s
.36517 0 m
.36517 .00375 L
s
.39386 0 m
.39386 .00375 L
s
.42255 0 m
.42255 .00375 L
s
.47992 0 m
.47992 .00375 L
s
.50861 0 m
.50861 .00375 L
s
.53729 0 m
.53729 .00375 L
s
.56598 0 m
.56598 .00375 L
s
.62335 0 m
.62335 .00375 L
s
.65204 0 m
.65204 .00375 L
s
.68072 0 m
.68072 .00375 L
s
.70941 0 m
.70941 .00375 L
s
.76678 0 m
.76678 .00375 L
s
.79547 0 m
.79547 .00375 L
s
.82415 0 m
.82415 .00375 L
s
.85284 0 m
.85284 .00375 L
s
.91021 0 m
.91021 .00375 L
s
.9389 0 m
.9389 .00375 L
s
.96758 0 m
.96758 .00375 L
s
.99627 0 m
.99627 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -95.9375 -35.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
%%BeginResource: font Helvetica-Bold-MISO
%%BeginFont: Helvetica-Bold-MISO
/Helvetica-Bold /Helvetica-Bold-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Bold-MISO
%%IncludeFont: Helvetica-Bold-MISO
/Helvetica-Bold-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold-MISO
%%IncludeFont: Helvetica-Bold-MISO
/Helvetica-Bold-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(n\\260) show
78.375 16.188 moveto
(iteration) show
128.875 16.188 moveto
%%IncludeResource: font Helvetica-Bold-MISO
%%IncludeFont: Helvetica-Bold-MISO
/Helvetica-Bold-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .10659 m
.00625 .10659 L
s
gsave
-0.0125 .10659 -95.0625 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.001) show
93.063 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .23289 m
.00625 .23289 L
s
gsave
-0.0125 .23289 -71.6875 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.688 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .35918 m
.00625 .35918 L
s
gsave
-0.0125 .35918 -91.75 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1000) show
89.750 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .48547 m
.00625 .48547 L
s
gsave
-0.0125 .48547 -104.625 -12.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 16.750 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
%%BeginResource: font Helvetica-Bold-MISO
%%BeginFont: Helvetica-Bold-MISO
/Helvetica-Bold /Helvetica-Bold-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Bold-MISO
%%IncludeFont: Helvetica-Bold-MISO
/Helvetica-Bold-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.750 moveto
%%IncludeResource: font Helvetica-Bold-MISO
%%IncludeFont: Helvetica-Bold-MISO
/Helvetica-Bold-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.) show
73.000 16.750 moveto
%%IncludeResource: font Helvetica-Bold-MISO
%%IncludeFont: Helvetica-Bold-MISO
/Helvetica-Bold-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
74.688 16.750 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\264) show
84.063 16.750 moveto
%%IncludeResource: font Helvetica-Bold-MISO
%%IncludeFont: Helvetica-Bold-MISO
/Helvetica-Bold-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
97.438 11.125 moveto
%%IncludeResource: font Helvetica-Bold-MISO
%%IncludeFont: Helvetica-Bold-MISO
/Helvetica-Bold-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
97.438 11.125 moveto
%%IncludeResource: font Helvetica-Bold-MISO
%%IncludeFont: Helvetica-Bold-MISO
/Helvetica-Bold-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
102.125 11.125 moveto
%%IncludeResource: font Helvetica-Bold-MISO
%%IncludeFont: Helvetica-Bold-MISO
/Helvetica-Bold-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .61176 m
.00625 .61176 L
s
gsave
-0.0125 .61176 -104.625 -12.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 16.750 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
%%BeginResource: font Helvetica-Bold-MISO
%%BeginFont: Helvetica-Bold-MISO
/Helvetica-Bold /Helvetica-Bold-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Bold-MISO
%%IncludeFont: Helvetica-Bold-MISO
/Helvetica-Bold-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.750 moveto
%%IncludeResource: font Helvetica-Bold-MISO
%%IncludeFont: Helvetica-Bold-MISO
/Helvetica-Bold-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.) show
73.000 16.750 moveto
%%IncludeResource: font Helvetica-Bold-MISO
%%IncludeFont: Helvetica-Bold-MISO
/Helvetica-Bold-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
74.688 16.750 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\264) show
84.063 16.750 moveto
%%IncludeResource: font Helvetica-Bold-MISO
%%IncludeFont: Helvetica-Bold-MISO
/Helvetica-Bold-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
97.438 11.125 moveto
%%IncludeResource: font Helvetica-Bold-MISO
%%IncludeFont: Helvetica-Bold-MISO
/Helvetica-Bold-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
97.438 11.125 moveto
%%IncludeResource: font Helvetica-Bold-MISO
%%IncludeFont: Helvetica-Bold-MISO
/Helvetica-Bold-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(9) show
102.125 11.125 moveto
%%IncludeResource: font Helvetica-Bold-MISO
%%IncludeFont: Helvetica-Bold-MISO
/Helvetica-Bold-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
0 .06657 m
.00375 .06657 L
s
0 .07916 m
.00375 .07916 L
s
0 .08654 m
.00375 .08654 L
s
0 .09179 m
.00375 .09179 L
s
0 .09586 m
.00375 .09586 L
s
0 .09919 m
.00375 .09919 L
s
0 .102 m
.00375 .102 L
s
0 .10444 m
.00375 .10444 L
s
0 .19286 m
.00375 .19286 L
s
0 .20545 m
.00375 .20545 L
s
0 .21284 m
.00375 .21284 L
s
0 .21808 m
.00375 .21808 L
s
0 .22215 m
.00375 .22215 L
s
0 .22548 m
.00375 .22548 L
s
0 .2283 m
.00375 .2283 L
s
0 .23073 m
.00375 .23073 L
s
0 .31915 m
.00375 .31915 L
s
0 .33174 m
.00375 .33174 L
s
0 .33913 m
.00375 .33913 L
s
0 .34438 m
.00375 .34438 L
s
0 .34845 m
.00375 .34845 L
s
0 .35177 m
.00375 .35177 L
s
0 .35459 m
.00375 .35459 L
s
0 .35703 m
.00375 .35703 L
s
0 .44545 m
.00375 .44545 L
s
0 .45804 m
.00375 .45804 L
s
0 .46542 m
.00375 .46542 L
s
0 .47067 m
.00375 .47067 L
s
0 .47474 m
.00375 .47474 L
s
0 .47807 m
.00375 .47807 L
s
0 .48088 m
.00375 .48088 L
s
0 .48332 m
.00375 .48332 L
s
0 .57174 m
.00375 .57174 L
s
0 .58433 m
.00375 .58433 L
s
0 .59172 m
.00375 .59172 L
s
0 .59696 m
.00375 .59696 L
s
0 .60103 m
.00375 .60103 L
s
0 .60436 m
.00375 .60436 L
s
0 .60718 m
.00375 .60718 L
s
0 .60961 m
.00375 .60961 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -143.094 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
91.5625 11.9063 translate
90 rotate
-91.5625 -11.9063 translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(fonctional) show
120.125 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .61803 m
1 .61803 L
s
.99375 .10659 m
1 .10659 L
s
.99375 .23289 m
1 .23289 L
s
.99375 .35918 m
1 .35918 L
s
.99375 .48547 m
1 .48547 L
s
.99375 .61176 m
1 .61176 L
s
.001 w
.99625 .06657 m
1 .06657 L
s
.99625 .07916 m
1 .07916 L
s
.99625 .08654 m
1 .08654 L
s
.99625 .09179 m
1 .09179 L
s
.99625 .09586 m
1 .09586 L
s
.99625 .09919 m
1 .09919 L
s
.99625 .102 m
1 .102 L
s
.99625 .10444 m
1 .10444 L
s
.99625 .19286 m
1 .19286 L
s
.99625 .20545 m
1 .20545 L
s
.99625 .21284 m
1 .21284 L
s
.99625 .21808 m
1 .21808 L
s
.99625 .22215 m
1 .22215 L
s
.99625 .22548 m
1 .22548 L
s
.99625 .2283 m
1 .2283 L
s
.99625 .23073 m
1 .23073 L
s
.99625 .31915 m
1 .31915 L
s
.99625 .33174 m
1 .33174 L
s
.99625 .33913 m
1 .33913 L
s
.99625 .34438 m
1 .34438 L
s
.99625 .34845 m
1 .34845 L
s
.99625 .35177 m
1 .35177 L
s
.99625 .35459 m
1 .35459 L
s
.99625 .35703 m
1 .35703 L
s
.99625 .44545 m
1 .44545 L
s
.99625 .45804 m
1 .45804 L
s
.99625 .46542 m
1 .46542 L
s
.99625 .47067 m
1 .47067 L
s
.99625 .47474 m
1 .47474 L
s
.99625 .47807 m
1 .47807 L
s
.99625 .48088 m
1 .48088 L
s
.99625 .48332 m
1 .48332 L
s
.99625 .57174 m
1 .57174 L
s
.99625 .58433 m
1 .58433 L
s
.99625 .59172 m
1 .59172 L
s
.99625 .59696 m
1 .59696 L
s
.99625 .60103 m
1 .60103 L
s
.99625 .60436 m
1 .60436 L
s
.99625 .60718 m
1 .60718 L
s
.99625 .60961 m
1 .60961 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -181.969 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 41.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(OPTIMIZATION) show
151.750 16.188 moveto
(process) show
63.000 33.438 moveto
(MRI) show
88.188 33.438 moveto
(1.5) show
108.188 33.438 moveto
(T) show
118.813 33.438 moveto
(superconductor) show
213.500 33.438 moveto
(magnet) show
259.563 33.438 moveto
(guess1) show
300.938 33.438 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.01 w
.02381 .60331 m
.02668 .60332 L
.02955 .6033 L
.03242 .60325 L
.03528 .60291 L
.03815 .60036 L
.04102 .57314 L
.04389 .55061 L
.04676 .53146 L
.04963 .5459 L
.0525 .53646 L
.05536 .53136 L
.05823 .53136 L
.0611 .53136 L
.06397 .53136 L
.06684 .53136 L
.06971 .53136 L
.07258 .53139 L
.07544 .53133 L
.07831 .53116 L
.08118 .52998 L
.08405 .52155 L
.08692 .505 L
.08979 .48967 L
.09266 .4855 L
.09552 .48579 L
.09839 .49149 L
.10126 .48708 L
.10413 .4852 L
.107 .48519 L
.10987 .48519 L
.11274 .48519 L
.11561 .48519 L
.11847 .48519 L
.12134 .48543 L
.12421 .48504 L
.12708 .484 L
.12995 .4779 L
.13282 .47592 L
.13569 .4759 L
.13855 .47911 L
.14142 .47631 L
.14429 .47629 L
.14716 .4759 L
.15003 .4759 L
.1529 .4759 L
.15577 .4759 L
.15863 .4759 L
.1615 .4759 L
.16437 .4759 L
Mistroke
.16724 .49094 L
.17011 .47878 L
.17298 .48015 L
.17585 .4755 L
.17871 .47541 L
.18158 .47541 L
.18445 .47541 L
.18732 .47541 L
.19019 .47541 L
.19306 .47541 L
.19593 .47536 L
.1988 .47533 L
.20166 .47511 L
.20453 .47415 L
.2074 .47406 L
.21027 .4741 L
.21314 .47406 L
.21601 .47407 L
.21888 .47406 L
.22174 .47406 L
.22461 .47406 L
.22748 .47406 L
.23035 .47406 L
.23322 .47406 L
.23609 .47406 L
.23896 .47406 L
.24182 .47401 L
.24469 .47398 L
.24756 .47386 L
.25043 .47385 L
.2533 .47386 L
.25617 .47389 L
.25904 .47385 L
.2619 .47385 L
.26477 .47385 L
.26764 .47385 L
.27051 .47385 L
.27338 .47385 L
.27625 .47381 L
.27912 .47379 L
.28199 .47365 L
.28485 .4732 L
.28772 .4732 L
.29059 .47327 L
.29346 .47321 L
.29633 .4732 L
.2992 .4732 L
.30207 .4732 L
.30493 .4732 L
.3078 .47317 L
Mistroke
.31067 .47315 L
.31354 .47305 L
.31641 .47298 L
.31928 .47298 L
.32215 .47307 L
.32501 .473 L
.32788 .47299 L
.33075 .47298 L
.33362 .47298 L
.33649 .47298 L
.33936 .47298 L
.34223 .47288 L
.34509 .47283 L
.34796 .4725 L
.35083 .47226 L
.3537 .47226 L
.35657 .47229 L
.35944 .47226 L
.36231 .47226 L
.36517 .47226 L
.36804 .47226 L
.37091 .47226 L
.37378 .47226 L
.37665 .47222 L
.37952 .4722 L
.38239 .47204 L
.38526 .47158 L
.38812 .47158 L
.39099 .47165 L
.39386 .47159 L
.39673 .47158 L
.3996 .47158 L
.40247 .47158 L
.40534 .47158 L
.4082 .47158 L
.41107 .47158 L
.41394 .47158 L
.41681 .47158 L
.41968 .47158 L
.42255 .47158 L
.42542 .47158 L
.42828 .47158 L
.43115 .47158 L
.43402 .47158 L
.43689 .47153 L
.43976 .47151 L
.44263 .47131 L
.4455 .46992 L
.44836 .4588 L
.45123 .45966 L
Mistroke
.4541 .45011 L
.45697 .44938 L
.45984 .44896 L
.46271 .44896 L
.46558 .44896 L
.46845 .44896 L
.47131 .44896 L
.47418 .44896 L
.47705 .44896 L
.47992 .44871 L
.48279 .44855 L
.48566 .44745 L
.48853 .44067 L
.49139 .43794 L
.49426 .43794 L
.49713 .44294 L
.5 .43876 L
.50287 .43837 L
.50574 .43794 L
.50861 .43794 L
.51147 .43794 L
.51434 .43794 L
.51721 .43794 L
.52008 .43794 L
.52295 .43794 L
.52582 .43794 L
.52869 .43794 L
.53155 .43794 L
.53442 .43794 L
.53729 .43803 L
.54016 .43789 L
.54303 .43756 L
.5459 .43696 L
.54877 .43696 L
.55164 .43732 L
.5545 .43705 L
.55737 .43701 L
.56024 .43696 L
.56311 .43696 L
.56598 .43696 L
.56885 .43696 L
.57172 .43857 L
.57458 .43599 L
.57745 .4308 L
.58032 .43019 L
.58319 .43041 L
.58606 .43014 L
.58893 .43024 L
.5918 .43018 L
.59466 .43014 L
Mistroke
.59753 .43014 L
.6004 .43014 L
.60327 .43014 L
.60614 .43014 L
.60901 .42942 L
.61188 .42897 L
.61474 .42569 L
.61761 .39459 L
.62048 .38221 L
.62335 .38113 L
.62622 .37897 L
.62909 .38257 L
.63196 .37911 L
.63483 .37891 L
.63769 .37891 L
.64056 .37891 L
.64343 .37891 L
.6463 .37891 L
.64917 .37891 L
.65204 .37743 L
.65491 .37651 L
.65777 .3702 L
.66064 .36333 L
.66351 .36333 L
.66638 .3645 L
.66925 .3635 L
.67212 .36333 L
.67499 .36333 L
.67785 .36333 L
.68072 .36333 L
.68359 .36333 L
.68646 .36333 L
.68933 .36333 L
.6922 .36333 L
.69507 .36333 L
.69793 .38266 L
.7008 .34472 L
.70367 .32692 L
.70654 .32681 L
.70941 .33071 L
.71228 .32739 L
.71515 .32681 L
.71801 .32681 L
.72088 .32681 L
.72375 .32681 L
.72662 .32681 L
.72949 .32681 L
.73236 .32681 L
.73523 .32585 L
.7381 .32894 L
Mistroke
.74096 .32527 L
.74383 .32551 L
.7467 .32527 L
.74957 .32527 L
.75244 .32527 L
.75531 .32527 L
.75818 .32527 L
.76104 .32158 L
.76391 .31916 L
.76678 .29981 L
.76965 .29316 L
.77252 .29457 L
.77539 .29316 L
.77826 .2943 L
.78112 .29338 L
.78399 .29316 L
.78686 .29316 L
.78973 .29316 L
.7926 .29316 L
.79547 .29316 L
.79834 .29316 L
.8012 .34567 L
.80407 .34473 L
.80694 .29796 L
.80981 .3212 L
.81268 .26328 L
.81555 .26328 L
.81842 .26328 L
.82129 .26328 L
.82415 .26328 L
.82702 .26328 L
.82989 .26328 L
.83276 .30266 L
.83563 .28298 L
.8385 .27891 L
.84137 .26561 L
.84423 .26258 L
.8471 .26258 L
.84997 .26258 L
.85284 .26258 L
.85571 .26306 L
.85858 .26265 L
.86145 .26259 L
.86431 .26258 L
.86718 .26258 L
.87005 .26258 L
.87292 .26258 L
.87579 .26258 L
.87866 .26258 L
.88153 .26258 L
Mistroke
.88439 .26258 L
.88726 .26258 L
.89013 .26258 L
.893 .26258 L
.89587 .26258 L
.89874 .26258 L
.90161 .26258 L
.90448 .26258 L
.90734 .26258 L
.91021 .25713 L
.91308 .25347 L
.91595 .23281 L
.91882 .23281 L
.92169 .23769 L
.92456 .23361 L
.92742 .23281 L
.93029 .23281 L
.93316 .23281 L
.93603 .23293 L
.9389 .23283 L
.94177 .23281 L
.94464 .23281 L
.9475 .23281 L
.95037 .23281 L
.95324 .23281 L
.95611 .23281 L
.95898 .23281 L
.96185 .23281 L
.96472 .23281 L
.96758 .22766 L
.97045 .22407 L
.97332 .17724 L
.97619 .01472 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{338.375, 209.125},
  ImageMargins->{{3, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005B0000dB000`400?l00000o`00003oo`3oi^IC
0?oViP00o`3oi^IC0?oViP00o`3oi^IC0?oViP00o`3oi^IC0?oViP00o`3oi^IC0?oViP00XP3oi^H2
00000080onKV0P00000:0?oViP80000000@0onKV0=2k^`000000O71`0P3oi^H0102bXJ40CDE50000
002<OWh20?oViP8000000`3oi^H0103@^k/0CDE504e5A@2bXJ42000000050?oViP3@^k/0000007a`
L03oi^H00P0000020?oViP040;:QX@1=ADD0CDE50;:QX@80onKV0P0000020?oViP800000LP3oi^H0
0:80onKV0P0000020?oViP8000002P3oi^H2000000030?oViP00000000000080onKV00L0/Z6Q0000
0037/k<0jM;B0000002<OWh0onKV008000000`3oi^H0101=ADD000000>WBdP37/k<2000000030?oV
iP00000000000080onKV0P0000000`3oi^H0_JZZ000000020<Nc/`030000002mZZX0onKV00800000
0P3oi^H200000780onKV002R0?oViP8000000P3oi^H2000000X0onKV0P0000000`3oi^H000000000
00020?oViP0304e5A@000000onKV00@0onKV0P0000030?oViP8000000P3oi^H2000000030?oViP00
000000000080onKV0P0000000`3oi^H0J5iN000000020?oViP030000001XGUh0onKV008000000P3o
i^H200000780onKV002R0?oViP8000000P3oi^H2000000X0onKV0P0000000`3oi^H0000000000002
0?oViPH0000000<0onKV0000000000000`3oi^H0103@^k/0000009Z;R`3Yd]82000000030?oViP00
000000000080onKV0P0000000`3oi^H00000000000020?oViP80000000<0onKV0000000000000P3o
i^H200000780onKV002R0?oViP8000000P3oi^H2000000X0onKV0P0000000`3oi^H0000000000002
0?oViP0704e5A@000000onKV0?oViP000000J5iN0?oViP02000000@0onKV00<0hL_;0;:QX@1lL700
0P0000000`3oi^H00000000000020?oViP80000000<0onKV06QNGP0000000P3oi^H00`000000J5iN
0?oViP0200000080onKV0P00001b0?oViP00XP3oi^H2000000060;fZZP3Yd]80000004e5A@3oi^H0
d;^k0P1=ADD00`3@^k/0onKV0?oViP030?oViP80000000<0onKV0000000000000P3oi^H01`2mZZX0
00000<Nc/`3@^k/000000;fZZP3oi^H00P0000002P3I`l<0onKV0?oViP1lL700fL?30?oViP3Yd]80
000004e5A@3oi^H200000080onKV0P0000000`3oi^H0_JZZ000000020<Nc/`030000002mZZX0onKV
0080000000@0_JZZ0>WBdP000000CDE5LP3oi^H00:80onKV0P0000001P3@^k/0O71`04e5A@3@^k/0
onKV04e5A@80jM;B00<0CDE50?oViP3oi^H00`3oi^H600000080onKV00@0/Z6Q000000000000/Z6Q
0P3oi^H20000000508anOP1lL700onKV0>WBdP2<OWh00P0000000`1XGUh0fL?30000000300000003
0?oViP00000000000080onKV00@0/Z6Q04e5A@000000/Z6Q0P3oi^H2000000040=2k^`1lL700CDE5
0=2k^g80onKV002Y0?oViP0404e5A@3Yd]80jM;B04e5A@P0onKV0P00000E0?oViP800000Q03oi^H0
0:T0onKV00@0d;^k04e5A@1=ADD0d;^k1@3oi^H2000000030?oViP3Qbl/0S7in01D0onKV00@0hL_;
08anOP3oi^H0onKV0P0000200?oViP00o`3oi^IC0?oViP00o`3oi^IC0?oViP00o`3oi^IC0?oViP00
o`3oi^IC0?oViP00o`3oi^IC0?oViP00o`3oi^IC0?oViP00o`3oi^IC0?oViP00EP3oi^H0102WUYH0
00000000002WUYHH0?oViP050>WBdP2<OWh000000000002bXJ400`3oi^H0102WUYH000000000002W
UYHC0?oViP8000000`3oi^H0102WUYH000000000002WUYH30?oViP040:NFUP00000000000:NFUQ00
onKV0P0000020?oViP050>WBdP2<OWh000000000002bXJ400`3oi^H0102WUYH000000000002WUYH=
0?oViP0304e5A@000000000000<000000P3oi^H0102WUYH000000000002WUYH30?oViP040:NFUP00
000000000:NFUPd0onKV00<0CDE50000000000000`0000000`3oi^H0jM;B08anOP02000000050;:Q
X@3oi^H0onKV0?oViP2WUYH00P0000000`2WUYH0onKV0?oViP0;0?oViP050>WBdP2<OWh0000004e5
A@2bXJ400`3oi^H0102WUYH000000000002WUYH30?oViP040:NFUP00000000000:NFUS40onKV001E
0?oViP060;:QX@000000d;^k0=2k^`000000YiJF5`3oi^H02@1lL70000000>WBdP3@^k/000000;:Q
X@3oi^H0/Z6Q000000020=2k^`030000002WUYH0onKV0140onKV0P0000020?oViP090;:QX@000000
d;^k0=2k^`000000YiJF0?oViP2bXJ4000000080d;^k00<000000:NFUP3oi^H03P3oi^H200000080
onKV00T0O71`0000003Yd]80d;^k0000002bXJ40onKV0;:QX@0000000P3@^k/00`000000YiJF0?oV
iP0;0?oViP030:NFUP1=ADD0jM;B00@0onKV00T0/Z6Q0000003@^k/0d;^k0000002WUYH0onKV0;:Q
X@0000000P3@^k/00`000000YiJF0?oViP0;0?oViP030:NFUP1=ADD0jM;B00@0onKV00T0O71`0000
003Yd]80d;^k0000002bXJ40onKV0;:QX@0000000P3@^k/00`000000YiJF0?oViP0;0?oViP0908an
OP000000jM;B0<Nc/`000000/Z6Q0?oViP2bXJ4000000080d;^k00D000000:NFUP3oi^H0/Z6Q0000
00020=2k^`030000002WUYH0onKV02l0onKV001E0?oViP0607a`L0000000onKV0?oViP000000J5iN
6`3oi^H01@000000CDE50?oViP1lL70000000080onKV00<0000006QNGP3oi^H04@3oi^H200000080
onKV00T0O71`0000003oi^H0onKV0000001XGUh0onKV07a`L00000000P3oi^H00`000000J5iN0?oV
iP0>0?oViP8000001P3oi^H01@000000CDE50?oViP1lL70000000080onKV00<0000006QNGP3oi^H0
303oi^H204e5A@060=W3``3oi^H0onKV0?oViP1lL70000000P3oi^H01@000000J5iN0?oViP1lL700
00000080onKV00<0000006QNGP3oi^H0303oi^H204e5A@030=W3``3oi^H0onKV00D0onKV00D00000
04e5A@3oi^H0O71`000000020?oViP030000001XGUh0onKV00l0onKV00D0000004e5A@3oi^H0O71`
000000020?oViP050000001XGUh0onKV07a`L00000000P3oi^H00`000000J5iN0?oViP0_0?oViP00
E@3oi^H200000080onKV0P00000K0?oViP80000000<0onKV0000000000000P3oi^H200000180onKV
0P0000020?oViP8000000P3oi^H2000000030?oViP00000000000080onKV0P00000?0?oViP800000
1P3oi^H2000000030?oViP00000000000080onKV0P00000=0?oViP040>WBdP1=ADD000000<Nc/`80
onKV0P0000020?oViP80000000<0onKV0000000000000P3oi^H2000000d0onKV00@0jM;B04e5A@00
0000ak>c1P3oi^H2000000030?oViP00000000000080onKV0P00000@0?oViP80000000<0onKV0000
000000000P3oi^H2000000030?oViP00000000000080onKV0P00000`0?oViP00E@3oi^H200000080
onKV0P00000G0?oViP0708anOP1=ADD0jM;B0<Nc/`000000VX^;0?oViP0200000080onKV0P00000B
0?oViP8000000P3oi^H200000080onKV0P0000000`3oi^H00000000000020?oViP8000003`3oi^H2
00000080onKV00L0S7in04e5A@3Yd]80ak>c0000002JRh/0onKV008000000P3oi^H2000000h0onKV
00D0fL?3000000000000fL?30?oViP0200000080onKV0P0000000`3oi^H00000000000020?oViP80
00003P3oi^H0303I`l<000000000003I`l<0onKV08anOP1=ADD0jM;B0<Nc/`000000VX^;0?oViP80
00000P3oi^H2000000l0onKV00@0ak>c0000002JRh/0onKV0P0000020?oViP80000000<0onKV0000
000000000P3oi^H200000300onKV001E0?oViP8000000P3oi^H2000001L0onKV00D0S7in0000001=
ADD0000008anOP020?oViP8000000P3oi^H200000100onKV00@0S7in0?oViP00000000000P3oi^H2
00000080onKV0P0000000`3oi^H00000000000020?oViP8000003@3oi^H0102<OWh0onKV00000000
00020?oViP0508anOP000000CDE50000002<OWh00P3oi^H200000080onKV0P00000?0?oViP040<Nc
/`000000J5iN0?oViP8000000P3oi^H2000000030?oViP00000000000080onKV0P00000?0?oViP09
0<Nc/`000000J5iN0?oViP2<OWh0000004e5A@000000S7in0080onKV0P0000020?oViP8000003P3o
i^H01@1XGUh0000006QNGP3`fMT0onKV008000000P3oi^H2000000030?oViP00000000000080onKV
0P00000`0?oViP00E@3oi^H01P1XGUh000000?oViP3oi^H0000006QNGQL0onKV00<0_JZZ00000037
/k<0103oi^H01P1XGUh000000?oViP3oi^H0000006QNGQ00onKV00@0000007a`L000000000000P3o
i^H02@1XGUh000000?oViP3oi^H0000006QNGP3oi^H0J5iN000000020?oViP030000001XGUh0onKV
00`0onKV00@0000007a`L000000000000P3oi^H00`2mZZX000000<Nc/`040?oViP0606QNGP000000
onKV0?oViP000000J5iN403oi^H2000000030?oViP1XGUh000000080onKV00D0000006QNGP3oi^H0
J5iN000000020?oViP030000001XGUh0onKV00l0onKV0P000000103oi^H0_JZZ00000037/k<40?oV
iP0606QNGP000000onKV0?oViP000000J5iN3`3oi^H01P3Qbl/0000007a`L03oi^H0J5iN00000080
onKV00D0000006QNGP3oi^H0J5iN000000020?oViP030000001XGUh0onKV02l0onKV001E0?oViP06
0:NFUP000000d;^k0=2k^`000000YiJF5`3oi^H00`3I`l<0000009Z;R`040?oViP060:NFUP000000
d;^k0=2k^`000000YiJF403oi^H0103Yd]80S7in0000000000020?oViP090:NFUP000000d;^k0=2k
^`000000YiJF0?oViP2WUYH000000080d;^k00<000000:NFUP3oi^H0303oi^H0103Yd]80S7in0000
000000020?oViP030=W3``000000VX^;00@0onKV00H0YiJF0000003@^k/0d;^k0000002WUYH<0?oV
iP0906QNGP000000jM;B0>WBdP000000S7in0?oViP2WUYH000000080d;^k00D000000:NFUP3oi^H0
YiJF000000020=2k^`030000002WUYH0onKV00/0onKV00X0J5iN0000003Yd]80jM;B0000002<OWh0
onKV0=W3``000000VX^;103oi^H01P2WUYH000000=2k^`3@^k/000000:NFUP`0onKV00T0VX^;0000
003Yd]80jM;B0000001=ADD0onKV0:NFUP0000000P3@^k/01@000000YiJF0?oViP2WUYH000000080
d;^k00<000000:NFUP3oi^H0;`3oi^H005H0onKV00@0YiJF000000000000YiJF603oi^H00`3`fMT0
00000000000300000080onKV00@0YiJF000000000000YiJF4`3oi^H00`2JRh/000000?oViP020?oV
iP040:NFUP00000000000:NFUP<0onKV00@0YiJF000000000000YiJF403oi^H01@2JRh/000000?oV
iP3oi^H0l=WI00D000000P3oi^H0102WUYH000000000002WUYH=0?oViP050>WBdP1lL70000000000
002JRh/00`3oi^H0102WUYH000000000002WUYH30?oViP040:NFUP00000000000:NFUPd0onKV00D0
jM;B07a`L0000000000009Z;R`020?oViP030?3If@000000000000<000000P3oi^H0102WUYH00000
0000002WUYH=0?oViP060>WBdP2JRh/000000000002<OWh0jM;B0P3oi^H0102WUYH000000000002W
UYH30?oViP040:NFUP00000000000:NFUS40onKV003o0?oViU<0onKV003o0?oViU<0onKV003o0?oV
iU<0onKV003o0?oViU<0onKV003o0?oViU<0onKV001D0?oVi^0000007P3oi^H005@0onKV00D00000
0?oViP3oi^H0onKV000000060?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H0103o
i^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H0103o
i^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV00@0onKV00<000000?oViP3oi^H00`3o
i^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV00@0onKV00<000000?oViP3oi^H00`3o
i^H00`000000onKV0?oViP040?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H00`3o
i^H00`000000onKV0?oViP040?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H0103o
i^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H0103o
i^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV00@0onKV00<000000?oViP3oi^H00`3o
i^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV00@0onKV00<000000?oViP3oi^H00`3o
i^H00`000000onKV0?oViP040?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H00`3o
i^H00`000000onKV0?oViP040?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H0103o
i^H00`000000onKV0?oViP030?oViP8000007P3oi^H005@0onKV00<000000?oViP3oi^H08@3oi^H0
0`0007l0onKV0?oViP0M0?oViP030000O`3oi^H0onKV01d0onKV00<0001o0?oViP3oi^H07@3oi^H0
0`0007l0onKV0?oViP0M0?oViP030000O`3oi^H0onKV01d0onKV00<0001o0?oViP3oi^H0603oi^H0
0`000000onKV0?oViP0L0?oViP00E03oi^H00`000000onKV0?oViP0Q0?oViP030000O`3oi^H0onKV
01d0onKV00<0001o0?oViP3oi^H07@3oi^H00`0007l0onKV0?oViP0M0?oViP030000O`3oi^H0onKV
01d0onKV00<0001o0?oViP3oi^H07@3oi^H00`0007l0onKV0?oViP0B0?oViP800000103oi^H00`00
0000onKV0?oViP0L0?oViP00E03oi^H00`000000onKV0?oViP0Q0?oViP030000O`3oi^H0onKV01d0
onKV00<0001o0?oViP3oi^H07@3oi^H00`0007l0onKV0?oViP0M0?oViP030000O`3oi^H0onKV01d0
onKV00<0001o0?oViP3oi^H07@3oi^H00`0007l0onKV0?oViP0B0?oViP800000103oi^H00`000000
onKV0?oViP0L0?oViP00E03oi^H00`000000onKV0?oViP0Q0?oViP030000O`3oi^H0onKV01d0onKV
00<0001o0?oViP3oi^H07@3oi^H00`0007l0onKV0?oViP0M0?oViP030000O`3oi^H0onKV01d0onKV
00<0001o0?oViP3oi^H07@3oi^H00`0007l0onKV0?oViP0B0?oViP800000103oi^H00`000000onKV
0?oViP0L0?oViP00E03oi^H00`000000onKV0?oViP0Q0?oViP030000O`3oi^H0onKV01d0onKV00<0
001o0?oViP3oi^H07@3oi^H00`0007l0onKV0?oViP0M0?oViP030000O`3oi^H0onKV01d0onKV00<0
001o0?oViP3oi^H07@3oi^H00`0007l0onKV0?oViP0B0?oViP800000103oi^H00`000000onKV0?oV
iP0L0?oViP00E03oi^H00`000000onKV0?oViP0Q0?oViP030000O`3oi^H0onKV01d0onKV00<0001o
0?oViP3oi^H07@3oi^H00`0007l0onKV0?oViP0M0?oViP030000O`3oi^H0onKV01d0onKV00<0001o
0?oViP3oi^H07@3oi^H00`0007l0onKV0?oViP0B0?oViP800000103oi^H00`000000onKV0?oViP0L
0?oViP00E03oi^H00`000000onKV0?oViP0Q0?oViP030000O`3oi^H0onKV01d0onKV00<0001o0?oV
iP3oi^H07@3oi^H00`0007l0onKV0?oViP0M0?oViP030000O`3oi^H0onKV01d0onKV00<0001o0?oV
iP3oi^H07@3oi^H00`0007l0onKV0?oViP0B0?oViP800000103oi^H00`000000onKV0?oViP0L0?oV
iP00E03oi^H00`000000onKV0?oViP0Q0?oViP030000O`3oi^H0onKV01d0onKV00<0001o0?oViP3o
i^H07@3oi^H00`0007l0onKV0?oViP0M0?oViP030000O`3oi^H0onKV01d0onKV00<0001o0?oViP3o
i^H07@3oi^H00`0007l0onKV0?oViP0B0?oViP800000103oi^H00`000000onKV0?oViP0L0?oViP00
E03oi^H00`000000onKV0?oViP0Q0?oViP030000O`3oi^H0onKV01d0onKV00<0001o0?oViP3oi^H0
7@3oi^H00`0007l0onKV0?oViP0M0?oViP030000O`3oi^H0onKV01d0onKV00<0001o0?oViP3oi^H0
7@3oi^H00`0007l0onKV0?oViP0B0?oViP800000103oi^H00`000000onKV0?oViP0L0?oViP00E03o
i^H00`000000onKV0?oViP0Q0?oViP030000O`3oi^H0onKV01d0onKV00<0001o0?oViP3oi^H07@3o
i^H00`0007l0onKV0?oViP0M0?oViP030000O`3oi^H0onKV01d0onKV00<0001o0?oViP3oi^H07@3o
i^H00`0007l0onKV0?oViP0B0?oViP800000103oi^H00`000000onKV0?oViP0L0?oViP00E03oi^H0
0`000000onKV0?oViP0Q0?oViP030000O`3oi^H0onKV01d0onKV00<0001o0?oViP3oi^H07@3oi^H0
0`0007l0onKV0?oViP0M0?oViP030000O`3oi^H0onKV01d0onKV00<0001o0?oViP3oi^H07@3oi^H0
0`0007l0onKV0?oViP0B0?oViP800000103oi^H00`000000onKV0?oViP0L0?oViP00E03oi^H00`00
0000onKV0?oViP0Q0?oViP030000O`3oi^H0onKV01d0onKV00<0001o0?oViP3oi^H07@3oi^H00`00
07l0onKV0?oViP0M0?oViP030000O`3oi^H0onKV01d0onKV00<0001o0?oViP3oi^H07@3oi^H00`00
07l0onKV0?oViP0B0?oViP800000103oi^H00`000000onKV0?oViP0L0?oViP00E03oi^H00`000000
onKV0?oViP0Q0?oViP030000O`3oi^H0onKV01d0onKV00<0001o0?oViP3oi^H07@3oi^H00`0007l0
onKV0?oViP0M0?oViP030000O`3oi^H0onKV01d0onKV00<0001o0?oViP3oi^H07@3oi^H00`0007l0
onKV0?oViP0B0?oViP800000103oi^H00`000000onKV0?oViP0L0?oViP00E03oi^H200000=L0001o
0P0000030000O`8000007P3oi^H005@0onKV00<000000?oViP3oi^H08@3oi^H00`0007l0onKV0?oV
iP0M0?oViP030000O`3oi^H0onKV01d0onKV00<0001o0?oViP3oi^H07@3oi^H00`0007l0onKV0?oV
iP0M0?oViP030000O`3oi^H0onKV01d0onKV00<0001o0?oViP3oi^H04P3oi^H2000000@0onKV00<0
00000?oViP3oi^H0703oi^H005@0onKV0P00003G0000O`8000000`0007l2000001h0onKV001D0?oV
iP030000003oi^H0onKV0240onKV00<0001o0?oViP3oi^H07@3oi^H00`0007l0onKV0?oViP0M0?oV
iP030000O`3oi^H0onKV01d0onKV00<0001o0?oViP3oi^H07@3oi^H00`0007l0onKV0?oViP0M0?oV
iP030000O`3oi^H0onKV0180onKV0P0000040?oViP030000003oi^H0onKV01`0onKV001D0?oViP80
0000e`0007l2000000<0001o0P00000N0?oViP00<P3oi^H0102WUYH000000000002WUYH20?oViP80
00000P3oi^H0102WUYH000000000002WUYH30?oViP040:NFUP00000000000:NFUPD0onKV0P000006
0?oViP800000e`0007l2000000<0001o0P00000N0?oViP00<@3oi^H01`2bXJ4000000=2k^`3@^k/0
00000:NFUP3oi^H00P0000000`3oi^H0/Z6Q000000020=2k^`050000002WUYH0onKV0;:QX@000000
0P3@^k/00`000000YiJF0?oViP030?oViP8000001P3oi^H200000=L0001o0P0000030000O`800000
7P3oi^H00340onKV00H0O71`0000003oi^H0onKV0000001XGUh40?oViP0907a`L0000000onKV0?oV
iP000000J5iN0?oViP1lL70000000080onKV00<0000006QNGP3oi^H00`3oi^H2000000H0onKV0P00
003G0000O`8000000`0007l2000001h0onKV000a0?oViP8000000P3oi^H2000000@0onKV0P000002
0?oViP80000000<0onKV0000000000000P3oi^H2000000@0onKV0P0000060?oViP800000e`0007l2
000000<0001o0P00000N0?oViP00<@3oi^H200000080onKV0P0000040?oViP8000000P3oi^H20000
00030?oViP00000000000080onKV0P0000040?oViP8000001P3oi^H200000=L0001o0P0000020000
O`<000007P3oi^H00340onKV0P0000020?oViP800000103oi^H200000080onKV0P0000000`3oi^H0
0000000000020?oViP8000000P3oi^H0102<OWh0onKV0000000000060?oViP030000003oi^H0onKV
0240onKV00<0001o0?oViP3oi^H07@3oi^H00`0007l0onKV0?oViP0M0?oViP030000O`3oi^H0onKV
01d0onKV00<0001o0?oViP3oi^H07@3oi^H00`0007l0onKV0?oViP0M0?oViP030000O`3oi^H0onKV
0180onKV0P0000040?oViP030000003oi^H0onKV01`0onKV000a0?oViP0606QNGP000000onKV0?oV
iP000000J5iN103oi^H02@1XGUh000000?oViP3oi^H0000006QNGP3oi^H0J5iN000000020?oViP06
0000001XGUh0onKV0?oViP000000O71`0P0000060?oViP030000003oi^H0onKV0240onKV00<0001o
0?oViP3oi^H07@3oi^H00`0007l0onKV0?oViP0M0?oViP030000O`3oi^H0onKV01d0onKV00<0001o
0?oViP3oi^H07@3oi^H00`0007l0onKV0?oViP0M0?oViP030000O`3oi^H0onKV0180onKV0P000004
0?oViP030000003oi^H0onKV01`0onKV000a0?oViP060:NFUP000000d;^k0=2k^`000000YiJF103o
i^H02@2WUYH000000=2k^`3@^k/000000:NFUP3oi^H0YiJF000000020=2k^`060000002WUYH0onKV
0?oViP3Yd]80S7in0P0000060?oViP030000003oi^H0onKV0240onKV00<0001o0?oViP3oi^H07@3o
i^H00`0007l0onKV0?oViP0M0?oViP030000O`3oi^H0onKV01d0onKV00<0001o0?oViP3oi^H07@3o
i^H00`0007l0onKV0?oViP0M0?oViP030000O`3oi^H0onKV0180onKV0P0000040?oViP030000003o
i^H0onKV01`0onKV000b0?oViP040:NFUP00000000000:NFUPH0onKV00@0YiJF000000000000YiJF
0`3oi^H0102WUYH000000000002WUYH50?oViP0309Z;R`000000onKV00D0onKV00<000000?oViP3o
i^H08@3oi^H00`0007l0onKV0?oViP0M0?oViP030000O`3oi^H0onKV01d0onKV00<0001o0?oViP3o
i^H07@3oi^H00`0007l0onKV0?oViP0M0?oViP030000O`3oi^H0onKV01d0onKV00<0001o0?oViP3o
i^H04P3oi^H2000000@0onKV00<000000?oViP3oi^H0703oi^H005@0onKV00<000000?oViP3oi^H0
8@3oi^H00`0007l0onKV0?oViP0M0?oViP030000O`3oi^H0onKV01d0onKV00<0001o0?oViP3oi^H0
7@3oi^H00`0007l0onKV0?oViP0M0?oViP030000O`3oi^H0onKV01d0onKV00<0001o0?oViP3oi^H0
4P3oi^H2000000@0onKV00<000000?oViP3oi^H0703oi^H005@0onKV00<000000?oViP3oi^H08@3o
i^H00`0007l0onKV0?oViP0M0?oViP030000O`3oi^H0onKV01d0onKV00<0001o0?oViP3oi^H07@3o
i^H00`0007l0onKV0?oViP0M0?oViP030000O`3oi^H0onKV01d0onKV00<0001o0?oViP3oi^H04P3o
i^H2000000@0onKV00<000000?oViP3oi^H0703oi^H005@0onKV00<000000?oViP3oi^H08@3oi^H0
0`0007l0onKV0?oViP0M0?oViP030000O`3oi^H0onKV01d0onKV00<0001o0?oViP3oi^H07@3oi^H0
0`0007l0onKV0?oViP0M0?oViP030000O`3oi^H0onKV01d0onKV00<0001o0?oViP3oi^H04P3oi^H2
000000@0onKV00<000000?oViP3oi^H0703oi^H005@0onKV00<000000?oViP3oi^H08@3oi^H00`00
07l0onKV0?oViP0M0?oViP030000O`3oi^H0onKV01d0onKV00<0001o0?oViP3oi^H07@3oi^H00`00
07l0onKV0?oViP0M0?oViP030000O`3oi^H0onKV01d0onKV00<0001o0?oViP3oi^H04P3oi^H20000
00@0onKV00<000000?oViP3oi^H0703oi^H005@0onKV00<000000?oViP3oi^H08@3oi^H00`0007l0
onKV0?oViP0M0?oViP030000O`3oi^H0onKV01d0onKV00<0001o0?oViP3oi^H07@3oi^H00`0007l0
onKV0?oViP0M0?oViP030000O`3oi^H0onKV01d0onKV00<0001o0?oViP3oi^H04P3oi^H2000000@0
onKV00<000000?oViP3oi^H0703oi^H005@0onKV00<000000?oViP3oi^H08@3oi^H00`0007l0onKV
0?oViP0M0?oViP030000O`3oi^H0onKV01d0onKV00<0001o0?oViP3oi^H07@3oi^H00`0007l0onKV
0?oViP0M0?oViP030000O`3oi^H0onKV01d0onKV00<0001o0?oViP3oi^H04P3oi^H2000000@0onKV
00<000000?oViP3oi^H0703oi^H005@0onKV00<000000?oViP3oi^H08@3oi^H00`0007l0onKV0?oV
iP0M0?oViP030000O`3oi^H0onKV01d0onKV00<0001o0?oViP3oi^H07@3oi^H00`0007l0onKV0?oV
iP0M0?oViP030000O`3oi^H0onKV01d0onKV00<0001o0?oViP3oi^H04P3oi^H2000000@0onKV00<0
00000?oViP3oi^H0703oi^H005@0onKV00<000000?oViP3oi^H08@3oi^H00`0007l0onKV0?oViP0M
0?oViP030000O`3oi^H0onKV01d0onKV00<0001o0?oViP3oi^H07@3oi^H00`0007l0onKV0?oViP0M
0?oViP030000O`3oi^H0onKV01d0onKV00<0001o0?oViP3oi^H04P3oi^H2000000@0onKV00<00000
0?oViP3oi^H0703oi^H005@0onKV00<000000?oViP3oi^H08@3oi^H00`0007l0onKV0?oViP0M0?oV
iP030000O`3oi^H0onKV01d0onKV00<0001o0?oViP3oi^H07@3oi^H00`0007l0onKV0?oViP0M0?oV
iP030000O`3oi^H0onKV01d0onKV00<0001o0?oViP3oi^H04P3oi^H2000000@0onKV00<000000?oV
iP3oi^H0703oi^H005@0onKV00<000000?oViP3oi^H08@3oi^H00`0007l0onKV0?oViP0M0?oViP03
0000O`3oi^H0onKV01d0onKV00<0001o0?oViP3oi^H07@3oi^H00`0007l0onKV0?oViP0M0?oViP03
0000O`3oi^H0onKV01d0onKV00<0001o0?oViP3oi^H04P3oi^H2000000@0onKV00<000000?oViP3o
i^H0703oi^H005@0onKV00<000000?oViP3oi^H08@3oi^H00`0007l0onKV0?oViP0M0?oViP030000
O`3oi^H0onKV01d0onKV00<0001o0?oViP3oi^H07@3oi^H00`0007l0onKV0?oViP0M0?oViP030000
O`3oi^H0onKV01d0onKV00<0001o0?oViP3oi^H04@3oi^H2000000D0onKV00<000000?oViP3oi^H0
703oi^H001T0onKV00<000000?oViP3oi^H0>03oi^H00`000000onKV0?oViP0Q0?oViP030000O`3o
i^H0onKV01d0onKV00<0001o0?oViP3oi^H07@3oi^H00`0007l0onKV0?oViP0M0?oViP030000O`3o
i^H0onKV01d0onKV00<0001o0?oViP3oi^H07@3oi^H00`0007l0onKV0?oViP0A0?oViP8000001@3o
i^H00`000000onKV0?oViP0L0?oViP005`3oi^H00`3@^k/0000000000006000003@0onKV00<00000
0?oViP3oi^H08@3oi^H00`0007l0onKV0?oViP0M0?oViP030000O`3oi^H0onKV01d0onKV00<0001o
0?oViP3oi^H07@3oi^H00`0007l0onKV0?oViP0M0?oViP030000O`3oi^H0onKV01d0onKV00<0001o
0?oViP3oi^H04@3oi^H2000000D0onKV00<000000?oViP3oi^H0703oi^H001L0onKV00<0J5iN0000
000000001P00000d0?oViP030000003oi^H0onKV0240onKV00<0001o0?oViP3oi^H07@3oi^H00`00
07l0onKV0?oViP0M0?oViP030000O`3oi^H0onKV01d0onKV00<0001o0?oViP3oi^H07@3oi^H00`00
07l0onKV0?oViP0M0?oViP030000O`3oi^H0onKV0140onKV0P0000050?oViP030000003oi^H0onKV
01`0onKV000G0?oViP030000003oi^H0000003X0onKV0P00003F0000O`800000100007l2000001h0
onKV000G0?oViP0308anOP3oi^H0onKV03X0onKV00<000000?oViP3oi^H08@3oi^H00`0007l0onKV
0?oViP0M0?oViP030000O`3oi^H0onKV01d0onKV00<0001o0?oViP3oi^H07@3oi^H00`0007l0onKV
0?oViP0M0?oViP030000O`3oi^H0onKV01d0onKV00<0001o0?oViP3oi^H04@3oi^H2000000D0onKV
00<000000?oViP3oi^H0703oi^H001X0onKV00D0_JZZ06QNGP000000J5iN0;fZZP0e0?oViP030000
003oi^H0onKV0240onKV00<0001o0?oViP3oi^H07@3oi^H00`0007l0onKV0?oViP0M0?oViP030000
O`3oi^H0onKV01d0onKV00<0001o0?oViP3oi^H07@3oi^H00`0007l0onKV0?oViP0M0?oViP030000
O`3oi^H0onKV0140onKV0P0000050?oViP030000003oi^H0onKV01`0onKV000I0?oViP030;:QX@00
0000000000<0000000<0/Z6Q0?oViP3oi^H0<P3oi^H200000=H0001o0P0000040000O`8000007P3o
i^H001T0onKV00<0CDE50<Nc/`3oi^H00P3oi^H00`37/k<0CDE50?oViP0c0?oViP800000eP0007l2
000000@0001o0P00000N0?oViP006@3oi^H00`000000ak>c0?oViP020?oViP030<Nc/`1=ADD0onKV
02X0onKV0P0000070?oViP800000eP0007l2000000@0001o0P00000N0?oViP006@3oi^H00`2bXJ40
000000000003000000030;:QX@3oi^H0onKV02T0onKV0P0000070?oViP800000eP0007l2000000@0
001o0P00000N0?oViP006P3oi^H01@2mZZX0J5iN0000001XGUh0_JZZ02`0onKV0P0000070?oViP80
0000e@0007l2000000D0001o0P00000N0?oViP00B`3oi^H2000000L0onKV0P00003E0000O`800000
1@0007l2000001h0onKV000I0?oViPL00000:`3oi^H2000000L0onKV0P0000390000O`h000001000
07l3000001h0onKV000I0?oViPL00000:@3oi^H0102<OWh0onKV0000000000070?oViP030000003o
i^H0onKV0240onKV00<0001o0?oViP3oi^H07@3oi^H00`0007l0onKV0?oViP0M0?oViP030000O`3o
i^H0onKV01d0onKV00<0001o0?oViP3oi^H07@3oi^H00`0007l0onKV0?oViP0M0?oViP030000O`3o
i^H0onKV00@0onKV3@0000070?oViP030000003oi^H0onKV01`0onKV000I0?oViP030=2k^`2mZZX0
onKV02d0onKV00@0000007a`L000000000001`3oi^H00`000000onKV0?oViP0Q0?oViP030000O`3o
i^H0onKV01d0onKV00<0001o0?oViP3oi^H07@3oi^H00`0007l0onKV0?oViP0M0?oViP030000O`3o
i^H0onKV01d0onKV00<0001o0?oViP3oi^H07@3oi^H00`0007l0onKV0?oViP040?oViP<000004@3o
i^H00`000000onKV0?oViP0L0?oViP006@3oi^H00`1lL700jM;B0?oViP0]0?oViP040>WBdP2<OWh0
0000000000L0onKV00<000000?oViP3oi^H08@3oi^H00`0007l0onKV0?oViP0M0?oViP030000O`3o
i^H0onKV01d0onKV00<0001o0?oViP3oi^H07@3oi^H00`0007l0onKV0?oViP0M0?oViP030000O`3o
i^H0onKV01d0onKV00<0001o0?oViP3oi^H0103oi^H200000180onKV00<000000?oViP3oi^H0703o
i^H001T0onKV00<0CDE50000000000001000000[0?oViP0309Z;R`000000onKV00H0onKV00<00000
0?oViP3oi^H08@3oi^H00`0007l0onKV0?oViP0M0?oViP030000O`3oi^H0onKV01d0onKV00<0001o
0?oViP3oi^H07@3oi^H00`0007l0onKV0?oViP0M0?oViP030000O`3oi^H0onKV01d0onKV00<0001o
0?oViP3oi^H00`3oi^H300000180onKV00<000000?oViP3oi^H0703oi^H001T0onKV00<0d;^k04e5
A@0000001000000d0?oViP030000003oi^H0onKV0240onKV00<0001o0?oViP3oi^H07@3oi^H00`00
07l0onKV0?oViP0M0?oViP030000O`3oi^H0onKV01d0onKV00<0001o0?oViP3oi^H07@3oi^H00`00
07l0onKV0?oViP0M0?oViP030000O`3oi^H0onKV00<0onKV0P00000C0?oViP030000003oi^H0onKV
01`0onKV001D0?oViP030000003oi^H0onKV0240onKV00<0001o0?oViP3oi^H07@3oi^H00`0007l0
onKV0?oViP0M0?oViP030000O`3oi^H0onKV01d0onKV00<0001o0?oViP3oi^H07@3oi^H00`0007l0
onKV0?oViP0D0?oViQ4000004`3oi^H00`000000onKV0?oViP0L0?oViP006P3oi^H01@2bXJ40CDE5
0000001=ADD0/Z6Q03D0onKV00<000000?oViP3oi^H08@3oi^H00`0007l0onKV0?oViP0M0?oViP03
0000O`3oi^H0onKV01d0onKV00<0001o0?oViP3oi^H07@3oi^H00`0007l0onKV0?oViP0M0?oViP03
0000O`3oi^H0onKV00d0onKV5`00000D0?oViP030000003oi^H0onKV01`0onKV000I0?oViP030;:Q
X@000000000000<0000000<0/Z6Q0?oViP3oi^H0<P3oi^H00`000000onKV0?oViP0Q0?oViP030000
O`3oi^H0onKV01d0onKV00<0001o0?oViP3oi^H07@3oi^H00`0007l0onKV0?oViP0M0?oViP030000
O`3oi^H0onKV01d0onKV00<0001o0?oViP3oi^H03@3oi^H8000000P0onKV00<0001o0?oViP3oi^H0
603oi^H00`000000onKV0?oViP0L0?oViP006@3oi^H00`1=ADD0ak>c0?oViP020?oViP030<Nc/`00
0000onKV03<0onKV00<000000?oViP3oi^H08@3oi^H00`0007l0onKV0?oViP0M0?oViP030000O`3o
i^H0onKV01d0onKV00<0001o0?oViP3oi^H07@3oi^H00`0007l0onKV0?oViP0M0?oViP030000O`3o
i^H0onKV00d0onKV0P0000030?oViP<00000203oi^H00`0007l0onKV0?oViP0H0?oViP030000003o
i^H0onKV01`0onKV000I0?oViP030000003Yd]80onKV0080onKV00<0jM;B0000003oi^H0<`3oi^H0
0`000000onKV0?oViP0Q0?oViP030000O`3oi^H0onKV01d0onKV00<0001o0?oViP3oi^H07@3oi^H0
0`0007l0onKV0?oViP0M0?oViP030000O`3oi^H0onKV01d0onKV00<0001o0?oViP3oi^H03@3oi^H2
000000<0onKV0`0000080?oViP030000O`3oi^H0onKV01P0onKV00<000000?oViP3oi^H0703oi^H0
01T0onKV00<0S7in0000003oi^H00P3oi^H00`000000S7in0?oViP0c0?oViP030000003oi^H0onKV
0240onKV00<0001o0?oViP3oi^H07@3oi^H00`0007l0onKV0?oViP0M0?oViP030000O`3oi^H0onKV
01d0onKV00<0001o0?oViP3oi^H07@3oi^H00`0007l0onKV0?oViP0=0?oViP8000000`3oi^H30000
00P0onKV00<0001o0?oViP3oi^H0603oi^H00`000000onKV0?oViP0L0?oViP006@3oi^H00`3Yd]80
S7in0?oViP020?oViP0307a`L03Yd]80onKV03<0onKV00<000000?oViP3oi^H08@3oi^H00`0007l0
onKV0?oViP0M0?oViP030000O`3oi^H0onKV01d0onKV00<0001o0?oViP3oi^H07@3oi^H00`0007l0
onKV0?oViP0M0?oViP030000O`3oi^H0onKV00d0onKV0P0000030?oViP8000002@3oi^H00`0007l0
onKV0?oViP0H0?oViP030000003oi^H0onKV01`0onKV000I0?oViP030000003oi^H0onKV03P0onKV
00<000000?oViP3oi^H08@3oi^H00`0007l0onKV0?oViP0M0?oViP030000O`3oi^H0onKV01d0onKV
00<0001o0?oViP3oi^H07@3oi^H00`0007l0onKV0?oViP0M0?oViP030000O`3oi^H0onKV00<0onKV
2@0000000`3oi^H00000000000030?oViP8000002@3oi^H00`0007l0onKV0?oViP0H0?oViP030000
003oi^H0onKV01`0onKV000G0?oViP030>7;b`000000000000D0000000<0d;^k0?oViP3oi^H0<P3o
i^H00`000000onKV0?oViP0Q0?oViP030000O`3oi^H0onKV01d0onKV00<0001o0?oViP3oi^H07@3o
i^H00`0007l0onKV0?oViP0M0?oViP030000O`3oi^H0onKV01d0onKV00<0001o0?oViP3oi^H00`3o
i^H9000000030?oViP000000000000<0onKV0P0000090?oViP030000O`3oi^H0onKV01P0onKV00<0
00000?oViP3oi^H0703oi^H001L0onKV00<0S7in0000000000001P00000d0?oViP030000003oi^H0
onKV0240onKV00<0001o0?oViP3oi^H07@3oi^H00`0007l0onKV0?oViP0M0?oViP030000O`3oi^H0
onKV01d0onKV00<0001o0?oViP3oi^H07@3oi^H00`0007l0onKV0?oViP030?oViP8000001@3oi^H5
000000<0onKV0P0000090?oViP030000O`3oi^H0onKV01P0onKV00<000000?oViP3oi^H0703oi^H0
01T0onKV00<000000?oViP3oi^H00`3oi^H00`1lL700onKV0?oViP0b0?oViP030000003oi^H0onKV
0240onKV00<0001o0?oViP3oi^H07@3oi^H00`0007l0onKV0?oViP0M0?oViP030000O`3oi^H0onKV
01d0onKV00<0001o0?oViP3oi^H07@3oi^H00`0007l0onKV0?oViP030?oViP8000001@3oi^H50000
00h0onKV00<0001o0?oViP3oi^H0603oi^H00`000000onKV0?oViP0L0?oViP00E03oi^H00`000000
onKV0?oViP0Q0?oViP030000O`3oi^H0onKV01d0onKV00<0001o0?oViP3oi^H07@3oi^H00`0007l0
onKV0?oViP0M0?oViP030000O`3oi^H0onKV01d0onKV00<0001o0?oViP3oi^H00`3oi^H2000000D0
onKV1@00000>0?oViP030000O`3oi^H0onKV01P0onKV00<000000?oViP3oi^H0703oi^H001L0onKV
00<000000?oViP0000001P00000d0?oViP030000003oi^H0onKV0240onKV00<0001o0?oViP3oi^H0
7@3oi^H00`0007l0onKV0?oViP0M0?oViP030000O`3oi^H0onKV01d0onKV00<0001o0?oViP3oi^H0
7@3oi^H00`0007l0onKV0?oViP030?oViP8000001@3oi^H5000000h0onKV00<0001o0?oViP3oi^H0
603oi^H00`000000onKV0?oViP0L0?oViP005`3oi^H00`000000onKV00000006000003@0onKV0P00
002R0000O`030000000007l0001o0080001o0`0000050000O`@00000:@0007l2000001h0onKV001D
0?oViP030000003oi^H0onKV0240onKV00<0001o0?oViP3oi^H07@3oi^H00`0007l0onKV0?oViP0M
0?oViP030000O`3oi^H0onKV01d0onKV00<0001o0?oViP3oi^H05P3oi^H00`000000onKV0?oViP03
0?oViPP000001P3oi^H4000000l0onKV00<0001o0?oViP3oi^H0603oi^H00`000000onKV0?oViP0L
0?oViP006P3oi^H01@2mZZX0J5iN0000001XGUh0_JZZ03D0onKV00<000000?oViP3oi^H08@3oi^H0
0`0007l0onKV0?oViP0M0?oViP030000O`3oi^H0onKV01d0onKV00<0001o0?oViP3oi^H07@3oi^H0
0`0007l0onKV0?oViP0E0?oViPl000001P3oi^H4000000l0onKV00<0001o0?oViP3oi^H0603oi^H0
0`000000onKV0?oViP0L0?oViP006@3oi^H00`2bXJ40000000000003000000030;:QX@3oi^H0onKV
0380onKV0P00002J0000O`T00000300007l4000002T0001o0P00000N0?oViP006@3oi^H00`1=ADD0
ak>c0?oViP020?oViP030<Nc/`1=ADD0onKV03<0onKV0P00002J0000O`<000004P0007l4000002T0
001o0P00000N0?oViP006@3oi^H00`000000ak>c0?oViP020?oViP030<Nc/`1=ADD0onKV03<0onKV
00<000000?oViP3oi^H08@3oi^H00`0007l0onKV0?oViP0M0?oViP030000O`3oi^H0onKV01d0onKV
00<0001o0?oViP3oi^H07@3oi^H00`0007l0onKV0?oViP0E0?oViP8000001P3oi^H00`0007l0onKV
0?oViP0:0?oViP@000003`3oi^H00`0007l0onKV0?oViP0H0?oViP030000003oi^H0onKV01`0onKV
000I0?oViP030;:QX@000000000000<0000000<0/Z6Q0?oViP3oi^H05@3oi^H2000000<0onKV00@0
YiJF000000000000YiJF0`3oi^H0102WUYH000000000002WUYH30?oViP040:NFUP00000000000:NF
UPH0onKV0P00002I0000O`<000004`0007l3000002X0001o0P00000N0?oViP006P3oi^H01@2mZZX0
J5iN0000001XGUh0_JZZ01P0onKV0P0000020?oViP090;:QX@000000d;^k0=2k^`000000YiJF0?oV
iP2bXJ4000000080d;^k00D000000:NFUP3oi^H0/Z6Q000000020=2k^`030000002WUYH0onKV00@0
onKV0P00002I0000O`800000500007l3000002X0001o0P00000N0?oViP00=`3oi^H200000080onKV
00T0O71`0000003oi^H0onKV0000001XGUh0onKV07a`L00000000P3oi^H01@000000J5iN0?oViP1l
L70000000080onKV00<0000006QNGP3oi^H0103oi^H2000009T0001o0P0000110000O`8000007P3o
i^H001T0onKV1`00000G0?oViP8000000P3oi^H200000080onKV0P0000000`3oi^H0000000000002
0?oViP80000000<0onKV0000000000000P3oi^H2000000D0onKV0P00002I0000O`800000@00007l3
000001h0onKV000I0?oViPL000005`3oi^H200000080onKV0P0000020?oViP80000000<0onKV0000
000000000P3oi^H2000000030?oViP00000000000080onKV0P0000050?oViP030000003oi^H0onKV
0240onKV00<0001o0?oViP3oi^H07@3oi^H00`0007l0onKV0?oViP0M0?oViP030000O`3oi^H0onKV
01d0onKV00<0001o0?oViP3oi^H02`3oi^H;000000L0onKV00<0001o0?oViP3oi^H07@3oi^H00`00
07l0onKV0?oViP0H0?oViP030000003oi^H0onKV01`0onKV000I0?oViP030=2k^`2mZZX0onKV01T0
onKV00@0S7in0?oViP00000000000P3oi^H200000080onKV0P0000000`3oi^H00000000000020?oV
iP80000000<0onKV0000000000000P3oi^H2000000D0onKV00<000000?oViP3oi^H08@3oi^H00`00
07l0onKV0?oViP0M0?oViP030000O`3oi^H0onKV01d0onKV00<0001o0?oViP3oi^H07@3oi^H00`00
07l0onKV0?oViP030?oViP030000003oi^H0onKV00@0onKV300000070?oViP030000O`3oi^H0onKV
01d0onKV00<0001o0?oViP3oi^H0603oi^H00`000000onKV0?oViP0L0?oViP006@3oi^H00`1lL700
jM;B0?oViP0I0?oViP040000001lL700000000000080onKV00T0J5iN0000003oi^H0onKV0000001X
GUh0onKV06QNGP0000000P3oi^H01@000000J5iN0?oViP1XGUh000000080onKV00<0000006QNGP3o
i^H0103oi^H00`000000onKV0?oViP0Q0?oViP030000O`3oi^H0onKV01d0onKV00<0001o0?oViP3o
i^H07@3oi^H00`0007l0onKV0?oViP0M0?oViP030000O`3oi^H0onKV00<0onKV0P0000050?oViP80
00001`3oi^H3000000L0onKV00<0001o0?oViP3oi^H07@3oi^H00`0007l0onKV0?oViP0H0?oViP03
0000003oi^H0onKV01`0onKV000I0?oViP0304e5A@000000000000@000005@3oi^H0103Yd]80S7in
0000000000020?oViP090:NFUP000000d;^k0=2k^`000000YiJF0?oViP2WUYH000000080d;^k00D0
00000:NFUP3oi^H0YiJF000000020=2k^`030000002WUYH0onKV00@0onKV00<000000?oViP3oi^H0
8@3oi^H00`0007l0onKV0?oViP0M0?oViP030000O`3oi^H0onKV01d0onKV00<0001o0?oViP3oi^H0
7@3oi^H00`0007l0onKV0?oViP030?oViPT000001`3oi^H3000000L0onKV00<0001o0?oViP3oi^H0
7@3oi^H00`0007l0onKV0?oViP0H0?oViP030000003oi^H0onKV01`0onKV000I0?oViP030=2k^`1=
ADD0000000@000005`3oi^H00`2JRh/000000?oViP020?oViP040:NFUP00000000000:NFUP<0onKV
00@0YiJF000000000000YiJF0`3oi^H0102WUYH000000000002WUYH60?oViP030000003oi^H0onKV
0240onKV00<0001o0?oViP3oi^H07@3oi^H00`0007l0onKV0?oViP0M0?oViP030000O`3oi^H0onKV
01d0onKV00<0001o0?oViP3oi^H00P3oi^H:000000L0onKV0P0000080?oViP030000O`3oi^H0onKV
01d0onKV00<0001o0?oViP3oi^H0603oi^H00`000000onKV0?oViP0L0?oViP00E03oi^H00`000000
onKV0?oViP0Q0?oViP030000O`3oi^H0onKV01d0onKV00<0001o0?oViP3oi^H07@3oi^H00`0007l0
onKV0?oViP0M0?oViP030000O`3oi^H0onKV0080onKV1000000G0?oViP030000O`3oi^H0onKV01d0
onKV00<0001o0?oViP3oi^H0603oi^H00`000000onKV0?oViP0L0?oViP006@3oi^H01`3Yd]80O71`
0?oViP3@^k/0000004e5A@3@^k/0=03oi^H00`000000onKV0?oViP0Q0?oViP030000O`3oi^H0onKV
01d0onKV00<0001o0?oViP3oi^H07@3oi^H00`0007l0onKV0?oViP0M0?oViP030000O`3oi^H0onKV
0080onKV0P00000I0?oViP030000O`3oi^H0onKV01d0onKV00<0001o0?oViP3oi^H0603oi^H00`00
0000onKV0?oViP0L0?oViP006@3oi^H00`2<OWh0fL?30>7;b`030000000304e5A@3oi^H0onKV0380
onKV00<000000?oViP3oi^H08@3oi^H00`0007l0onKV0?oViP0M0?oViP030000O`3oi^H0onKV01d0
onKV00<0001o0?oViP3oi^H07@3oi^H00`0007l0onKV0?oViP020?oViP8000006@3oi^H00`0007l0
onKV0?oViP0M0?oViP030000O`3oi^H0onKV01P0onKV00<000000?oViP3oi^H0703oi^H001T0onKV
00L000000?oViP2bXJ40VX^;0?oViP3Yd]80CDE503@0onKV00<000000?oViP3oi^H08@3oi^H00`00
07l0onKV0?oViP0M0?oViP030000O`3oi^H0onKV01d0onKV00<0001o0?oViP3oi^H07@3oi^H00`00
07l0onKV0?oViP020?oViP8000006@3oi^H00`0007l0onKV0?oViP0M0?oViP030000O`3oi^H0onKV
01P0onKV00<000000?oViP3oi^H0703oi^H001T0onKV00L000000>WBdP1lL700jM;B0?oViP37/k<0
/Z6Q03@0onKV00<000000?oViP3oi^H08@3oi^H00`0007l0onKV0?oViP0M0?oViP030000O`3oi^H0
onKV01d0onKV00<0001o0?oViP3oi^H07@3oi^H00`0007l0onKV0?oViP020?oViP8000006@3oi^H0
0`0007l0onKV0?oViP0M0?oViP030000O`3oi^H0onKV01P0onKV00<000000?oViP3oi^H0703oi^H0
01T0onKV00<0J5iN0000000000001000000d0?oViP030000003oi^H0onKV0240onKV00<0001o0?oV
iP3oi^H07@3oi^H00`0007l0onKV0?oViP0M0?oViP030000O`3oi^H0onKV01d0onKV00<0001o0?oV
iP3oi^H00P3oi^H2000001T0onKV00<0001o0?oViP3oi^H07@3oi^H00`0007l0onKV0?oViP0H0?oV
iP030000003oi^H0onKV01`0onKV000I0?oViP030=W3``1=ADD0000000@00000=03oi^H00`000000
onKV0?oViP0Q0?oViP030000O`3oi^H0onKV01d0onKV00<0001o0?oViP3oi^H07@3oi^H00`0007l0
onKV0?oViP0M0?oViP030000O`3oi^H0onKV0080onKV0P00000I0?oViP030000O`3oi^H0onKV01d0
onKV00<0001o0?oViP3oi^H0603oi^H00`000000onKV0?oViP0L0?oViP00E03oi^H00`000000onKV
0?oViP0Q0?oViP030000O`3oi^H0onKV01d0onKV00<0001o0?oViP3oi^H07@3oi^H00`0007l0onKV
0?oViP0M0?oViP030000O`3oi^H0onKV0080onKV0P00000I0?oViP030000O`3oi^H0onKV01d0onKV
00<0001o0?oViP3oi^H0603oi^H00`000000onKV0?oViP0L0?oViP005`3oi^H9000003@0onKV00<0
00000?oViP3oi^H08@3oi^H00`0007l0onKV0?oViP0M0?oViP030000O`3oi^H0onKV01d0onKV00<0
001o0?oViP3oi^H07@3oi^H00`0007l0onKV0?oViP020?oViP8000006@3oi^H00`0007l0onKV0?oV
iP0M0?oViP030000O`3oi^H0onKV01P0onKV00<000000?oViP3oi^H0703oi^H001L0onKV2@00000d
0?oViP030000003oi^H0onKV0240onKV00<0001o0?oViP3oi^H07@3oi^H00`0007l0onKV0?oViP0M
0?oViP030000O`3oi^H0onKV01d0onKV00<0001o0?oViP3oi^H00`00000J0?oViP030000O`3oi^H0
onKV01d0onKV00<0001o0?oViP3oi^H0603oi^H00`000000onKV0?oViP0L0?oViP00E03oi^H00`00
0000onKV0?oViP0Q0?oViP030000O`3oi^H0onKV01d0onKV00<0001o0?oViP3oi^H07@3oi^H00`00
07l0onKV0?oViP0I0?oViPX000006P3oi^H00`0007l0onKV0?oViP0M0?oViP030000O`3oi^H0onKV
01P0onKV00<000000?oViP3oi^H0703oi^H005@0onKV00<000000?oViP3oi^H08@3oi^H00`0007l0
onKV0?oViP0M0?oViP030000O`3oi^H0onKV01d0onKV00<0001o0?oViP3oi^H01@3oi^H300000003
0?oViP000000000001L000006`3oi^H00`0007l0onKV0?oViP0M0?oViP030000O`3oi^H0onKV01P0
onKV00<000000?oViP3oi^H0703oi^H005@0onKV00<000000?oViP3oi^H08@3oi^H00`0007l0onKV
0?oViP0M0?oViP030000O`3oi^H0onKV01d0onKV00<0001o0?oViP3oi^H01@3oi^HE000000<0onKV
00<0001o0?oViP3oi^H07@3oi^H00`0007l0onKV0?oViP0M0?oViP030000O`3oi^H0onKV01P0onKV
00<000000?oViP3oi^H0703oi^H005@0onKV0P00001Z0000O`D000003@0007l2000005h0001o0P00
000N0?oViP00E03oi^H00`000000onKV0?oViP0Q0?oViP030000O`3oi^H0onKV01d0onKV00<0001o
0?oViP3oi^H07@3oi^H00`0007l000000000000600000080onKV00<000000?oViP3oi^H0303oi^H0
0`000000onKV0?oViP030?oViP030000O`3oi^H0onKV01d0onKV00<0001o0?oViP3oi^H07@3oi^H0
0`0007l0onKV0?oViP0H0?oViP030000003oi^H0onKV01`0onKV001D0?oViP030000003oi^H0onKV
0240onKV00<0001o0?oViP3oi^H07@3oi^H00`0007l0onKV0?oViP0M0?oViPT000005`3oi^H00`00
07l0onKV0?oViP0M0?oViP030000O`3oi^H0onKV01d0onKV00<0001o0?oViP3oi^H0603oi^H00`00
0000onKV0?oViP0L0?oViP00E03oi^H200000640001o0`00001h0000O`8000007P3oi^H005@0onKV
00<000000?oViP3oi^H08@3oi^H00`0007l0onKV0?oViP0M0?oViP030000O`3oi^H0onKV01`0onKV
0P00000O0?oViP030000O`3oi^H0onKV01d0onKV00<0001o0?oViP3oi^H07@3oi^H00`0007l0onKV
0?oViP0H0?oViP030000003oi^H0onKV01`0onKV001D0?oViP800000H@0007l2000007T0001o0P00
000N0?oViP00:P3oi^H200000080onKV0P0000030?oViP030000003oi^H0onKV00<0onKV00<00000
0?oViP3oi^H00`3oi^H2000000<0onKV00@0YiJF000000000000YiJF303oi^H200000280001o00<0
00000000O`0007l03`0007l_000007T0001o0P00000N0?oViP00:P3oi^H200000080onKV0P000004
0?oViP050000003oi^H0onKV0?oViP0000001P3oi^H200000080onKV00H0/Z6Q0000003@^k/0d;^k
0000002WUYH;0?oViP8000006`0007m7000007X0001o0P00000N0?oViP00:P3oi^H2000000T0onKV
00<000000?oViP0000001`3oi^H200000080onKV00H0O71`0000003oi^H0onKV0000001XGUh;0?oV
iP8000006P0007lK00000:L0001o0P00000N0?oViP00:P3oi^H2000000X0onKV00<000000?oViP3o
i^H01P3oi^H200000080onKV0P0000020?oViP8000002`3oi^H200000140001o2P0000020000O`03
0000000007l0001o0080001o0`00002f0000O`<000007P3oi^H002X0onKV0P0000090?oViP030000
003oi^H0000000L0onKV0P0000020?oViP8000000P3oi^H2000000/0onKV00<000000?oViP3oi^H0
403oi^H:000000L0onKV0P00000N0?oViP030000O`3oi^H0onKV01d0onKV00<0001o0?oViP3oi^H0
7@3oi^H00`0007l0onKV0?oViP0M0?oViP030000O`3oi^H0onKV01d0onKV00<0001o0?oViP3oi^H0
603oi^H00`000000onKV0?oViP0L0?oViP00:03oi^H0102<OWh0onKV0000000000080?oViP050000
003oi^H0onKV0?oViP000000103oi^H0102<OWh0onKV0000000000020?oViP8000000P3oi^H20000
0080onKV0P0000070?oViP030000003oi^H0onKV00H0onKV00<000000?oViP3oi^H01`3oi^H20000
00030?oViP000000onKV00`0onKV00<0001o0000003oi^H07@3oi^H00`0007l0onKV0?oViP0M0?oV
iP030000O`3oi^H0onKV01d0onKV00<0001o0?oViP3oi^H07@3oi^H00`0007l0onKV0?oViP0M0?oV
iP030000O`3oi^H0onKV01P0onKV00<000000?oViP3oi^H0703oi^H002P0onKV00@0000007a`L000
000000001`3oi^H00`000000onKV0?oViP030?oViP060000003oi^H0onKV0?oViP000000O71`0P00
00020?oViP0806QNGP000000onKV0?oViP000000J5iN0?oViP0000020?oViP030000003oi^H0onKV
00@0onKV00<000000?oViP3oi^H01P3oi^H00`000000onKV0?oViP070?oViP8000003`3oi^H00`00
07l0onKV0?oViP0M0?oViP030000O`3oi^H0onKV01d0onKV00<0001o0?oViP3oi^H07@3oi^H00`00
07l0onKV0?oViP0M0?oViP030000O`3oi^H0onKV01d0onKV00<0001o0?oViP3oi^H0603oi^H00`00
0000onKV0?oViP0L0?oViP00:03oi^H0103Yd]80S7in00000000000A0?oViP040>WBdP2<OWh00000
00000080onKV00P0YiJF0000003@^k/0d;^k0000002WUYH0onKV00000080onKV00<000000?oViP3o
i^H0103oi^H00`000000onKV0?oViP060?oViP030000003oi^H0onKV00H0onKV0`00000?0?oViP03
0000O`3oi^H0onKV01d0onKV00<0001o0?oViP3oi^H07@3oi^H00`0007l0onKV0?oViP0M0?oViP03
0000O`3oi^H0onKV01d0onKV00<0001o0?oViP3oi^H07@3oi^H00`0007l0onKV0?oViP0H0?oViP03
0000003oi^H0onKV01`0onKV000Z0?oViP0309Z;R`000000onKV0180onKV00<0VX^;0000003oi^H0
0P3oi^H0102WUYH000000000002WUYH20?oViP<000001`3oi^H00`000000onKV0?oViP060?oViP03
0000003oi^H0onKV00H0onKV0P00000@0?oViP030000O`3oi^H0onKV01d0onKV00<0001o0?oViP3o
i^H07@3oi^H00`0007l0onKV0?oViP0M0?oViP030000O`3oi^H0onKV01d0onKV00<0001o0?oViP3o
i^H07@3oi^H00`0007l0onKV0?oViP0H0?oViP030000003oi^H0onKV01`0onKV001:0?oViP030000
003oi^H0onKV00L0onKV00<000000?oViP3oi^H01P3oi^H2000000L0onKV0P00000@0?oViP030000
O`3oi^H0onKV01d0onKV00<0001o0?oViP3oi^H07@3oi^H00`0007l0onKV0?oViP0M0?oViP030000
O`3oi^H0onKV01d0onKV00<0001o0?oViP3oi^H07@3oi^H00`0007l0onKV0?oViP0H0?oViP030000
003oi^H0onKV01`0onKV001:0?oViP040000003oi^H0onKV000000H0onKV00<000000?oViP3oi^H0
1P3oi^H2000000L0onKV0P00000@0?oViP030000O`3oi^H0onKV01d0onKV00<0001o0?oViP3oi^H0
7@3oi^H00`0007l0onKV0?oViP0M0?oViP030000O`3oi^H0onKV01d0onKV00<0001o0?oViP3oi^H0
7@3oi^H00`0007l0onKV0?oViP0H0?oViP030000003oi^H0onKV01`0onKV001;0?oViP8000001`3o
i^H00`000000onKV0?oViP060?oViP8000001P3oi^H300000100onKV00<0001o0?oViP3oi^H07@3o
i^H00`0007l0onKV0?oViP0M0?oViP030000O`3oi^H0onKV01d0onKV00<0001o0?oViP3oi^H07@3o
i^H00`0007l0onKV0?oViP0M0?oViP030000O`3oi^H0onKV01P0onKV00<000000?oViP3oi^H0703o
i^H005@0onKV00<000000?oViP3oi^H01P3oi^H2000000H0onKV0P00000A0?oViP030000O`3oi^H0
onKV01d0onKV00<0001o0?oViP3oi^H07@3oi^H00`0007l0onKV0?oViP0M0?oViP030000O`3oi^H0
onKV01d0onKV00<0001o0?oViP3oi^H07@3oi^H00`0007l0onKV0?oViP0H0?oViP030000003oi^H0
onKV01`0onKV001D0?oViP030000003oi^H0onKV00H0onKV2P00000A0?oViP030000O`3oi^H0onKV
01d0onKV00<0001o0?oViP3oi^H07@3oi^H00`0007l0onKV0?oViP0M0?oViP030000O`3oi^H0onKV
01d0onKV00<0001o0?oViP3oi^H07@3oi^H00`0007l0onKV0?oViP0H0?oViP030000003oi^H0onKV
01`0onKV001D0?oViP030000003oi^H0onKV00H0onKV2P00000A0?oViP030000O`3oi^H0onKV01d0
onKV00<0001o0?oViP3oi^H07@3oi^H00`0007l0onKV0?oViP0M0?oViP030000O`3oi^H0onKV01d0
onKV00<0001o0?oViP3oi^H07@3oi^H00`0007l0onKV0?oViP0H0?oViP030000003oi^H0onKV01`0
onKV001D0?oViP030000003oi^H0onKV00H0onKV0`00000H0?oViP030000O`3oi^H0onKV01d0onKV
00<0001o0?oViP3oi^H07@3oi^H00`0007l0onKV0?oViP0M0?oViP030000O`3oi^H0onKV01d0onKV
00<0001o0?oViP3oi^H07@3oi^H00`0007l0onKV0?oViP0H0?oViP030000003oi^H0onKV01`0onKV
001D0?oViP030000003oi^H0onKV00H0onKV0`00000H0?oViP030000O`3oi^H0onKV01d0onKV00<0
001o0?oViP3oi^H07@3oi^H00`0007l0onKV0?oViP0M0?oViP030000O`3oi^H0onKV01d0onKV00<0
001o0?oViP3oi^H07@3oi^H00`0007l0onKV0?oViP0H0?oViP030000003oi^H0onKV01`0onKV001D
0?oViP030000003oi^H0onKV00H0onKV0`00000H0?oViP030000O`3oi^H0onKV01d0onKV00<0001o
0?oViP3oi^H07@3oi^H00`0007l0onKV0?oViP0M0?oViP030000O`3oi^H0onKV01d0onKV00<0001o
0?oViP3oi^H07@3oi^H00`0007l0onKV0?oViP0H0?oViP030000003oi^H0onKV01`0onKV001D0?oV
iP030000003oi^H0onKV00H0onKV0`00000H0?oViP030000O`3oi^H0onKV01d0onKV00<0001o0?oV
iP3oi^H07@3oi^H00`0007l0onKV0?oViP0M0?oViP030000O`3oi^H0onKV01d0onKV00<0001o0?oV
iP3oi^H07@3oi^H00`0007l0onKV0?oViP0H0?oViP030000003oi^H0onKV01`0onKV001D0?oViP03
0000003oi^H0onKV00H0onKV0`00000H0?oViP030000O`3oi^H0onKV01d0onKV00<0001o0?oViP3o
i^H07@3oi^H00`0007l0onKV0?oViP0M0?oViP030000O`3oi^H0onKV01d0onKV00<0001o0?oViP3o
i^H07@3oi^H00`0007l0onKV0?oViP0H0?oViP030000003oi^H0onKV01`0onKV001D0?oViP030000
003oi^H0onKV00H0onKV0`00000H0?oViP030000O`3oi^H0onKV01d0onKV00<0001o0?oViP3oi^H0
7@3oi^H00`0007l0onKV0?oViP0M0?oViP030000O`3oi^H0onKV01d0onKV00<0001o0?oViP3oi^H0
7@3oi^H00`0007l0onKV0?oViP0H0?oViP030000003oi^H0onKV01`0onKV001D0?oViP030000003o
i^H0onKV00H0onKV0`00000H0?oViP030000O`3oi^H0onKV01d0onKV00<0001o0?oViP3oi^H07@3o
i^H00`0007l0onKV0?oViP0M0?oViP030000O`3oi^H0onKV01d0onKV00<0001o0?oViP3oi^H07@3o
i^H00`0007l0onKV0?oViP0H0?oViP030000003oi^H0onKV01`0onKV001D0?oViP8000001`0007l2
00000=<0001o0P00000N0?oViP00E03oi^H00`000000onKV0?oViP050?oViP8000006P3oi^H00`00
07l0onKV0?oViP0M0?oViP030000O`3oi^H0onKV01d0onKV00<0001o0?oViP3oi^H07@3oi^H00`00
07l0onKV0?oViP0M0?oViP030000O`3oi^H0onKV01d0onKV00<0001o0?oViP3oi^H0603oi^H00`00
0000onKV0?oViP0L0?oViP00E03oi^H00`000000onKV0?oViP050?oViP8000006P3oi^H00`0007l0
onKV0?oViP0M0?oViP030000O`3oi^H0onKV01d0onKV00<0001o0?oViP3oi^H07@3oi^H00`0007l0
onKV0?oViP0M0?oViP030000O`3oi^H0onKV01d0onKV00<0001o0?oViP3oi^H0603oi^H00`000000
onKV0?oViP0L0?oViP00E03oi^H2000000H0001o0P00003D0000O`8000007P3oi^H005@0onKV00<0
00000?oViP3oi^H01@3oi^H2000001X0onKV00<0001o0?oViP3oi^H07@3oi^H00`0007l0onKV0?oV
iP0M0?oViP030000O`3oi^H0onKV01d0onKV00<0001o0?oViP3oi^H07@3oi^H00`0007l0onKV0?oV
iP0M0?oViP030000O`3oi^H0onKV01P0onKV00<000000?oViP3oi^H0703oi^H005@0onKV0P000006
0000O`800000e00007l2000001h0onKV000Z0?oViP8000000P3oi^H2000000<0onKV00<000000?oV
iP3oi^H00`3oi^H00`000000onKV0?oViP030?oViP8000000`3oi^H0102WUYH000000000002WUYH<
0?oViP8000001P0007l200000=@0001o0P00000N0?oViP00:P3oi^H200000080onKV0P0000040?oV
iP050000003oi^H0onKV0?oViP0000001P3oi^H200000080onKV00H0/Z6Q0000003@^k/0d;^k0000
002WUYH;0?oViP8000000P0007l500000=D0001o0P00000N0?oViP00:P3oi^H2000000T0onKV00<0
00000?oViP0000001`3oi^H200000080onKV00H0O71`0000003oi^H0onKV0000001XGUh;0?oViP80
00000P0007l500000=D0001o0P00000N0?oViP00:P3oi^H2000000X0onKV00<000000?oViP3oi^H0
1P3oi^H200000080onKV0P0000020?oViP8000002`3oi^H200000=/0001o0`00000N0?oViP00:P3o
i^H2000000T0onKV00<000000?oViP0000001`3oi^H200000080onKV0P0000020?oViP8000002`3o
i^H00`000000onKV0?oViP0Q0?oViP030000O`3oi^H0onKV01d0onKV00<0001o0?oViP3oi^H07@3o
i^H00`0007l0onKV0?oViP0M0?oViP030000O`3oi^H0onKV01d0onKV00<0001o0?oViP3oi^H07@3o
i^H00`0007l0onKV0?oViP0H0?oViP030000003oi^H0onKV01`0onKV000X0?oViP0408anOP3oi^H0
0000000000P0onKV00D000000?oViP3oi^H0onKV000000040?oViP0408anOP3oi^H0000000000080
onKV0P0000020?oViP8000000P3oi^H2000000L0onKVh000000N0?oViP00:03oi^H010000000O71`
0000000000070?oViP030000003oi^H0onKV00<0onKV00H000000?oViP3oi^H0onKV0000001lL702
00000080onKV00P0J5iN0000003oi^H0onKV0000001XGUh0onKV00000080onKV00<000000?oViP3o
i^H0o`3oi^H30?oViP00:03oi^H0103Yd]80S7in00000000000A0?oViP040>WBdP2<OWh000000000
0080onKV00H0YiJF0000003@^k/0d;^k0000002WUYH40?oViP030000003oi^H0onKV0?l0onKV0`3o
i^H002X0onKV00<0VX^;0000003oi^H04P3oi^H00`2JRh/000000?oViP020?oViP040:NFUP000000
00000:NFUP<0onKV0`00003o0?oViPD0onKV001:0?oViP040000003oi^H0onKV00000?l0onKV1@3o
i^H004X0onKV00@000000?oViP3oi^H00000A03oi^H200000640onKV00H0fL?306QNGP0000000000
08anOP3Yd]8F0?oViP060=W3``1XGUh000000000002<OWh0jM;B>`3oi^H004/0onKV0P0000150?oV
iP800000H@3oi^H01P1=ADD0ak>c0?oViP3`fMT0000008anOQH0onKV00H0CDE50<Nc/`3oi^H0l=WI
0000002<OWhk0?oViP00C03oi^H2000000050?oViP37/k<000000<Nc/`3oi^H00P0000000`3oi^H0
0000000000030?oViP030<Nc/`000000S7in00800000203oi^H200000080onKV0P0000000`3oi^H0
jM;B08anOP02000000030;:QX@3oi^H0onKV00D0onKV0P0000070?oViP0;0?3If@2JRh/000000000
001lL700jM;B0?oViP3@^k/0CDE506QNGP3Yd]800P0000001P3oi^H0000000000037/k<0000008an
OP<0onKV00@0/Z6Q04e5A@000000S7in0P3oi^H2000000@0onKV00D0/Z6Q000000000000S7in0>WB
dP020?oViP040;:QX@1=ADD0CDE50;:QX@80onKV0P0000020?oViP8000000P3oi^H00`2<OWh0CDE5
0<Nc/`02000000050?oViP3@^k/0CDE506QNGP3Yd]800P0000020?oViP090;:QX@000000000008an
OP3Yd]80onKV0=2k^`000000O71`0080onKV00@0/Z6Q04e5A@1=ADD0/Z6Q0P3oi^H2000000L0onKV
0P0000020?oViP8000000P3oi^H2000000050?oViP3@^k/0CDE504e5A@2bXJ400P0000020?oViP03
08anOP1XGUh0d;^k0080000000<0onKV0000000000000P3oi^H200000080onKV00@0/Z6Q04e5A@00
0000S7in0P3oi^H00`3@^k/0000007a`L0050?oViP0308anOP1XGUh0d;^k0080000000D0onKV0=2k
^`1=ADD0J5iN0>WBdP0200000080onKV00@0/Z6Q04e5A@000000S7in0P3oi^H02@3`fMT0VX^;0000
00000000O71`0>WBdP3oi^H0l=WI09Z;R`020000000307a`L03Yd]80onKV00<0onKV0P00000I0?oV
iP00C03oi^H2000000050?oViP2JRh/0000009Z;R`3oi^H00P0000000`3oi^H00000000000030?oV
iP0306QNGP000000l=WI00800000203oi^H200000080onKV0P0000001`3oi^H0O71`0000003Yd]80
d;^k0000002bXJ401P3oi^H2000000L0onKV00/0O71`0000003Yd]80l=WI0000001XGUh0onKV06QN
GP000000jM;B0;fZZP020000000?0?oViP00000000000:NFUP3@^k/000000:NFUP3oi^H0/Z6Q0000
0037/k<0jM;B0000002<OWh0onKV008000000`3oi^H02@2bXJ4000000<Nc/`3Yd]80000007a`L03o
i^H0_JZZ000000020<Nc/`030000002mZZX0onKV008000000P3oi^H2000000050?oViP2WUYH00000
0<Nc/`2mZZX00P0000001@3oi^H0J5iN0000003Yd]80_JZZ0080000000P0onKV0;:QX@000000ak>c
0>WBdP000000O71`0?oViP8000000P3oi^H01`2mZZX000000<Nc/`37/k<000000;fZZP3oi^H00P00
00070?oViP8000000P3oi^H200000080onKV0P0000001@3oi^H0CDE50000003Yd]80ak>c00800000
00D0onKV0:NFUP000000ak>c0:NFUP02000000030?oViP00000000000080onKV0P000000203oi^H0
/Z6Q00000037/k<0jM;B0000002<OWh0onKV0P0000050?oViP040:NFUP000000ak>c0:NFUP800000
00D0onKV06QNGP000000jM;B0;fZZP020000000E0?oViP2bXJ4000000<Nc/`3Yd]80000008anOP3o
i^H0O71`0000003Yd]80l=WI0000001XGUh0onKV07a`L0000000jM;B0?3If@000000J5iN00@0onKV
0P00000I0?oViP00C03oi^H2000000050?oViP1=ADD0000004e5A@3oi^H00P0000000`3oi^H00000
000000020?oViP040<Nc/`000000/Z6Q0?oViP800000203oi^H2000000T0onKV00<0000004e5A@3o
i^H01@3oi^H2000000T0onKV00D0fL?30:NFUP000000CDE50?oViP0200000080onKV0P0000000`3o
i^H00000000000020?oViP050000001=ADD0onKV04e5A@0000001@3oi^H2000000<0onKV00<0CDE5
0000003oi^H0103oi^H01`1XGUh000000?oViP3oi^H0000006QNGP3oi^H00P0000020?oViP800000
00<0onKV04e5A@0000000P3oi^H2000000030?oViP00000000000080onKV0P0000000`3oi^H0CDE5
000000050?oViP8000000P3oi^H01`1XGUh000000?oViP3oi^H0000006QNGP3oi^H00P0000070?oV
iP8000000P3oi^H200000080onKV0P0000000`3oi^H00000000000020?oViP80000000<0onKV04e5
A@0000000P3oi^H2000000030?oViP00000000000080onKV0P0000000`3oi^H0CDE5000000050?oV
iP8000001@3oi^H0101=ADD000000?oViP3oi^H2000000030?oViP00000000000080onKV0P000000
0`3oi^H0CDE5000000070?oViP040=W3``2WUYH0000004e5A@<0onKV00@0fL?30:NFUP000000CDE5
103oi^H2000001T0onKV001<0?oViP80000000D0jM;B0000002JRh/000000>WBdP02000000070?oV
iP00000000000?oViP3I`l<0000007a`L0020?oViP800000203oi^H2000000T0onKV0P0000060?oV
iP8000001`3oi^H01`3@^k/0CDE5000000000000CDE50=2k^`3oi^H00P0000020?oViP80000000<0
onKV0000000000000P3oi^H2000000030?oViP000000000000@0000000<0onKV0000000000000`3o
i^H2000000D0onKV0P0000020?oViP80000000<0onKV0000000000000P3oi^H2000000030?oViP00
000000000080onKV0P0000000`3oi^H00000000000020?oViP80000000<0onKV0000000000001@3o
i^H200000080onKV0P0000020?oViP80000000<0onKV0000000000001`3oi^H200000080onKV0P00
00020?oViP80000000D0onKV0=2k^`000000VX^;0>WBdP02000000030?oViP00000000000080onKV
0P0000000`3oi^H00000000000020?oViP80000000<0onKV000000000000100000000`3oi^H00000
000000050?oViP8000000P3oi^H2000000030?oViP00000000000080onKV0P0000000`3oi^H00000
00000004000000030?oViP3@^k/0CDE50080000000D0CDE50=2k^`3oi^H0d;^k04e5A@0200000003
04e5A@3@^k/0onKV00<0onKV0P00000I0?oViP00C03oi^H2000000050=2k^`000000hL_;0000003@
^k/00P0000000`3oi^H00000000000030000000308anOP3Yd]80onKV00800000203oi^H2000000D0
onKV00H0S7in04e5A@3Yd]80ak>c0000002JRh/60?oViP8000001`3oi^H0101=ADD0000007a`L03@
^k/30?oViP8000000P3oi^H2000000030?oViP00000000000080onKV00D0000004e5A@3oi^H0CDE5
000000020?oViP030000001XGUh0onKV008000000`3oi^H00`1=ADD000000?oViP040?oViP0706QN
GP000000onKV0?oViP000000J5iN0?oViP0200000080onKV0P0000000`3oi^H0CDE5000000020?oV
iP80000000<0onKV0000000000000P3oi^H2000000030?oViP1=ADD0000000D0onKV0P0000020?oV
iP0706QNGP000000onKV0?oViP000000J5iN0?oViP02000000L0onKV0P0000020?oViP8000000P3o
i^H200000080onKV00<0hL_;0;:QX@1lL7000P0000000`3oi^H0CDE5000000020?oViP80000000<0
onKV0000000000000P3oi^H2000000030?oViP1=ADD000000080onKV00<0000006QNGP3oi^H00P00
00050?oViP0404e5A@000000onKV0?oViP80000000<0onKV0000000000000P3oi^H2000000030?oV
iP1=ADD000000080onKV00L0000006QNGP3oi^H0CDE50000001lL700d;^k00<0onKV00@0CDE50000
001lL700d;^k1P3oi^H2000001T0onKV001<0?oViP80000000D0YiJF06QNGP3oi^H0J5iN0:NFUP02
000000030?oViP00000000000080onKV00@0hL_;0000001lL700onKV0P0000060?oViP0408anOP3o
i^H00000000000D0onKV00D0S7in0000001=ADD0000008anOP070?oViP8000001`3oi^H01`1XGUh0
00000?oViP3Yd]80000007a`L03oi^H00P0000020?oViP80000000l0onKV000000000000YiJF0<Nc
/`000000YiJF0?oViP2mZZX000000<Nc/`3@^k/000000;fZZP3oi^H00P000000303I`l<0onKV0?oV
iP2bXJ4000000<Nc/`3Yd]80000008anOP3oi^H0_JZZ00000080ak>c00<000000;fZZP3oi^H00P00
00002@2mZZX0jM;B0000001=ADD0onKV0:NFUP000000ak>c0:NFUP02000000030?oViP0000000000
0080onKV0P000000203oi^H0/Z6Q00000037/k<0jM;B0000002<OWh0onKV0P0000020?oViP070;fZ
ZP000000ak>c0<Nc/`000000_JZZ0?oViP02000000030=W3``3oi^H0onKV00@0onKV0P000000502m
ZZX0l=WI000000000000/Z6Q0>WBdP000000J5iN0?oViP1lL700fL?30?oViP3Yd]80000004e5A@3o
i^H0YiJF00000037/k<0YiJF0P0000003`3oi^H000000000002mZZX0jM;B0000001=ADD0onKV0;fZ
ZP000000ak>c0=2k^`000000_JZZ0?oViP02000000D0onKV00@0YiJF00000037/k<0YiJF0P000000
0`3oi^H00000000000020?oViP80000001D0onKV0;fZZP000000ak>c0=2k^`000000_JZZ0?oViP1X
GUh000000?oViP3Yd]80000007a`L03oi^H0J5iN0000003oi^H0jM;B0000001lL7000P3oi^H0102<
OWh0onKV00000000000I0?oViP00C03oi^H20000000506QNGP2WUYH0onKV09Z;R`1XGUh00P000000
0`3oi^H00000000000030?oViP80000000<0onKV0000000000001P3oi^H010000000O71`00000000
00050?oViP030;fZZP000000ak>c00T0onKV0P0000070?oViP070>WBdP1lL70000000000002<OWh0
jM;B0?oViP0200000080onKV0P0000001P3oi^H000000000003@^k/0CDE507a`L0<0onKV00@0/Z6Q
000000000000/Z6Q0P3oi^H20000000908anOP1lL700onKV0?oViP2bXJ40CDE50000002<OWh0jM;B
0080onKV00@0/Z6Q04e5A@000000/Z6Q0P3oi^H2000000040=2k^`1lL700CDE50=2k^`80onKV00<0
S7in06QNGP3@^k/00P0000000`3oi^H00000000000020?oViP8000000P3oi^H01@2bXJ40CDE50000
002<OWh0jM;B00@000000P3oi^H0102bXJ40CDE50000002bXJ420?oViP80000000<0S7in07a`L03o
i^H0103oi^H2000000050=2k^`1lL700CDE50;fZZP37/k<00P1=ADD0103@^k/0onKV0>WBdP2<OWh2
0000000706QNGP3I`l<0onKV0?oViP2<OWh0J5iN0=2k^`02000000070?oViP00000000000=2k^`1l
L700CDE50=2k^`020?oViP050;:QX@00000000000;:QX@3oi^H0100000050?oViP0308anOP1XGUh0
d;^k0080000000<0onKV0000000000000P3oi^H200000080onKV00@0/Z6Q000000000000/Z6Q0P3o
i^H02@3Yd]80O71`000000000000S7in0>WBdP3oi^H0jM;B07a`L0020000000608anOP3Yd]80onKV
0?oViP000000O71`0P00000I0?oViP00C03oi^H3000000030=2k^`3oi^H0ak>c00<0000000<0onKV
0000000000000P3oi^H0103Qbl/0000006QNGP3oi^H2000000H0onKV00@0jM;B08anOP0000000000
1@3oi^H00`3I`l<0000009Z;R`090?oViP800000@@3oi^H2000000l0onKV0P00000i0?oViP800000
:@3oi^H0103Yd]80S7in00000000000I0?oViP00C03oi^H3000000030?3If@3oi^H0hL_;00<00000
00<0onKV0000000000000`0000000`1lL700jM;B0?oViP02000000P0onKV00<0VX^;0000003oi^H0
103oi^H00`3`fMT0000000000003000000@0onKV1P00000o0?oViP8000003`3oi^H00`3Qbl/0S7in
0?oViP0h0?oViP030>7;b`2<OWh0onKV02X0onKV00<0VX^;0000003oi^H0603oi^H00?l0onKVD`3o
i^H00?l0onKVD`3oi^H00?l0onKVD`3oi^H00?l0onKVD`3oi^H00?l0onKVD`3oi^H00?l0onKVD`3o
i^H00:D0onKV0P00002[0?oViP00Y@3oi^H200000:/0onKV001=0?oViP060>WBdP2JRh/000000000
002JRh/0jM;B0P3oi^H2000000P0onKV0P0000030?oViP80000000P0onKV000000000000onKV0<Nc
/`000000ak>c0?oViP80000000@0onKV000000000000onKV1P0000001P3oi^H000000000003`fMT0
onKV0?3If@8000000`3oi^H2000000<0onKV0P0000020?oViP060>WBdP2JRh/000000000002JRh/0
jM;B0P3oi^H200000080onKV00<0d;^k000000000000203oi^H2000000030<Nc/`000000S7in0080
onKV0P0000040?oViP040;:QX@1=ADD0CDE50;:QX@<0onKV00D0/Z6Q000000000000S7in0>WBdP02
0?oViP040;:QX@1=ADD0000008anOP80onKV00T0l=WI09Z;R`000000000007a`L03Yd]80onKV0?3I
f@2JRh/00P0000000`1lL700jM;B0?oViP1n0?oViP00C03oi^H00`3Yd]80CDE507a`L0020?3If@04
07a`L01=ADD0jM;B0?oViP800000203oi^H2000000<0onKV0P000000203oi^H000000000003oi^H0
VX^;0000002JRh/0onKV0P0000001P3oi^H000000000003oi^H000000;:QX@D0onKV00L0S7in0000
003I`l<0onKV0=W3``000000S7in00<0onKV0P0000030?oViP80000000@0onKV0>WBdP1=ADD0O71`
0P3`fMT0101lL700CDE50>WBdP3oi^H200000080onKV00<0J5iN000000000000203oi^H200000005
0:NFUP3@^k/000000:NFUP3oi^H00P0000030?oViP0R0;fZZP000000ak>c0<Nc/`000000_JZZ0?oV
iP2bXJ4000000<Nc/`3Yd]80000007a`L03oi^H0/Z6Q00000037/k<0jM;B0000002<OWh0onKV07a`
L0000000jM;B0?3If@000000J5iN0?oViP1lL70000000>WBdP3`fMT0000006QNGWl0onKV001<0?oV
iP0309Z;R`000000fL?30080onKV00@0fL?30000002JRh/0onKV0P0000080?oViP8000000`3oi^H2
000000080?oViP00000000000?oViP1=ADD0000004e5A@3oi^H2000000070?oViP00000000000?oV
iP2JRh/000000>7;b`040?oViP030;:QX@000000000000<0000000@0/Z6Q0?oViP3oi^H0onKV0P00
00030?oViP80000000@0onKV09Z;R`000000fL?30P3oi^H0103I`l<0000009Z;R`3oi^H200000003
0?oViP3@^k/0000000800000203oi^H200000080onKV00<0000004e5A@3oi^H00P0000030?oViP09
06QNGP000000onKV0?oViP000000J5iN0?oViP1=ADD0000000D0onKV00<0CDE50000003oi^H01P3o
i^H0103I`l<0YiJF0000001=ADD30?oViP040=W3``2WUYH0000004e5AGl0onKV001<0?oViP0304e5
A@000000onKV00<0onKV00<0000004e5A@3oi^H01@0000000`2WUYH0onKV0?oViP020?oViP800000
0`3oi^H2000000080?oViP00000000000>WBdP000000VX^;0000003Yd]82000000030?oViP000000
00000080onKV00<0CDE506QNGP3oi^H00`3oi^H01`3I`l<0000008anOP3oi^H0VX^;0000003I`l<0
0`3oi^H2000000<0onKV0P0000000`3oi^H0CDE5000000040?oViP030000001=ADD0onKV00800000
00<0onKV04e5A@1=ADD00P0000080?oViP8000000P3oi^H2000000030?oViP000000000000<0onKV
0P0000020?oViP80000000<0onKV0000000000001@3oi^H6000000030?oViP3@^k/0CDE500800000
00D0CDE50=2k^`3oi^H0d;^k04e5A@020000000304e5A@3@^k/0onKV07h0onKV001<0?oViP800000
103oi^H2000000030?oViP00000000000080onKV00<0_JZZ0000002WUYH00`3oi^H2000000<0onKV
0P000000203oi^H000000000003@^k/000000>7;b`000000d;^k0P0000000`3oi^H0000000000002
0?oViP030=W3``000000VX^;00@0onKV00D0000004e5A@3oi^H0CDE5000000040?oViP8000000`3o
i^H2000000030?oViP000000000000@0onKV0P0000001P3oi^H000000000002mZZX000000=2k^`80
0000203oi^H200000080onKV00<0000004e5A@3oi^H00P0000030?oViP0906QNGP000000onKV0?oV
iP000000J5iN0?oViP1=ADD0000000D0onKV00/0CDE50000003oi^H0onKV0000001XGUh0onKV04e5
A@000000O71`0=2k^`030?oViP0404e5A@000000O71`0=2k^h40onKV001<0?oViP0304e5A@000000
onKV00<0onKV00<0000004e5A@3oi^H00P0000030?oViP8000000`3oi^H2000000<0onKV0P000000
203oi^H000000000002WUYH0J5iN0?oViP1XGUh0YiJF0P0000000`3oi^H00000000000030?oViP03
09Z;R`000000fL?300<0onKV00D0O71`0000003@^k/0000006QNGP040?oViP8000000`3oi^H20000
00030?oViP1=ADD0000000@0onKV00<0000004e5A@3oi^H00P0000000`1=ADD0J5iN0?oViP020000
00P0onKV0P0000001@2WUYH0ak>c0000002WUYH0onKV0080000000D0fL?30?oViP3oi^H0_JZZ0000
00020<Nc/`0N0000002mZZX0onKV0;:QX@000000ak>c0>WBdP000000S7in0?oViP2mZZX000000<Nc
/`3@^k/000000;fZZP3oi^H0J5iN0000003oi^H0jM;B0000001lL700onKV06QNGP000000onKV0>WB
dP000000O71`O`3oi^H004`0onKV00<0VX^;0000003I`l<00P3oi^H0103I`l<0000009Z;R`3oi^H2
000000<0onKV0P0000030?oViP8000000`3oi^H2000000080?oViP000000000006QNGP2WUYH0onKV
09Z;R`1XGUh2000000030?oViP000000000000@0onKV00<0J5iN04e5A@3oi^H00P3oi^H01@2WUYH0
000008anOP000000YiJF00@0onKV0P0000030?oViP80000000@0onKV09Z;R`000000fL?30P3oi^H0
103I`l<0000009Z;R`3oi^H3000000040=2k^`3oi^H00000000000P0onKV0P0000000`3@^k/0CDE5
07a`L0020?oViP80000000P0S7in07a`L03oi^H0onKV0;:QX@1=ADD000000;:QX@<0onKV00D0/Z6Q
04e5A@000000S7in0>WBdP020?oViP040;:QX@00000000000;:QX@80onKV00T0jM;B07a`L0000000
000008anOP3Yd]80onKV0>WBdP1lL7000P0000000`2<OWh0jM;B0?oViP1n0?oViP00C03oi^H00`3Y
d]80CDE507a`L0020?oViP0407a`L01=ADD0jM;B0?oViP8000000P3oi^H00`37/k<0000009Z;R`03
0?oViP8000000`3oi^H2000000070?oViP00000000000000003@^k/0onKV0<Nc/`03000000030?oV
iP000000000000@0onKV00<0hL_;0000002JRh/00P3oi^H01@3@^k/00000000000000000ak>c00@0
onKV0P0000030?oViP80000000@0onKV0>WBdP1=ADD0O71`0P3oi^H0101lL700CDE50>WBdP3oi^H2
0000000306QNGP3oi^H0onKV00800000]@3oi^H004d0onKV00H0jM;B08anOP000000000009Z;R`3Y
d]820?oViPD0000000<0VX^;0?oViP3oi^H01P000000103oi^H000000000003oi^H3000000030?3I
f@3oi^H0hL_;00<0000000@0onKV000000000000onKV1P0000020?oViP050?3If@00000000000000
003Yd]800P3oi^H6000000030?oViP00000000000080onKV00H0jM;B08anOP000000000009Z;R`3Y
d]820?oViP80000000<0d;^k0?oViP3oi^H00P00002e0?oViP00o`3oi^IC0?oViP00o`3oi^IC0?oV
iP00o`3oi^IC0?oViP00\
\>"],
  ImageRangeCache->{{{92.3125, 429.688}, {562.5, 354.375}} -> {-283.225, \
28.5411, 1.56279, 0.106491}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["data for  the new magnet", "Subsubsection"],

Cell["\<\
The selected variables for optimization have been changed from \
those of the guess magnet 
this new magnet can be used for further optimization
    \
\>", "Text"],

Cell["\<\
MRIOptim1=AXSMagneticSystem[{
AXSSolenoid[SuperNbTi4, 1120, 1280, 60, -103.66173318711537, 679, 735], \
AXSSolenoid[SuperNbTi4, 1120, 1280, 60, 103.66173318711537, 679, 735], \
AXSSolenoid[SuperNbTi4, 1120, 1280, 80, -328.14248971405135, 659, 735], \
AXSSolenoid[SuperNbTi4, 1120, 1280, 80, 328.14248971405135, 659, 735], \
AXSSolenoid[SuperNbTi4, 1120, 1240, 180, -671.4244227886599, 1545, 735],
AXSSolenoid[SuperNbTi4, 1120, 1240, 180, 671.4244227886599, 1545, 735],
AXSSolenoid[SuperNbTi4, 1700, 1860, 80, -130, -655, 735],   
AXSSolenoid[SuperNbTi4, 1700, 1860, 80, 130, -655, 735],
AXSSolenoid[SuperNbTi4, 1700, 1860, 80, -900, -633, 735], 
AXSSolenoid[SuperNbTi4, 1700, 1860, 80, 900, -633, 735]}, 
SystemLabel -> \"MRI 1.5 T superconductor magnet guess1 / MRIguess1Opt1\"];\
\
\>", "Input"],

Cell["\<\

Now, the central field intensity fit very well with the 15000 gauss objective\
\
\>", "Text"],

Cell[CellGroupData[{

Cell["FieldPointOrigin[MRIOptim1]", "Input"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {
            RowBox[{"\<\"System name: \"\>", "\[InvisibleSpace]", 
              StyleBox["\<\"MRIOptim1\"\>",
                FontWeight->"Bold"]}]},
          {"\<\"The magnetic field (in Gauss) at the origin\"\>"},
          {"\<\"Calculation mode: Automatic Mode\"\>"},
          {
            TagBox[GridBox[{
                  {"\<\"Br\"\>", "\<\"      0.000000 G\"\>"},
                  {"\<\"Bz\"\>", "\<\"  15000.001140 G\"\>"},
                  {"\<\"Bm\"\>", "\<\"  15000.001140 G\"\>"}
                  },
                RowSpacings->1,
                ColumnSpacings->3,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}],
              Function[ BoxForm`e$, 
                TableForm[ BoxForm`e$]]]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      ColumnForm[ {
        SequenceForm[ "System name: ", 
          StyleForm[ "MRIOptim1", FontWeight -> "Bold"]], 
        "The magnetic field (in Gauss) at the origin", 
        "Calculation mode: Automatic Mode", 
        TableForm[ {{"Br", "      0.000000 G"}, {"Bz", "  15000.001140 G"}, {
          "Bm", "  15000.001140 G"}}]}],
      Editable->False]], "Output"]
}, Open  ]],

Cell["\<\
also the field quality expressed by the spherical harmonics \
coefficients shows that these coefficients  fullfil the objectives\
\>", \
"Text"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{"VerboseLegendreCoefficients", "[", 
      RowBox[{"MRIOptim1", 
        StyleBox[",",
          FontWeight->"Bold"], 
        StyleBox[\(LegendreMode -> RelativeMode\),
          FontWeight->"Bold"]}], "]"}]], "Input"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {
            TagBox[GridBox[{
                  {"\<\"System Name:\"\>", 
                    StyleBox["\<\"    MRIOptim1\"\>",
                      FontWeight->"Bold"]},
                  {"\<\"System Legendre radius          \"\>", "\<\"     \
943.566 mm\"\>"},
                  {"\<\"Printout Legendre radius central\"\>", "\<\"     \
943.566 mm\"\>"},
                  {"\<\"Printout Legendre radius remote\"\>", "\<\"     \
943.566 mm\"\>"},
                  {"\<\"System Legendre center position\"\>", "\<\"       \
0.000 mm\"\>"},
                  {"\<\"Inner spherical radius limit\"\>", "\<\"     525.286 \
mm\"\>"},
                  {"\<\"Outer spherical radius limit\"\>", "\<\"    1507.432 \
mm\"\>"},
                  {"\<\"System magnetic parity\"\>", \("       "\
\[InvisibleSpace]True\)},
                  {"\<\"System magnetic constant field\"\>", "\<\"       \
0.000 G\"\>"},
                  {"\<\"Mode: relative Field to D=0\"\>", "\<\"\"\>"},
                  {"\<\"\"\>", "\<\"\"\>"}
                  },
                RowSpacings->1,
                ColumnSpacings->3,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}],
              Function[ BoxForm`e$, 
                TableForm[ BoxForm`e$]]]},
          {
            TagBox[GridBox[{
                  {"\<\"Order\"\>", "\<\"     central coeff.\"\>", "\<\"     \
remote coeff.\"\>"},
                  {\("D"\[InvisibleSpace]0\), "\<\"      1.000000000\"\>", \
"\<\"      0.000000000\"\>"},
                  {\("D"\[InvisibleSpace]1\), "\<\"      0.000000000\"\>", \
"\<\"      0.000000000\"\>"},
                  {\("D"\[InvisibleSpace]2\), "\<\"     -1.358970000e-7\"\>", \
"\<\"     -0.000176012\"\>"},
                  {\("D"\[InvisibleSpace]3\), "\<\"      0.000000000\"\>", \
"\<\"      0.000000000\"\>"},
                  {\("D"\[InvisibleSpace]4\), "\<\"     -7.147890000e-8\"\>", \
"\<\"     -0.153782381\"\>"},
                  {\("D"\[InvisibleSpace]5\), "\<\"      0.000000000\"\>", \
"\<\"      0.000000000\"\>"},
                  {\("D"\[InvisibleSpace]6\), "\<\"     -0.970009165\"\>", \
"\<\"      1.013606438\"\>"},
                  {\("D"\[InvisibleSpace]7\), "\<\"      0.000000000\"\>", \
"\<\"      0.000000000\"\>"},
                  {\("D"\[InvisibleSpace]8\), "\<\"     -3.333978212\"\>", \
"\<\"      6.516409793\"\>"},
                  {\("D"\[InvisibleSpace]9\), "\<\"      0.000000000\"\>", \
"\<\"      0.000000000\"\>"},
                  {\("D"\[InvisibleSpace]10\), "\<\"     31.684360403\"\>", "\
\<\"     -6.474172353\"\>"},
                  {\("D"\[InvisibleSpace]11\), "\<\"      0.000000000\"\>", "\
\<\"      0.000000000\"\>"},
                  {\("D"\[InvisibleSpace]12\), "\<\"   -201.610751807\"\>", "\
\<\"    -28.880076355\"\>"},
                  {\("D"\[InvisibleSpace]13\), "\<\"      0.000000000\"\>", "\
\<\"      0.000000000\"\>"},
                  {\("D"\[InvisibleSpace]14\), "\<\"    901.790334583\"\>", "\
\<\"     22.216398323\"\>"},
                  {\("D"\[InvisibleSpace]15\), "\<\"      0.000000000\"\>", "\
\<\"      0.000000000\"\>"},
                  {\("D"\[InvisibleSpace]16\), "\<\"  -2925.986712390\"\>", "\
\<\"    112.410999262\"\>"},
                  {\("D"\[InvisibleSpace]17\), "\<\"      0.000000000\"\>", "\
\<\"      0.000000000\"\>"},
                  {\("D"\[InvisibleSpace]18\), "\<\"   7418.896542384\"\>", "\
\<\"    -72.707826521\"\>"},
                  {\("D"\[InvisibleSpace]19\), "\<\"      0.000000000\"\>", "\
\<\"      0.000000000\"\>"},
                  {\("D"\[InvisibleSpace]20\), "\<\" -15444.340700334\"\>", "\
\<\"   -416.721966030\"\>"}
                  },
                RowSpacings->1,
                ColumnSpacings->3,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}],
              Function[ BoxForm`e$, 
                TableForm[ 
                BoxForm`e$, TableHeadings -> {None, {"Order", 
                  "     central coeff.", "     remote coeff."}}]]]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      ColumnForm[ {
        TableForm[ {{"System Name:", 
          StyleForm[ "    MRIOptim1", FontWeight -> "Bold"]}, {
          "System Legendre radius          ", "     943.566 mm"}, {
          "Printout Legendre radius central", "     943.566 mm"}, {
          "Printout Legendre radius remote", "     943.566 mm"}, {
          "System Legendre center position", "       0.000 mm"}, {
          "Inner spherical radius limit", "     525.286 mm"}, {
          "Outer spherical radius limit", "    1507.432 mm"}, {
          "System magnetic parity", 
          SequenceForm[ "       ", True]}, {"System magnetic constant field", 
          "       0.000 G"}, {"Mode: relative Field to D=0", ""}, {"", ""}}], 
        
        TableForm[ {{
          SequenceForm[ "D", 0], "      1.000000000", "      0.000000000"}, {
          SequenceForm[ "D", 1], "      0.000000000", "      0.000000000"}, {
          SequenceForm[ "D", 2], "     -1.358970000e-7", 
          "     -0.000176012"}, {
          SequenceForm[ "D", 3], "      0.000000000", "      0.000000000"}, {
          SequenceForm[ "D", 4], "     -7.147890000e-8", 
          "     -0.153782381"}, {
          SequenceForm[ "D", 5], "      0.000000000", "      0.000000000"}, {
          SequenceForm[ "D", 6], "     -0.970009165", "      1.013606438"}, {
          SequenceForm[ "D", 7], "      0.000000000", "      0.000000000"}, {
          SequenceForm[ "D", 8], "     -3.333978212", "      6.516409793"}, {
          SequenceForm[ "D", 9], "      0.000000000", "      0.000000000"}, {
          SequenceForm[ "D", 10], "     31.684360403", "     -6.474172353"}, {
          
          SequenceForm[ "D", 11], "      0.000000000", "      0.000000000"}, {
          
          SequenceForm[ "D", 12], "   -201.610751807", "    -28.880076355"}, {
          
          SequenceForm[ "D", 13], "      0.000000000", "      0.000000000"}, {
          
          SequenceForm[ "D", 14], "    901.790334583", "     22.216398323"}, {
          
          SequenceForm[ "D", 15], "      0.000000000", "      0.000000000"}, {
          
          SequenceForm[ "D", 16], "  -2925.986712390", "    112.410999262"}, {
          
          SequenceForm[ "D", 17], "      0.000000000", "      0.000000000"}, {
          
          SequenceForm[ "D", 18], "   7418.896542384", "    -72.707826521"}, {
          
          SequenceForm[ "D", 19], "      0.000000000", "      0.000000000"}, {
          
          SequenceForm[ "D", 20], " -15444.340700334", "   -416.721966030"}}, 
          TableHeadings -> {None, {"Order", "     central coeff.", 
          "     remote coeff."}}]}],
      Editable->False]], "Output"]
}, Open  ]],

Cell["and consequently the central field map becomes very flat", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(FieldMap[MRIOptim1, {Bz}, Line[{0, \(-600\)}, {0, 600}]];\) // 
      Timing\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.000793651 -7.67795 0.000552085 [
[.02381 -0.0125 -12 -9 ]
[.02381 -0.0125 12 0 ]
[.18254 -0.0125 -12 -9 ]
[.18254 -0.0125 12 0 ]
[.34127 -0.0125 -12 -9 ]
[.34127 -0.0125 12 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -20 -21.5625 ]
[.5 -0.0125 20 -9 ]
[-0.0125 .05123 -30 -4.5 ]
[-0.0125 .05123 0 4.5 ]
[-0.0125 .16165 -30 -4.5 ]
[-0.0125 .16165 0 4.5 ]
[-0.0125 .27207 -30 -4.5 ]
[-0.0125 .27207 0 4.5 ]
[-0.0125 .38248 -30 -4.5 ]
[-0.0125 .38248 0 4.5 ]
[-0.0125 .4929 -30 -4.5 ]
[-0.0125 .4929 0 4.5 ]
[-0.0125 .60332 -30 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -42.5625 -20 ]
[-0.01875 .30902 -30 20 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -107 0 ]
[.5 .63053 107 80.3125 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.18254 0 m
.18254 .61803 L
s
.34127 0 m
.34127 .61803 L
s
.5 0 m
.5 .61803 L
s
.65873 0 m
.65873 .61803 L
s
.81746 0 m
.81746 .61803 L
s
0 .05123 m
1 .05123 L
s
0 .16165 m
1 .16165 L
s
0 .27207 m
1 .27207 L
s
0 .38248 m
1 .38248 L
s
0 .4929 m
1 .4929 L
s
0 g
.02381 0 m
.02381 .00625 L
s
[(-600)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(-400)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(-200)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(200)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(400)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(600)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.06349 0 m
.06349 .00375 L
s
.10317 0 m
.10317 .00375 L
s
.14286 0 m
.14286 .00375 L
s
.22222 0 m
.22222 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30159 0 m
.30159 .00375 L
s
.38095 0 m
.38095 .00375 L
s
.42063 0 m
.42063 .00375 L
s
.46032 0 m
.46032 .00375 L
s
.53968 0 m
.53968 .00375 L
s
.57937 0 m
.57937 .00375 L
s
.61905 0 m
.61905 .00375 L
s
.69841 0 m
.69841 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.77778 0 m
.77778 .00375 L
s
.85714 0 m
.85714 .00375 L
s
.89683 0 m
.89683 .00375 L
s
.93651 0 m
.93651 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -81 -25.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Z) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 12.813 moveto
(H) show
81.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(mm) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
93.000 12.813 moveto
(L) show
99.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .05123 m
.00625 .05123 L
s
[(14000)] -0.0125 .05123 1 0 Mshowa
0 .16165 m
.00625 .16165 L
s
[(14200)] -0.0125 .16165 1 0 Mshowa
0 .27207 m
.00625 .27207 L
s
[(14400)] -0.0125 .27207 1 0 Mshowa
0 .38248 m
.00625 .38248 L
s
[(14600)] -0.0125 .38248 1 0 Mshowa
0 .4929 m
.00625 .4929 L
s
[(14800)] -0.0125 .4929 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(15000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .07884 m
.00375 .07884 L
s
0 .10644 m
.00375 .10644 L
s
0 .13405 m
.00375 .13405 L
s
0 .18925 m
.00375 .18925 L
s
0 .21686 m
.00375 .21686 L
s
0 .24446 m
.00375 .24446 L
s
0 .29967 m
.00375 .29967 L
s
0 .32728 m
.00375 .32728 L
s
0 .35488 m
.00375 .35488 L
s
0 .41009 m
.00375 .41009 L
s
0 .43769 m
.00375 .43769 L
s
0 .4653 m
.00375 .4653 L
s
0 .52051 m
.00375 .52051 L
s
0 .54811 m
.00375 .54811 L
s
0 .57571 m
.00375 .57571 L
s
0 .02363 m
.00375 .02363 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -117.281 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
81 10.2813 translate
90 rotate
-81 -10.2813 translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Bz) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
81.000 12.813 moveto
(H) show
87.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(G) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
93.000 12.813 moveto
(L) show
99.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.06349 .61428 m
.06349 .61803 L
s
.10317 .61428 m
.10317 .61803 L
s
.14286 .61428 m
.14286 .61803 L
s
.22222 .61428 m
.22222 .61803 L
s
.2619 .61428 m
.2619 .61803 L
s
.30159 .61428 m
.30159 .61803 L
s
.38095 .61428 m
.38095 .61803 L
s
.42063 .61428 m
.42063 .61803 L
s
.46032 .61428 m
.46032 .61803 L
s
.53968 .61428 m
.53968 .61803 L
s
.57937 .61428 m
.57937 .61803 L
s
.61905 .61428 m
.61905 .61803 L
s
.69841 .61428 m
.69841 .61803 L
s
.7381 .61428 m
.7381 .61803 L
s
.77778 .61428 m
.77778 .61803 L
s
.85714 .61428 m
.85714 .61803 L
s
.89683 .61428 m
.89683 .61803 L
s
.93651 .61428 m
.93651 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .05123 m
1 .05123 L
s
.99375 .16165 m
1 .16165 L
s
.99375 .27207 m
1 .27207 L
s
.99375 .38248 m
1 .38248 L
s
.99375 .4929 m
1 .4929 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .07884 m
1 .07884 L
s
.99625 .10644 m
1 .10644 L
s
.99625 .13405 m
1 .13405 L
s
.99625 .18925 m
1 .18925 L
s
.99625 .21686 m
1 .21686 L
s
.99625 .24446 m
1 .24446 L
s
.99625 .29967 m
1 .29967 L
s
.99625 .32728 m
1 .32728 L
s
.99625 .35488 m
1 .35488 L
s
.99625 .41009 m
1 .41009 L
s
.99625 .43769 m
1 .43769 L
s
.99625 .4653 m
1 .4653 L
s
.99625 .52051 m
1 .52051 L
s
.99625 .54811 m
1 .54811 L
s
.99625 .57571 m
1 .57571 L
s
.99625 .02363 m
1 .02363 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.5 0 m
.5 .61803 L
s
gsave
.5 .63053 -168 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 88.3125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(System) show
105.000 12.813 moveto
(name) show
129.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 12.813 moveto
0.000 0.000 rmoveto
141.000 12.813 moveto
0.000 0.000 rmoveto
141.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
141.313 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(MRIOptim1) show
195.313 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 28.000 moveto
%%IncludeResource: font Courier-Italic
%%IncludeFont: Courier-Italic
%%BeginResource: font Courier-Italic-MISO
%%BeginFont: Courier-Italic-MISO
/Courier-Italic /Courier-Italic-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-Italic-MISO
%%IncludeFont: Courier-Italic-MISO
/Courier-Italic-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 28.000 moveto
%%IncludeResource: font Courier-Italic-MISO
%%IncludeFont: Courier-Italic-MISO
/Courier-Italic-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(MRI) show
87.000 28.000 moveto
(1.5) show
111.000 28.000 moveto
(T) show
123.438 28.000 moveto
(superconductor) show
213.688 28.000 moveto
(magnet) show
63.000 41.563 moveto
(guess1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
105.000 41.563 moveto
(\\220) show
117.000 41.563 moveto
%%IncludeResource: font Courier-Italic-MISO
%%IncludeFont: Courier-Italic-MISO
/Courier-Italic-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(MRIguess1Opt1) show
195.000 41.563 moveto
%%IncludeResource: font Courier-Italic-MISO
%%IncludeFont: Courier-Italic-MISO
/Courier-Italic-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 55.313 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 55.313 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Bz) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
81.000 55.313 moveto
(H) show
87.000 55.313 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(G) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
93.000 55.313 moveto
(L) show
105.000 55.313 moveto
(H) show
111.000 55.313 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Continuous) show
171.000 55.313 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
183.000 55.313 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Automatic) show
243.000 55.313 moveto
(Mode) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
267.000 55.313 moveto
(L) show
273.000 55.313 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 68.375 moveto
0.000 0.000 rmoveto
63.000 68.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(between) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 68.375 moveto
(8) show
117.000 68.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
129.000 68.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
141.000 68.375 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
147.000 68.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(600.) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
171.000 68.375 moveto
(<) show
183.000 68.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(and) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
207.000 68.375 moveto
(8) show
213.000 68.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
225.000 68.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
237.000 68.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(600.) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
261.000 68.375 moveto
(<) show
267.000 68.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 81.438 moveto
0.000 0.000 rmoveto
63.000 81.438 moveto
0.000 0.000 rmoveto
0.000 0.000 0.000 setrgbcolor
1.000 setlinewidth
grestore
.01 w
.02381 .01472 m
.04262 .13226 L
.06244 .23649 L
.08426 .32992 L
.10458 .39925 L
.12414 .45206 L
.14264 .4913 L
.16305 .52457 L
.18163 .54618 L
.19132 .55628 L
.2016 .56519 L
.22004 .57754 L
.22945 .5824 L
.23958 .58674 L
.25788 .59269 L
.26798 .59512 L
.27901 .59723 L
.28943 .59879 L
.2991 .59992 L
.30967 .60088 L
.31962 .60156 L
.32856 .60203 L
.33823 .60242 L
.34774 .6027 L
.35817 .60291 L
.36343 .603 L
.36906 .60307 L
.37924 .60317 L
.38452 .6032 L
.38941 .60323 L
.39477 .60325 L
.40048 .60327 L
.40541 .60328 L
.41004 .60329 L
.41512 .6033 L
.4206 .60331 L
.42555 .60331 L
.43017 .60331 L
.43523 .60332 L
.43806 .60332 L
.44064 .60332 L
.44317 .60332 L
.44584 .60332 L
.44878 .60332 L
.45149 .60332 L
.45401 .60332 L
.45637 .60332 L
.45896 .60332 L
.46174 .60332 L
.46428 .60332 L
Mistroke
.46571 .60332 L
.46699 .60332 L
.4682 .60332 L
.4695 .60332 L
.47187 .60332 L
.4732 .60332 L
.47467 .60332 L
.4762 .60332 L
.47762 .60332 L
.47896 .60332 L
.48018 .60332 L
.48158 .60332 L
.48291 .60332 L
.48407 .60332 L
.48534 .60332 L
.48598 .60332 L
.48667 .60332 L
.48792 .60332 L
.4891 .60332 L
.49033 .60332 L
.49139 .60332 L
.49255 .60332 L
.49392 .60332 L
.49517 .60332 L
.49586 .60332 L
.49661 .60332 L
.49726 .60332 L
.49797 .60332 L
.49925 .60332 L
.49994 .60332 L
.5006 .60332 L
.50176 .60332 L
.50301 .60332 L
.50423 .60332 L
.50557 .60332 L
.50697 .60332 L
.50829 .60332 L
.50951 .60332 L
.51064 .60332 L
.51187 .60332 L
.51317 .60332 L
.51449 .60332 L
.51523 .60332 L
.5159 .60332 L
.51721 .60332 L
.51845 .60332 L
.51989 .60332 L
.52122 .60332 L
.52268 .60332 L
.52423 .60332 L
Mistroke
.52547 .60332 L
.52661 .60332 L
.52784 .60332 L
.52917 .60332 L
.5304 .60332 L
.53155 .60332 L
.5338 .60332 L
.53518 .60332 L
.53648 .60332 L
.5389 .60332 L
.54152 .60332 L
.54434 .60332 L
.54672 .60332 L
.54926 .60332 L
.55167 .60332 L
.55386 .60332 L
.55643 .60332 L
.55922 .60332 L
.5643 .60332 L
.56682 .60331 L
.5696 .60331 L
.57232 .60331 L
.57524 .60331 L
.58046 .60331 L
.58537 .6033 L
.59033 .60329 L
.59495 .60328 L
.60001 .60327 L
.60542 .60325 L
.61111 .60323 L
.61648 .6032 L
.62126 .60316 L
.62652 .60312 L
.63626 .603 L
.64158 .60292 L
.64655 .60283 L
.65545 .60261 L
.66501 .6023 L
.67515 .60185 L
.6862 .60118 L
.69664 .60034 L
.70631 .59932 L
.71691 .59788 L
.72689 .59617 L
.74551 .59175 L
.75531 .58863 L
.76564 .58461 L
.78413 .5751 L
.79365 .56878 L
.80382 .5607 L
Mistroke
.82218 .54168 L
.84347 .51497 L
.86361 .4791 L
.88357 .43273 L
.90201 .37849 L
.92232 .30394 L
.94135 .21803 L
.97619 .01472 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{339, 209.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005C0000dB000`400?l00000o`00003oo`3oi^ID
0?oViP00o`3oi^ID0?oViP00o`3oi^ID0?oViP00/@3oi^H00`000000onKV0?oViP0<0?oViP030000
003oi^H0onKV0900onKV002`0?oViP030000003oi^H0onKV00h0onKV00<000000?oViP3oi^H0S`3o
i^H00:80onKV100000090?oViP040000003oi^H0onKV0?oViP80000000<0onKV0000003oi^H00`00
0000103oi^H000000?oViP0000030?oViP030000003oi^H0onKV08h0onKV002R0?oViP040000003o
i^H0onKV000000T0onKV00<000000?oViP3oi^H00P3oi^H02`000000onKV0000003oi^H000000?oV
iP000000onKV0000003oi^H0000000<0onKV00<000000?oViP3oi^H0SP3oi^H00:<0onKV00<00000
0?oViP3oi^H02@3oi^H00`000000onKV0?oViP020?oViP0;0000003oi^H000000?oViP000000onKV
0000003oi^H000000?oViP0000000`3oi^H00`000000onKV0?oViP2>0?oViP00Y03oi^H00`000000
onKV0?oViP080?oViP040000003oi^H0onKV0?oViP<0000000<0onKV0000003oi^H00`0000000`3o
i^H000000?oViP030?oViP030000003oi^H0onKV08h0onKV002R0?oViP040000003oi^H0onKV0000
00X0onKV00<000000?oViP3oi^H03P3oi^H00`000000onKV0?oViP2?0?oViP00XP3oi^H4000000/0
onKV00<000000?oViP3oi^H0303oi^H00`000000onKV0?oViP2@0?oViP00o`3oi^ID0?oViP00o`3o
i^ID0?oViP00o`3oi^ID0?oViP00G`3oi^H3000000@0onKV0P0000040?oViP8000003P3oi^H30000
0080onKV0P0000040?oViP8000002`3oi^H4000000<0onKV0P0000040?oViP8000003`3oi^H20000
0180onKV100000030?oViP800000103oi^H2000000d0onKV0`0000020?oViP800000103oi^H20000
00/0onKV0`0000040?oViP800000103oi^H2000004X0onKV001O0?oViP040000003oi^H0onKV0000
0080onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP00000>0?oViP040000003o
i^H0onKV00000080onKV00@000000?oViP3oi^H000000P3oi^H00`000000onKV0?oViP080?oViP03
0000003oi^H0onKV00<0onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP00000=
0?oViP040000003oi^H0onKV00000140onKV00<000000?oViP3oi^H00`3oi^H010000000onKV0?oV
iP0000020?oViP040000003oi^H0onKV000000d0onKV00@000000?oViP3oi^H000000P3oi^H01000
0000onKV0?oViP0000020?oViP030000003oi^H0onKV00P0onKV00@000000?oViP3oi^H000000P3o
i^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV000004T0onKV001O0?oViP040000
003oi^H0onKV00000080onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP00000;
0?oViPD0000000D0onKV0000003oi^H0onKV000000020?oViP040000003oi^H0onKV000000/0onKV
00<000000?oViP3oi^H00P3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV0000
00d0onKV00@000000?oViP3oi^H000004P3oi^H00`000000onKV0?oViP020?oViP040000003oi^H0
onKV00000080onKV00@000000?oViP3oi^H000002P3oi^H5000000050?oViP000000onKV0?oViP00
00000P3oi^H010000000onKV0?oViP00000:0?oViP040000003oi^H0onKV00000080onKV00@00000
0?oViP3oi^H000000P3oi^H010000000onKV0?oViP0000190?oViP00F@3oi^H400000080onKV0`00
00030?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H000001@3oi^H400000080
onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0
onKV000000@0onKV100000040?oViP050000003oi^H0onKV0?oViP0000000P3oi^H010000000onKV
0?oViP0000020?oViP030000003oi^H0onKV00/0onKV00@000000?oViP3oi^H000004`3oi^H01@00
0000onKV0?oViP3oi^H000000080onKV00@000000?oViP3oi^H000000P3oi^H00`000000onKV0?oV
iP080?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H000000P3oi^H010000000
onKV0?oViP00000:0?oViP<000000`3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0
onKV000004T0onKV001P0?oViP030000003oi^H0onKV0080onKV00@000000?oViP3oi^H000000P3o
i^H010000000onKV0?oViP00000<0?oViP030000003oi^H000000080onKV00@000000?oViP3oi^H0
00000P3oi^H010000000onKV0?oViP00000:0?oViP040000003oi^H0onKV00000080onKV00@00000
0?oViP3oi^H000000P3oi^H010000000onKV0?oViP00000=0?oViP040000003oi^H0onKV00000140
onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0
onKV000000/0onKV00<000000?oViP0000000P3oi^H010000000onKV0?oViP0000020?oViP040000
003oi^H0onKV000000/0onKV00<000000?oViP3oi^H00P3oi^H010000000onKV0?oViP0000020?oV
iP040000003oi^H0onKV000004T0onKV001P0?oViP<000000`3oi^H2000000@0onKV0P00000>0?oV
iP8000000`3oi^H2000000@0onKV0P00000<0?oViP800000103oi^H2000000@0onKV0P00000?0?oV
iP8000004`3oi^H2000000@0onKV0P0000040?oViP8000003@3oi^H2000000<0onKV0P0000040?oV
iP800000303oi^H3000000<0onKV0P0000040?oViP800000BP3oi^H00?l0onKVE03oi^H00?l0onKV
E03oi^H00?l0onKVE03oi^H00?l0onKVE03oi^H00600onKVY`00001<0?oViP00H03oi^H01@000000
onKV0?oViP3oi^H0000001X0onKV00<000000?oViP3oi^H05`3oi^H00`000000onKV0?oViP0G0?oV
iP030000003oi^H0onKV01P0onKV00<000000?oViP3oi^H05`3oi^H00`000000onKV0?oViP0G0?oV
iP050000003oi^H0onKV0?oViP000000C03oi^H00600onKV00D000000?oViP3oi^H0onKV0000000J
0?oViP030000O`3oi^H0onKV01L0onKV00<0001o0?oViP3oi^H05`3oi^H00`000000onKV0?oViP0H
0?oViP030000O`3oi^H0onKV01L0onKV00<0001o0?oViP3oi^H05`3oi^H01@000000onKV0?oViP3o
i^H0000004`0onKV001P0?oViP050000003oi^H0onKV0?oViP0000006P3oi^H00`0007l0onKV0?oV
iP0G0?oViP030000O`3oi^H0onKV01L0onKV00<000000?oViP3oi^H0603oi^H00`0007l0onKV0?oV
iP0G0?oViP030000O`3oi^H0onKV01L0onKV00D000000?oViP3oi^H0onKV0000001<0?oViP00H03o
i^H200000080onKV00<000000?oViP3oi^H0603oi^H00`0007l0onKV0?oViP0G0?oViP030000O`3o
i^H0onKV01L0onKV00<000000?oViP3oi^H0603oi^H00`0007l0onKV0?oViP0G0?oViP030000O`3o
i^H0onKV01L0onKV00D000000?oViP3oi^H0onKV0000001<0?oViP00H03oi^H01@000000onKV0?oV
iP3oi^H0000001X0onKV00<0001o0?oViP3oi^H05`3oi^H00`0007l0onKV0?oViP0G0?oViP030000
003oi^H0onKV01P0onKV00<0001o0?oViP3oi^H05`3oi^H00`0007l0onKV0?oViP0F0?oViP030000
003oi^H0onKV0080onKV00<000000?oViP3oi^H0BP3oi^H00440onKV1@0000030?oViP<000000P3o
i^H2000000@0onKV0P0000040?oViP800000103oi^H00`000000onKV0?oViP020?oViP030000003o
i^H0onKV01L0onKV00<0001o0?oViP3oi^H05`3oi^H00`0007l0onKV0?oViP0G0?oViP030000003o
i^H0onKV01P0onKV00<0001o0?oViP3oi^H05`3oi^H00`0007l0onKV0?oViP0F0?oViP030000003o
i^H0onKV0080onKV00<000000?oViP3oi^H0BP3oi^H004<0onKV00<000000?oViP3oi^H0103oi^H0
10000000onKV0?oViP0000020?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H0
00000P3oi^H01@000000onKV0?oViP3oi^H0000000@0onKV00<000000?oViP3oi^H05`3oi^H00`00
07l0onKV0?oViP0G0?oViP030000O`3oi^H0onKV01L0onKV00<000000?oViP3oi^H0603oi^H00`00
07l0onKV0?oViP0G0?oViP030000O`3oi^H0onKV01H0onKV00<000000?oViP3oi^H00P3oi^H00`00
0000onKV0?oViP1:0?oViP00@`3oi^H010000000onKV0?oViP3oi^H5000000050?oViP000000onKV
0?oViP0000000P3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV000000<0onKV
0P0000030000O`030000000007l0001o04/0001o00<000000000O`0007l0B`0007l010000000001o
0000O`0007l2000004`0onKV00130?oViP050000003oi^H0onKV0?oViP0000000P3oi^H010000000
onKV0?oViP0000020?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H000000P3o
i^H01@000000onKV0?oViP3oi^H0000000@0onKV00<000000?oViP3oi^H05`3oi^H00`0007l0onKV
0?oViP0G0?oViP030000O`3oi^H0onKV01L0onKV00<000000?oViP3oi^H0603oi^H00`0007l0onKV
0?oViP0G0?oViP030000O`3oi^H0onKV01H0onKV00<000000?oViP3oi^H00P3oi^H00`000000onKV
0?oViP1:0?oViP00@`3oi^H00`000000onKV0?oViP020?oViP030000003oi^H000000080onKV00@0
00000?oViP3oi^H000000P3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV0000
00<0onKV00<000000?oViP3oi^H00P3oi^H00`000000onKV0?oViP0G0?oViP030000O`3oi^H0onKV
01L0onKV00<0001o0?oViP3oi^H05`3oi^H00`000000onKV0?oViP0H0?oViP030000O`3oi^H0onKV
01L0onKV00<0001o0?oViP3oi^H05P3oi^H00`000000onKV0?oViP020?oViP030000003oi^H0onKV
04X0onKV00120?oViP8000001@3oi^H2000000<0onKV0P0000040?oViP800000103oi^H2000000@0
onKV00<000000?oViP3oi^H00P3oi^H00`000000onKV0?oViP0G0?oViP030000O`3oi^H0onKV01L0
onKV00<0001o0?oViP3oi^H05`3oi^H00`000000onKV0?oViP0H0?oViP030000O`3oi^H0onKV01L0
onKV00<0001o0?oViP3oi^H05@3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV04X0
onKV001P0?oViP030000003oi^H0onKV0080onKV00<000000?oViP3oi^H05`3oi^H00`0007l0onKV
0?oViP0G0?oViP030000O`3oi^H0onKV01L0onKV00<000000?oViP3oi^H0603oi^H00`0007l0onKV
0?oViP0G0?oViP030000O`3oi^H0onKV01D0onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV
0?oViP1:0?oViP00H03oi^H2000000@0onKV00<000000?oViP3oi^H05P3oi^H00`0007l0onKV0?oV
iP0G0?oViP030000O`3oi^H0onKV01L0onKV00<000000?oViP3oi^H0603oi^H00`0007l0onKV0?oV
iP0G0?oViP030000O`3oi^H0onKV01D0onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oV
iP1:0?oViP00H03oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV01H0onKV00<0001o
0?oViP3oi^H05`3oi^H00`0007l0onKV0?oViP0G0?oViP030000003oi^H0onKV01P0onKV00<0001o
0?oViP3oi^H05`3oi^H00`0007l0onKV0?oViP0E0?oViP030000003oi^H0onKV00<0onKV00<00000
0?oViP3oi^H0BP3oi^H00600onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oViP0F0?oV
iP030000O`3oi^H0onKV01L0onKV00<0001o0?oViP3oi^H05`3oi^H00`000000onKV0?oViP0H0?oV
iP030000O`3oi^H0onKV01L0onKV00<0001o0?oViP3oi^H05@3oi^H00`000000onKV0?oViP030?oV
iP030000003oi^H0onKV04X0onKV001P0?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3o
i^H05P3oi^H00`0007l0onKV0?oViP0G0?oViP030000O`3oi^H0onKV01L0onKV00<000000?oViP3o
i^H0603oi^H00`0007l0onKV0?oViP0G0?oViP030000O`3oi^H0onKV01D0onKV00<000000?oViP3o
i^H00`3oi^H00`000000onKV0?oViP1:0?oViP00H03oi^H2000000@0onKV00<000000?oViP3oi^H0
5P3oi^H00`0007l0onKV0?oViP0G0?oViP030000O`3oi^H0onKV01L0onKV00<000000?oViP3oi^H0
603oi^H00`0007l0onKV0?oViP0G0?oViP030000O`3oi^H0onKV01@0onKV00<000000?oViP3oi^H0
103oi^H00`000000onKV0?oViP1:0?oViP00H03oi^H00`000000onKV0?oViP030?oViP030000003o
i^H0onKV01H0onKV00<0001o0?oViP3oi^H05`3oi^H00`0007l0onKV0?oViP0G0?oViP030000003o
i^H0onKV01P0onKV00<0001o0?oViP3oi^H05`3oi^H00`0007l0onKV0?oViP0D0?oViP030000003o
i^H0onKV00@0onKV00<000000?oViP3oi^H0BP3oi^H00600onKV00<000000?oViP3oi^H0103oi^H0
0`000000onKV0?oViP0E0?oViP030000O`3oi^H0onKV01L0onKV00<0001o0?oViP3oi^H05`3oi^H0
0`000000onKV0?oViP0H0?oViP030000O`3oi^H0onKV01L0onKV00<0001o0?oViP3oi^H0503oi^H0
0`000000onKV0?oViP040?oViP030000003oi^H0onKV04X0onKV001P0?oViP030000003oi^H0onKV
00@0onKV00<000000?oViP3oi^H05@3oi^H00`0007l0onKV0?oViP0G0?oViP030000O`3oi^H0onKV
01L0onKV00<000000?oViP3oi^H0603oi^H00`0007l0onKV0?oViP0G0?oViP030000O`3oi^H0onKV
01@0onKV00<000000?oViP3oi^H0103oi^H00`000000onKV0?oViP1:0?oViP00H03oi^H00`000000
onKV0?oViP040?oViP030000003oi^H0onKV01D0onKV00<0001o0?oViP3oi^H05`3oi^H00`0007l0
onKV0?oViP0G0?oViP030000003oi^H0onKV01P0onKV00<0001o0?oViP3oi^H05`3oi^H00`0007l0
onKV0?oViP0D0?oViP030000003oi^H0onKV00@0onKV00<000000?oViP3oi^H0BP3oi^H00600onKV
0P0000050?oViP030000003oi^H0onKV01D0onKV00<0001o0?oViP3oi^H05`3oi^H00`0007l0onKV
0?oViP0G0?oViP030000003oi^H0onKV01P0onKV00<0001o0?oViP3oi^H05`3oi^H00`0007l0onKV
0?oViP0C0?oViP030000003oi^H0onKV00D0onKV00<000000?oViP3oi^H0BP3oi^H00600onKV00<0
00000?oViP3oi^H0103oi^H00`000000onKV0?oViP0E0?oViP030000O`3oi^H0onKV01L0onKV00<0
001o0?oViP3oi^H05`3oi^H00`000000onKV0?oViP0H0?oViP030000O`3oi^H0onKV01L0onKV00<0
001o0?oViP3oi^H04`3oi^H00`000000onKV0?oViP050?oViP030000003oi^H0onKV04X0onKV0011
0?oViPD000000`3oi^H3000000030?oViP0000000000008000000`3oi^H2000000@0onKV0P000004
0?oViP030000003oi^H0onKV00@0onKV00<000000?oViP3oi^H05@3oi^H00`0007l0onKV0?oViP0G
0?oViP030000O`3oi^H0onKV01L0onKV00<000000?oViP3oi^H0603oi^H00`0007l0onKV0?oViP0G
0?oViP030000O`3oi^H0onKV01<0onKV00<000000?oViP3oi^H01@3oi^H00`000000onKV0?oViP1:
0?oViP00@`3oi^H00`000000onKV0?oViP040?oViP040000003oi^H0onKV000000D0onKV00@00000
0?oViP3oi^H000000P3oi^H010000000onKV0?oViP0000030?oViP030000003oi^H0onKV00D0onKV
00<000000?oViP3oi^H0503oi^H00`0007l0onKV0?oViP0G0?oViP030000O`3oi^H0onKV01L0onKV
00<000000?oViP3oi^H0603oi^H00`0007l0onKV0?oViP0G0?oViP030000O`3oi^H0onKV01<0onKV
00<000000?oViP3oi^H01@3oi^H00`000000onKV0?oViP1:0?oViP00@`3oi^H010000000onKV0?oV
iP3oi^H500000080onKV00<000000?oViP3oi^H00P3oi^H010000000onKV0?oViP0000020?oViP04
0000003oi^H0onKV000000<0onKV0P0000060000O`030000000007l0001o04P0001o00<000000000
O`0007l0B00007l00`000000001o0000O`040000O`800000C03oi^H004<0onKV00D000000?oViP3o
i^H0onKV000000020?oViP030000003oi^H0onKV0080onKV00D000000?oViP3oi^H0onKV00000002
0?oViP040000003oi^H0onKV00000080onKV00D000000?oViP3oi^H0onKV000000070?oViP030000
003oi^H0onKV01@0onKV00<0001o0?oViP3oi^H05`3oi^H00`0007l0onKV0?oViP0G0?oViP030000
003oi^H0onKV01P0onKV00<0001o0?oViP3oi^H05`3oi^H00`0007l0onKV0?oViP0C0?oViP030000
003oi^H0onKV00D0onKV00<000000?oViP3oi^H0BP3oi^H004<0onKV00<000000?oViP3oi^H00P3o
i^H00`000000onKV000000020?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H0
00000P3oi^H010000000onKV0?oViP0000030?oViP030000003oi^H0onKV00D0onKV00<000000?oV
iP3oi^H0503oi^H00`0007l0onKV0?oViP0G0?oViP030000O`3oi^H0onKV01L0onKV00<000000?oV
iP3oi^H0603oi^H00`0007l0onKV0?oViP0G0?oViP030000O`3oi^H0onKV0180onKV00<000000?oV
iP3oi^H01P3oi^H00`000000onKV0?oViP1:0?oViP00@P3oi^H2000000D0onKV0P0000030?oViP80
0000103oi^H2000000@0onKV0P0000040?oViP030000003oi^H0onKV00H0onKV00<000000?oViP3o
i^H04`3oi^H00`0007l0onKV0?oViP0G0?oViP030000O`3oi^H0onKV01L0onKV00<000000?oViP3o
i^H0603oi^H00`0007l0onKV0?oViP0G0?oViP030000O`3oi^H0onKV0180onKV00<000000?oViP3o
i^H01P3oi^H00`000000onKV0?oViP1:0?oViP00H03oi^H00`000000onKV0?oViP060?oViP030000
003oi^H0onKV01<0onKV00<0001o0?oViP3oi^H05`3oi^H00`0007l0onKV0?oViP0G0?oViP030000
003oi^H0onKV01P0onKV00<0001o0?oViP3oi^H05`3oi^H00`0007l0onKV0?oViP0B0?oViP030000
003oi^H0onKV00H0onKV00<000000?oViP3oi^H0BP3oi^H00600onKV0P0000070?oViP030000003o
i^H0onKV01<0onKV00<0001o0?oViP3oi^H05`3oi^H00`0007l0onKV0?oViP0G0?oViP030000003o
i^H0onKV01P0onKV00<0001o0?oViP3oi^H05`3oi^H00`0007l0onKV0?oViP0B0?oViP030000003o
i^H0onKV00H0onKV00<000000?oViP3oi^H0BP3oi^H00600onKV00<000000?oViP3oi^H01P3oi^H0
0`000000onKV0?oViP0C0?oViP030000O`3oi^H0onKV01L0onKV00<0001o0?oViP3oi^H05`3oi^H0
0`000000onKV0?oViP0H0?oViP030000O`3oi^H0onKV01L0onKV00<0001o0?oViP3oi^H04P3oi^H0
0`000000onKV0?oViP060?oViP030000003oi^H0onKV04X0onKV001P0?oViP030000003oi^H0onKV
00L0onKV00<000000?oViP3oi^H04P3oi^H00`0007l0onKV0?oViP0G0?oViP030000O`3oi^H0onKV
01L0onKV00<000000?oViP3oi^H0603oi^H00`0007l0onKV0?oViP0G0?oViP030000O`3oi^H0onKV
0180onKV00<000000?oViP3oi^H01P3oi^H00`000000onKV0?oViP1:0?oViP00=P3oi^H00`000000
onKV0?oViP020?oViP030000003oi^H0onKV0280onKV00<000000?oViP3oi^H01`3oi^H00`000000
onKV0?oViP0B0?oViP030000O`3oi^H0onKV01L0onKV00<0001o0?oViP3oi^H05`3oi^H00`000000
onKV0?oViP0H0?oViP030000O`3oi^H0onKV01L0onKV00<0001o0?oViP3oi^H04@3oi^H00`000000
onKV0?oViP070?oViP030000003oi^H0onKV04X0onKV000f0?oViPH00000903oi^H00`000000onKV
0?oViP070?oViP030000003oi^H0onKV0180onKV00<0001o0?oViP3oi^H05`3oi^H00`0007l0onKV
0?oViP0G0?oViP030000003oi^H0onKV01P0onKV00<0001o0?oViP3oi^H05`3oi^H00`0007l0onKV
0?oViP0A0?oViP030000003oi^H0onKV00L0onKV00<000000?oViP3oi^H0BP3oi^H003H0onKV00<0
00000?oViP0000000P3oi^H00`000000onKV0?oViP0R0?oViP800000203oi^H00`000000onKV0?oV
iP0B0?oViP030000O`3oi^H0onKV01L0onKV00<0001o0?oViP3oi^H05`3oi^H00`000000onKV0?oV
iP0H0?oViP030000O`3oi^H0onKV01L0onKV00<0001o0?oViP3oi^H04@3oi^H00`000000onKV0?oV
iP070?oViP030000003oi^H0onKV04X0onKV000f0?oViP030000003oi^H000000080onKV00<00000
0?oViP3oi^H08P3oi^H00`000000onKV0?oViP080?oViP030000003oi^H0onKV0140onKV00<0001o
0?oViP3oi^H05`3oi^H00`0007l0onKV0?oViP0G0?oViP030000003oi^H0onKV01P0onKV00<0001o
0?oViP3oi^H05`3oi^H00`0007l0onKV0?oViP0A0?oViP030000003oi^H0onKV00L0onKV00<00000
0?oViP3oi^H0BP3oi^H003L0onKV00@000000?oViP00000000009@3oi^H00`000000onKV0?oViP08
0?oViP030000003oi^H0onKV0140onKV00<0001o0?oViP3oi^H05`3oi^H00`0007l0onKV0?oViP0G
0?oViP030000003oi^H0onKV01P0onKV00<0001o0?oViP3oi^H05`3oi^H00`0007l0onKV0?oViP0A
0?oViP030000003oi^H0onKV00L0onKV00<000000?oViP3oi^H0BP3oi^H00600onKV00<000000?oV
iP3oi^H0203oi^H00`000000onKV0?oViP0A0?oViP030000O`3oi^H0onKV01L0onKV00<0001o0?oV
iP3oi^H05`3oi^H00`000000onKV0?oViP0H0?oViP030000O`3oi^H0onKV01L0onKV00<0001o0?oV
iP3oi^H0403oi^H00`000000onKV0?oViP080?oViP030000003oi^H0onKV04X0onKV001P0?oViP80
00002@3oi^H00`000000onKV0?oViP0A0?oViP030000O`3oi^H0onKV01L0onKV00<0001o0?oViP3o
i^H05`3oi^H00`000000onKV0?oViP0H0?oViP030000O`3oi^H0onKV01L0onKV00<0001o0?oViP3o
i^H0403oi^H00`000000onKV0?oViP080?oViP030000003oi^H0onKV04X0onKV000h0?oViP800000
00<0onKV0000003oi^H08`3oi^H00`000000onKV0?oViP080?oViP030000003oi^H0onKV0140onKV
00<0001o0?oViP3oi^H05`3oi^H00`0007l0onKV0?oViP0G0?oViP030000003oi^H0onKV01P0onKV
00<0001o0?oViP3oi^H05`3oi^H00`0007l0onKV0?oViP0@0?oViP030000003oi^H0onKV00P0onKV
00<000000?oViP3oi^H0BP3oi^H003P0onKV00@000000?oViP0000000000903oi^H00`000000onKV
0?oViP090?oViP030000003oi^H0onKV0100onKV00<0001o0?oViP3oi^H05`3oi^H00`0007l0onKV
0?oViP0G0?oViP030000003oi^H0onKV01P0onKV00<0001o0?oViP3oi^H05`3oi^H00`0007l0onKV
0?oViP0@0?oViP030000003oi^H0onKV00P0onKV00<000000?oViP3oi^H0BP3oi^H003P0onKV0P00
00000`3oi^H000000?oViP040?oViPD000000`3oi^H3000000<0onKV0`0000020?oViP800000103o
i^H2000000@0onKV00<000000?oViP3oi^H02@3oi^H00`000000onKV0?oViP0@0?oViP030000O`3o
i^H0onKV01L0onKV00<0001o0?oViP3oi^H05`3oi^H00`000000onKV0?oViP0H0?oViP030000O`3o
i^H0onKV01L0onKV00<0001o0?oViP3oi^H03`3oi^H00`000000onKV0?oViP090?oViP030000003o
i^H0onKV04X0onKV000h0?oViP040000003oi^H00000000000L0onKV00<000000?oViP3oi^H0103o
i^H00`000000onKV0?oViP030?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H0
00000P3oi^H01@000000onKV0?oViP3oi^H0000000/0onKV00<000000?oViP3oi^H0403oi^H00`00
07l0onKV0?oViP0G0?oViP030000O`3oi^H0onKV01L0onKV00<000000?oViP3oi^H0603oi^H00`00
07l0onKV0?oViP0G0?oViP030000O`3oi^H0onKV00l0onKV00<000000?oViP3oi^H02@3oi^H00`00
0000onKV0?oViP1:0?oViP00@`3oi^H010000000onKV0?oViP3oi^H5000000030?oViP0000000000
00<0000000D0onKV0000003oi^H0onKV000000020?oViP040000003oi^H0onKV000000<0onKV0P00
000:0000O`030000000007l0001o04@0001o00<000000000O`0007l0A00007l00`000000001o0000
O`080000O`800000C03oi^H004<0onKV00D000000?oViP3oi^H0onKV000000020?oViP040000003o
i^H0onKV00000080onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP0000020?oV
iP050000003oi^H0onKV0?oViP0000002`3oi^H00`000000onKV0?oViP0@0?oViP030000O`3oi^H0
onKV01L0onKV00<0001o0?oViP3oi^H05`3oi^H00`000000onKV0?oViP0H0?oViP030000O`3oi^H0
onKV01L0onKV00<0001o0?oViP3oi^H03`3oi^H00`000000onKV0?oViP090?oViP030000003oi^H0
onKV04X0onKV00130?oViP030000003oi^H0onKV0080onKV00<000000?oViP0000000`3oi^H00`00
0000onKV000000020?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H000000`3o
i^H00`000000onKV0?oViP0:0?oViP030000003oi^H0onKV00l0onKV00<0001o0?oViP3oi^H05`3o
i^H00`0007l0onKV0?oViP0G0?oViP030000003oi^H0onKV01P0onKV00<0001o0?oViP3oi^H05`3o
i^H00`0007l0onKV0?oViP0?0?oViP030000003oi^H0onKV00T0onKV00<000000?oViP3oi^H0BP3o
i^H00480onKV0P0000050?oViP800000103oi^H2000000<0onKV0P0000040?oViP800000103oi^H0
0`000000onKV0?oViP0:0?oViP030000003oi^H0onKV00l0onKV00<0001o0?oViP3oi^H05`3oi^H0
0`0007l0onKV0?oViP0G0?oViP030000003oi^H0onKV01P0onKV00<0001o0?oViP3oi^H05`3oi^H0
0`0007l0onKV0?oViP0>0?oViP030000003oi^H0onKV00X0onKV00<000000?oViP3oi^H0BP3oi^H0
0600onKV0P00000;0?oViP030000003oi^H0onKV00l0onKV00<0001o0?oViP3oi^H05`3oi^H00`00
07l0onKV0?oViP0G0?oViP030000003oi^H0onKV01P0onKV00<0001o0?oViP3oi^H05`3oi^H00`00
07l0onKV0?oViP0>0?oViP030000003oi^H0onKV00X0onKV00<000000?oViP3oi^H0BP3oi^H00600
onKV00<000000?oViP3oi^H02P3oi^H00`000000onKV0?oViP0?0?oViP030000O`3oi^H0onKV01L0
onKV00<0001o0?oViP3oi^H05`3oi^H00`000000onKV0?oViP0H0?oViP030000O`3oi^H0onKV01L0
onKV00<0001o0?oViP3oi^H03P3oi^H00`000000onKV0?oViP0:0?oViP030000003oi^H0onKV04X0
onKV001P0?oViP030000003oi^H0onKV00X0onKV00<000000?oViP3oi^H03`3oi^H00`0007l0onKV
0?oViP0G0?oViP030000O`3oi^H0onKV01L0onKV00<000000?oViP3oi^H0603oi^H00`0007l0onKV
0?oViP0G0?oViP030000O`3oi^H0onKV00h0onKV00<000000?oViP3oi^H02P3oi^H00`000000onKV
0?oViP1:0?oViP00H03oi^H00`000000onKV0?oViP0;0?oViP030000003oi^H0onKV00h0onKV00<0
001o0?oViP3oi^H05`3oi^H00`0007l0onKV0?oViP0G0?oViP030000003oi^H0onKV01P0onKV00<0
001o0?oViP3oi^H05`3oi^H00`0007l0onKV0?oViP0=0?oViP030000003oi^H0onKV00/0onKV00<0
00000?oViP3oi^H0BP3oi^H00600onKV00<000000?oViP3oi^H02`3oi^H00`000000onKV0?oViP0>
0?oViP030000O`3oi^H0onKV01L0onKV00<0001o0?oViP3oi^H05`3oi^H00`000000onKV0?oViP0H
0?oViP030000O`3oi^H0onKV01L0onKV00<0001o0?oViP3oi^H03@3oi^H00`000000onKV0?oViP0;
0?oViP030000003oi^H0onKV04X0onKV000h0?oViP@00000903oi^H2000000`0onKV00<000000?oV
iP3oi^H03P3oi^H00`0007l0onKV0?oViP0G0?oViP030000O`3oi^H0onKV01L0onKV00<000000?oV
iP3oi^H0603oi^H00`0007l0onKV0?oViP0G0?oViP030000O`3oi^H0onKV00d0onKV00<000000?oV
iP3oi^H02`3oi^H00`000000onKV0?oViP1:0?oViP00=`3oi^H00`000000onKV0?oViP020?oViP03
0000003oi^H0onKV0240onKV00<000000?oViP3oi^H02`3oi^H00`000000onKV0?oViP0>0?oViP03
0000O`3oi^H0onKV01L0onKV00<0001o0?oViP3oi^H05`3oi^H00`000000onKV0?oViP0H0?oViP03
0000O`3oi^H0onKV01L0onKV00<0001o0?oViP3oi^H03@3oi^H00`000000onKV0?oViP0;0?oViP03
0000003oi^H0onKV04X0onKV000f0?oViP030000003oi^H0onKV00@0onKV00<000000?oViP3oi^H0
803oi^H00`000000onKV0?oViP0<0?oViP030000003oi^H0onKV00d0onKV00<0001o0?oViP3oi^H0
5`3oi^H00`0007l0onKV0?oViP0G0?oViP030000003oi^H0onKV01P0onKV00<0001o0?oViP3oi^H0
5`3oi^H00`0007l0onKV0?oViP0<0?oViP030000003oi^H0onKV00`0onKV00<000000?oViP3oi^H0
BP3oi^H00600onKV00<000000?oViP3oi^H0303oi^H00`000000onKV0?oViP0=0?oViP030000O`3o
i^H0onKV01L0onKV00<0001o0?oViP3oi^H05`3oi^H00`000000onKV0?oViP0H0?oViP030000O`3o
i^H0onKV01L0onKV00<0001o0?oViP3oi^H0303oi^H00`000000onKV0?oViP0<0?oViP030000003o
i^H0onKV04X0onKV001P0?oViP8000003@3oi^H00`000000onKV0?oViP0=0?oViP030000O`3oi^H0
onKV01L0onKV00<0001o0?oViP3oi^H05`3oi^H00`000000onKV0?oViP0H0?oViP030000O`3oi^H0
onKV01L0onKV00<0001o0?oViP3oi^H0303oi^H00`000000onKV0?oViP0<0?oViP030000003oi^H0
onKV04X0onKV000g0?oViP@000009@3oi^H00`000000onKV0?oViP0=0?oViP030000003oi^H0onKV
00`0onKV00<0001o0?oViP3oi^H05`3oi^H00`0007l0onKV0?oViP0G0?oViP030000003oi^H0onKV
01P0onKV00<0001o0?oViP3oi^H05`3oi^H00`0007l0onKV0?oViP0<0?oViP030000003oi^H0onKV
00`0onKV00<000000?oViP3oi^H0BP3oi^H003H0onKV00<000000?oViP3oi^H00P3oi^H00`000000
onKV0?oViP0R0?oViP030000003oi^H0onKV00d0onKV00<000000?oViP3oi^H0303oi^H00`0007l0
onKV0?oViP0G0?oViP030000O`3oi^H0onKV01L0onKV00<000000?oViP3oi^H0603oi^H00`0007l0
onKV0?oViP0G0?oViP030000O`3oi^H0onKV00/0onKV00<000000?oViP3oi^H03@3oi^H00`000000
onKV0?oViP1:0?oViP00=P3oi^H01P000000onKV0?oViP000000onKV000000D0onKV1@0000030?oV
iP<0000000@0onKV0000000000000000103oi^H2000000@0onKV0P0000040?oViP030000003oi^H0
onKV00d0onKV00<000000?oViP3oi^H0303oi^H00`0007l0onKV0?oViP0G0?oViP030000O`3oi^H0
onKV01L0onKV00<000000?oViP3oi^H0603oi^H00`0007l0onKV0?oViP0G0?oViP030000O`3oi^H0
onKV00/0onKV00<000000?oViP3oi^H03@3oi^H00`000000onKV0?oViP1:0?oViP00=P3oi^H00`00
0000onKV0?oViP02000000P0onKV00<000000?oViP3oi^H0103oi^H010000000onKV0?oViP000002
0?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H000000P3oi^H01@000000onKV
0?oViP3oi^H000000100onKV00<000000?oViP3oi^H02`3oi^H00`0007l0onKV0?oViP0G0?oViP03
0000O`3oi^H0onKV01L0onKV00<000000?oViP3oi^H0603oi^H00`0007l0onKV0?oViP0G0?oViP03
0000O`3oi^H0onKV00/0onKV00<000000?oViP3oi^H03@3oi^H00`000000onKV0?oViP1:0?oViP00
>@3oi^H00`000000onKV0?oViP070?oViP040000003oi^H0onKV0?oViPD0000000D0onKV0000003o
i^H0onKV000000020?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H000000`3o
i^H2000000l0001o00<000000000O`0007l0?`0007l00`000000001o0000O`100000O`0300000000
07l0001o00`0001o0P00001<0?oViP00@`3oi^H01@000000onKV0?oViP3oi^H000000080onKV00<0
00000?oViP3oi^H00`0000030?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H0
00000`3oi^H00`000000onKV0?oViP0>0?oViP030000003oi^H0onKV00/0onKV00<0001o0?oViP3o
i^H05`3oi^H00`0007l0onKV0?oViP0G0?oViP030000003oi^H0onKV01P0onKV00<0001o0?oViP3o
i^H05`3oi^H00`0007l0onKV0?oViP0:0?oViP030000003oi^H0onKV00h0onKV00<000000?oViP3o
i^H0BP3oi^H003H0onKV00<000000?oViP3oi^H0103oi^H00`000000onKV0?oViP030?oViP030000
003oi^H0onKV0080onKV00<000000?oViP0000000`3oi^H00`000000onKV0?oViP020?oViP040000
003oi^H0onKV00000080onKV00@000000?oViP3oi^H000000`3oi^H00`000000onKV0?oViP0?0?oV
iP030000003oi^H0onKV00X0onKV00<0001o0?oViP3oi^H05`3oi^H00`0007l0onKV0?oViP0G0?oV
iP030000003oi^H0onKV01P0onKV00<0001o0?oViP3oi^H05`3oi^H00`0007l0onKV0?oViP0:0?oV
iP030000003oi^H0onKV00h0onKV00<000000?oViP3oi^H0BP3oi^H003L0onKV00<000000?oViP3o
i^H00P3oi^H00`000000onKV0?oViP030?oViP8000001@3oi^H2000000<0onKV0`0000030?oViP80
0000103oi^H2000000@0onKV00<000000?oViP3oi^H03`3oi^H00`000000onKV0?oViP0:0?oViP03
0000O`3oi^H0onKV01L0onKV00<0001o0?oViP3oi^H05`3oi^H00`000000onKV0?oViP0H0?oViP03
0000O`3oi^H0onKV01L0onKV00<0001o0?oViP3oi^H02P3oi^H00`000000onKV0?oViP0>0?oViP03
0000003oi^H0onKV04X0onKV000h0?oViP@00000903oi^H00`000000onKV0?oViP0?0?oViP030000
003oi^H0onKV00X0onKV00<0001o0?oViP3oi^H05`3oi^H00`0007l0onKV0?oViP0G0?oViP030000
003oi^H0onKV01P0onKV00<0001o0?oViP3oi^H05`3oi^H00`0007l0onKV0?oViP090?oViP030000
003oi^H0onKV00l0onKV00<000000?oViP3oi^H0BP3oi^H00600onKV0P00000A0?oViP030000003o
i^H0onKV00T0onKV00<0001o0?oViP3oi^H05`3oi^H00`0007l0onKV0?oViP0G0?oViP030000003o
i^H0onKV01P0onKV00<0001o0?oViP3oi^H05`3oi^H00`0007l0onKV0?oViP090?oViP030000003o
i^H0onKV00l0onKV00<000000?oViP3oi^H0BP3oi^H00600onKV00<000000?oViP3oi^H0403oi^H0
0`000000onKV0?oViP090?oViP030000O`3oi^H0onKV01L0onKV00<0001o0?oViP3oi^H05`3oi^H0
0`000000onKV0?oViP0H0?oViP030000O`3oi^H0onKV01L0onKV00<0001o0?oViP3oi^H02@3oi^H0
0`000000onKV0?oViP0?0?oViP030000003oi^H0onKV04X0onKV001P0?oViP030000003oi^H0onKV
0100onKV00<000000?oViP3oi^H02@3oi^H00`0007l0onKV0?oViP0G0?oViP030000O`3oi^H0onKV
01L0onKV00<000000?oViP3oi^H0603oi^H00`0007l0onKV0?oViP0G0?oViP030000O`3oi^H0onKV
00P0onKV00<000000?oViP3oi^H0403oi^H00`000000onKV0?oViP1:0?oViP00H03oi^H00`000000
onKV0?oViP0A0?oViP030000003oi^H0onKV00P0onKV00<0001o0?oViP3oi^H05`3oi^H00`0007l0
onKV0?oViP0G0?oViP030000003oi^H0onKV01P0onKV00<0001o0?oViP3oi^H05`3oi^H00`0007l0
onKV0?oViP080?oViP030000003oi^H0onKV0100onKV00<000000?oViP3oi^H0BP3oi^H00600onKV
0P00000B0?oViP030000003oi^H0onKV00P0onKV00<0001o0?oViP3oi^H05`3oi^H00`0007l0onKV
0?oViP0G0?oViP030000003oi^H0onKV01P0onKV00<0001o0?oViP3oi^H05`3oi^H00`0007l0onKV
0?oViP080?oViP030000003oi^H0onKV0100onKV00<000000?oViP3oi^H0BP3oi^H00600onKV00<0
00000?oViP3oi^H04@3oi^H00`000000onKV0?oViP080?oViP030000O`3oi^H0onKV01L0onKV00<0
001o0?oViP3oi^H05`3oi^H00`000000onKV0?oViP0H0?oViP030000O`3oi^H0onKV01L0onKV00<0
001o0?oViP3oi^H01`3oi^H00`000000onKV0?oViP0A0?oViP030000003oi^H0onKV04X0onKV001P
0?oViP030000003oi^H0onKV0180onKV00<000000?oViP3oi^H01`3oi^H00`0007l0onKV0?oViP0G
0?oViP030000O`3oi^H0onKV01L0onKV00<000000?oViP3oi^H0603oi^H00`0007l0onKV0?oViP0G
0?oViP030000O`3oi^H0onKV00L0onKV00<000000?oViP3oi^H04@3oi^H00`000000onKV0?oViP1:
0?oViP00H03oi^H00`000000onKV0?oViP0B0?oViP030000003oi^H0onKV00L0onKV00<0001o0?oV
iP3oi^H05`3oi^H00`0007l0onKV0?oViP0G0?oViP030000003oi^H0onKV01P0onKV00<0001o0?oV
iP3oi^H05`3oi^H00`0007l0onKV0?oViP060?oViP030000003oi^H0onKV0180onKV00<000000?oV
iP3oi^H0BP3oi^H00600onKV00<000000?oViP3oi^H04P3oi^H00`000000onKV0?oViP070?oViP03
0000O`3oi^H0onKV01L0onKV00<0001o0?oViP3oi^H05`3oi^H00`000000onKV0?oViP0H0?oViP03
0000O`3oi^H0onKV01L0onKV00<0001o0?oViP3oi^H01P3oi^H00`000000onKV0?oViP0B0?oViP03
0000003oi^H0onKV04X0onKV001P0?oViP800000503oi^H00`000000onKV0?oViP060?oViP030000
O`3oi^H0onKV01L0onKV00<0001o0?oViP3oi^H05`3oi^H00`000000onKV0?oViP0H0?oViP030000
O`3oi^H0onKV01L0onKV00<0001o0?oViP3oi^H01P3oi^H00`000000onKV0?oViP0B0?oViP030000
003oi^H0onKV04X0onKV001P0?oViP030000003oi^H0onKV01<0onKV00<000000?oViP3oi^H01P3o
i^H00`0007l0onKV0?oViP0G0?oViP030000O`3oi^H0onKV01L0onKV00<000000?oViP3oi^H0603o
i^H00`0007l0onKV0?oViP0G0?oViP030000O`3oi^H0onKV00D0onKV00<000000?oViP3oi^H04`3o
i^H00`000000onKV0?oViP1:0?oViP00@@3oi^H5000000<0onKV0`0000020?oViP800000103oi^H2
000000@0onKV0P0000040?oViP030000003oi^H0onKV01@0onKV00<000000?oViP3oi^H01@3oi^H0
0`0007l0onKV0?oViP0G0?oViP030000O`3oi^H0onKV01L0onKV00<000000?oViP3oi^H0603oi^H0
0`0007l0onKV0?oViP0G0?oViP030000O`3oi^H0onKV00D0onKV00<000000?oViP3oi^H04`3oi^H0
0`000000onKV0?oViP1:0?oViP00@`3oi^H00`000000onKV0?oViP040?oViP040000003oi^H0onKV
00000080onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP0000020?oViP050000
003oi^H0onKV0?oViP0000005P3oi^H00`000000onKV0?oViP050?oViP030000O`3oi^H0onKV01L0
onKV00<0001o0?oViP3oi^H05`3oi^H00`000000onKV0?oViP0H0?oViP030000O`3oi^H0onKV01L0
onKV00<0001o0?oViP3oi^H0103oi^H00`000000onKV0?oViP0D0?oViP030000003oi^H0onKV04X0
onKV00130?oViP040000003oi^H0onKV0?oViPD0000000D0onKV0000003oi^H0onKV000000020?oV
iP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H000000`3oi^H2000001H0001o00<0
00000000O`0007l0>00007l00`000000001o0000O`0i0000O`030000000007l0001o01<0001o0P00
001<0?oViP00@`3oi^H01@000000onKV0?oViP3oi^H000000080onKV00@000000?oViP3oi^H0onKV
0P0000030?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H000000`3oi^H00`00
0000onKV0?oViP0E0?oViP030000003oi^H0onKV00@0onKV00<0001o0?oViP3oi^H05`3oi^H00`00
07l0onKV0?oViP0G0?oViP030000003oi^H0onKV01P0onKV00<0001o0?oViP3oi^H05`3oi^H00`00
07l0onKV0?oViP030?oViP030000003oi^H0onKV01D0onKV00<000000?oViP3oi^H0BP3oi^H004<0
onKV00<000000?oViP3oi^H00P3oi^H00`000000onKV000000020?oViP040000003oi^H0onKV0000
0080onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP0000030?oViP030000003o
i^H0onKV01H0onKV00<000000?oViP3oi^H00`3oi^H00`0007l0onKV0?oViP0G0?oViP030000O`3o
i^H0onKV01L0onKV00<000000?oViP3oi^H0603oi^H00`0007l0onKV0?oViP0G0?oViP030000O`3o
i^H0onKV0080onKV00<000000?oViP3oi^H05P3oi^H00`000000onKV0?oViP1:0?oViP00@P3oi^H2
000000D0onKV0P0000030?oViP800000103oi^H2000000@0onKV0P0000040?oViP030000003oi^H0
onKV01H0onKV00<000000?oViP3oi^H00`3oi^H00`0007l0onKV0?oViP0G0?oViP030000O`3oi^H0
onKV01L0onKV00<000000?oViP3oi^H0603oi^H00`0007l0onKV0?oViP0G0?oViP030000O`3oi^H0
onKV0080onKV00<000000?oViP3oi^H05P3oi^H00`000000onKV0?oViP1:0?oViP00H03oi^H00`00
0000onKV0?oViP0G0?oViP030000003oi^H0onKV0080onKV00<0001o0?oViP3oi^H05`3oi^H00`00
07l0onKV0?oViP0G0?oViP030000003oi^H0onKV01P0onKV00<0001o0?oViP3oi^H05`3oi^H01@00
07l0onKV0?oViP3oi^H0000001T0onKV00<000000?oViP3oi^H0BP3oi^H00600onKV0P00000H0?oV
iP030000003oi^H0onKV0080onKV00<0001o0?oViP3oi^H05`3oi^H00`0007l0onKV0?oViP0G0?oV
iP030000003oi^H0onKV01P0onKV00<0001o0?oViP3oi^H05`3oi^H0100007l0onKV0?oViP00000J
0?oViP030000003oi^H0onKV04X0onKV001P0?oViP030000003oi^H0onKV01P0onKV00D000000?oV
iP3oi^H0onKV0000O`0I0?oViP030000O`3oi^H0onKV01L0onKV00<000000?oViP3oi^H0603oi^H0
0`0007l0onKV0?oViP0G0?oViP030000O`3oi^H0000001/0onKV00<000000?oViP3oi^H0BP3oi^H0
0600onKV00<000000?oViP3oi^H06@3oi^H010000000onKV0?oViP0007lI0?oViP030000O`3oi^H0
onKV01L0onKV00<000000?oViP3oi^H0603oi^H00`0007l0onKV0?oViP0G0?oViP030000O`3oi^H0
000001/0onKV00<000000?oViP3oi^H0BP3oi^H00600onKV00<000000?oViP3oi^H06P3oi^H20000
00030000O`3oi^H0onKV01L0onKV00<0001o0?oViP3oi^H05`3oi^H00`000000onKV0?oViP0H0?oV
iP030000O`3oi^H0onKV01L0onKV00<0001o0000003oi^H06`3oi^H00`000000onKV0?oViP1:0?oV
iP00H03oi^H00`000000onKV0?oViP0L0?oViP030000003oi^H0onKV01L0onKV00<0001o0?oViP3o
i^H05`3oi^H00`000000onKV0?oViP0H0?oViP030000O`3oi^H0onKV01L0onKV00<000000?oViP3o
i^H06`3oi^H00`000000onKV0?oViP1:0?oViP00H03oi^H2000001d0onKV00<000000?oViP3oi^H0
5`3oi^H00`0007l0onKV0?oViP0G0?oViP030000003oi^H0onKV01P0onKV00<0001o0?oViP3oi^H0
5P3oi^H00`000000001o0?oViP0L0?oViP030000003oi^H0onKV04X0onKV001P0?oViP030000003o
i^H0onKV01`0onKV00<0001o0000003oi^H05`3oi^H00`0007l0onKV0?oViP0G0?oViP030000003o
i^H0onKV01P0onKV00<0001o0?oViP3oi^H05P3oi^H00`000000001o0?oViP0L0?oViP030000003o
i^H0onKV04X0onKV001P0?oViP030000003oi^H0onKV01`0onKV00@0001o0?oViP00000000005P3o
i^H00`0007l0onKV0?oViP0G0?oViP030000003oi^H0onKV01P0onKV00<0001o0?oViP3oi^H05@3o
i^H00`000000onKV0000O`0M0?oViP030000003oi^H0onKV04X0onKV001P0?oViP030000003oi^H0
onKV01`0onKV00@0001o0?oViP3oi^H0onKV0P00000D0?oViP030000O`3oi^H0onKV01L0onKV00<0
00000?oViP3oi^H0603oi^H00`0007l0onKV0?oViP0C0?oViP8000000P3oi^H00`0007l0onKV0?oV
iP0K0?oViP030000003oi^H0onKV04X0onKV001P0?oViP8000007@3oi^H00`0007l0onKV0?oViP03
0?oViP030000003oi^H0onKV0140onKV00<0001o0?oViP3oi^H05`3oi^H00`000000onKV0?oViP0H
0?oViP030000O`3oi^H0onKV0140onKV0P0000040?oViP030000O`3oi^H0onKV01/0onKV00<00000
0?oViP3oi^H0BP3oi^H00600onKV00<000000?oViP3oi^H0703oi^H00`0007l0onKV0?oViP040?oV
iP030000003oi^H0onKV0100onKV00<0001o0?oViP3oi^H05`3oi^H00`000000onKV0?oViP0H0?oV
iP030000O`3oi^H0onKV00l0onKV0P0000060?oViP030000O`3oi^H0onKV01/0onKV00<000000?oV
iP3oi^H0BP3oi^H00600onKV00<000000?oViP3oi^H0703oi^H00`0007l0onKV0?oViP050?oViP<0
00003`3oi^H00`0007l0onKV0?oViP0G0?oViP030000003oi^H0onKV01P0onKV00<0001o0?oViP3o
i^H03@3oi^H2000000P0onKV00<0001o0?oViP3oi^H06`3oi^H00`000000onKV0?oViP1:0?oViP00
@@3oi^H500000080onKV0P0000040?oViP800000103oi^H2000000@0onKV0P0000040?oViP030000
003oi^H0onKV01`0onKV00<0001o0?oViP3oi^H0203oi^H4000000/0onKV00<0001o0?oViP3oi^H0
5`3oi^H00`000000onKV0?oViP0H0?oViP030000O`3oi^H0onKV00P0onKV1@00000:0?oViP030000
O`3oi^H0onKV01/0onKV00<000000?oViP3oi^H0BP3oi^H004<0onKV00D000000?oViP3oi^H0onKV
000000020?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H000000P3oi^H01000
0000onKV0?oViP0000020?oViP050000003oi^H0onKV0?oViP0000007P3oi^H00`0007l0onKV0?oV
iP0<0?oViPX0000000<0onKV0000O`3oi^H0603oi^H00`000000onKV0?oViP0H0?oViP030000O`3o
i^H0000000P000003`3oi^H00`0007l0onKV0?oViP0K0?oViP030000003oi^H0onKV04X0onKV0013
0?oViP030000003oi^H0onKV00@0onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oV
iP0000020?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H0onKV0P00000M0?oV
iP030000O`3oi^H0onKV01H0onKV>000000H0?oViP030000O`3oi^H0onKV01X0onKV0P00001<0?oV
iP00@`3oi^H00`000000onKV0?oViP020?oViP8000000`3oi^H010000000onKV0?oViP0000020?oV
iP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H000000`3oi^H01@000000onKV0?oV
iP3oi^H0000000H0onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oViP040?oViP030000
003oi^H0onKV00@0onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oViP040?oViP030000
003oi^H0onKV00<0onKV00<000000?oViP3oi^H0103oi^H00`000000onKV0?oViP040?oViP030000
003oi^H0onKV00<0onKV00<000000?oViP3oi^H0103oi^H00`000000onKV0?oViP030?oViP030000
003oi^H0onKV00@0onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oViP040?oViP030000
003oi^H0onKV00@0onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oViP040?oViP030000
003oi^H0onKV00<0onKV00<000000?oViP3oi^H0103oi^H00`000000onKV0?oViP040?oViP030000
003oi^H0onKV00<0onKV00<000000?oViP3oi^H0103oi^H00`000000onKV0?oViP030?oViP050000
003oi^H0onKV0?oViP000000C03oi^H004<0onKV00<000000?oViP3oi^H00P3oi^H00`000000onKV
0?oViP020?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H000000P3oi^H01000
0000onKV0?oViP0000030?oViZL00000C03oi^H00480onKV0P0000040?oViP<000000`3oi^H20000
00@0onKV0P0000040?oViP800000m`3oi^H00?l0onKVE03oi^H00?l0onKVE03oi^H00?l0onKVE03o
i^H00?l0onKVE03oi^H00?l0onKVE03oi^H00?l0onKVE03oi^H00?l0onKVE03oi^H00?l0onKVE03o
i^H00?l0onKVE03oi^H00?l0onKVE03oi^H00?l0onKVE03oi^H00?l0onKVE03oi^H00?l0onKVE03o
i^H00?l0onKVE03oi^H00?l0onKVE03oi^H007h0onKV00<000000?oViP3oi^H0=P3oi^H00`000000
onKV0?oViP0T0?oViP030000003oi^H0onKV0300onKV00<000000?oViP3oi^H0?`3oi^H007d0onKV
00<000000?oViP3oi^H03P3oi^H00`000000onKV0?oViP0W0?oViP030000003oi^H0onKV0280onKV
00<000000?oViP3oi^H03P3oi^H00`000000onKV0?oViP0Q0?oViP030000003oi^H0onKV03h0onKV
001:0?oViP@00000103oi^H3000000<0onKV0P0000040?oViP030000003oi^H0000000<0onKV0`00
00030?oViP<0000000<0onKV0000000000000P3oi^H2000000T0onKV00<000000?oViP3oi^H00P3o
i^H2000000@0onKV0P0000040?oViP030000003oi^H0onKV00h0onKV0`0000040?oViP800000103o
i^H2000000@0onKV0P0000040?oViP030000003oi^H0onKV00P0onKV1`0000020?oViP8000000P3o
i^H4000000T0onKV00<000000?oViP3oi^H00P3oi^H2000000@0onKV0P0000040?oViP030000003o
i^H0onKV00P0onKV0`0000040?oViP800000103oi^H2000000@0onKV0P0000040?oViP030000003o
i^H0onKV03h0onKV001;0?oViP040000003oi^H0onKV00000080onKV00<000000?oViP3oi^H00`3o
i^H010000000onKV0?oViP0000020?oViP070000003oi^H000000?oViP000000onKV000000050?oV
iP030000003oi^H0onKV00<0onKV00@000000?oViP3oi^H000002P3oi^H01@000000onKV0?oViP3o
i^H000000080onKV00<000000?oViP3oi^H0203oi^H00`000000onKV0?oViP070?oViP@000000P3o
i^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3o
i^H000002@3oi^H00`000000onKV0?oViP080?oViP@000000P3oi^H010000000onKV0?oViP000002
0?oViP040000003oi^H0onKV000000X0onKV00D000000?oViP3oi^H0onKV000000020?oViP030000
003oi^H0onKV00P0onKV00<000000?oViP3oi^H01`3oi^H010000000onKV0?oViP0000020?oViP04
0000003oi^H0onKV00000080onKV00@000000?oViP3oi^H000002@3oi^H00`000000onKV0?oViP0n
0?oViP00B`3oi^H010000000onKV0?oViP0000020?oViP@000000P3oi^H00`000000onKV0?oViP03
0?oViP060000003oi^H000000?oViP000000onKV100000020?oViP@000000P3oi^H010000000onKV
0?oViP0000090?oViP030000003oi^H0onKV0080onKV00@000000?oViP3oi^H000006P3oi^H01000
0000onKV0?oViP0000020?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H00000
2P3oi^H00`000000onKV0?oViP0:0?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3o
i^H000000P3oi^H00`000000onKV0?oViP070?oViP030000003oi^H0onKV0080onKV00@000000?oV
iP3oi^H00000503oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV00000080onKV
00@000000?oViP3oi^H000002P3oi^H00`000000onKV0?oViP0m0?oViP00B`3oi^H3000000@0onKV
0P0000020?oViPD0000000D0onKV00000000000000000?oViP0200000080onKV0P0000040?oViP80
00000P3oi^H4000000/0onKV00D000000?oViP3oi^H0onKV000000020?oViP030000003oi^H0onKV
01P0onKV0`0000030?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H000002@3o
i^H00`000000onKV0?oViP090?oViP<0000000<0onKV0000000000000P0000040?oViP<000002P3o
i^H01@000000onKV0?oViP3oi^H000000080onKV00<000000?oViP3oi^H04P3oi^H3000000<0onKV
00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP0000090?oViP030000003oi^H0onKV
03h0onKV001;0?oViP030000003oi^H0onKV00T0onKV00<000000?oViP3oi^H08`3oi^H01@000000
onKV0?oViP3oi^H000000080onKV00<000000?oViP3oi^H06@3oi^H00`000000onKV0?oViP020?oV
iP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H000002@3oi^H00`000000onKV0?oV
iP0G0?oViP030000003oi^H0onKV00P0onKV00D000000?oViP3oi^H0onKV000000020?oViP030000
003oi^H0onKV01<0onKV00<000000?oViP3oi^H00P3oi^H010000000onKV0?oViP0000020?oViP04
0000003oi^H0onKV000000T0onKV00<000000?oViP3oi^H0?P3oi^H004X0onKV0P00000b0?oViP04
0000003oi^H0onKV0?oViP800000703oi^H3000000<0onKV0P0000040?oViP8000002@3oi^H00`00
0000onKV0?oViP0G0?oViP8000002`3oi^H010000000onKV0?oViP3oi^H2000001H0onKV0`000003
0?oViP800000103oi^H2000000T0onKV00<000000?oViP3oi^H0?`3oi^H00?l0onKVE03oi^H00?l0
onKVE03oi^H00?l0onKVE03oi^H00?l0onKVE03oi^H00?l0onKVE03oi^H00600onKV00<000000?oV
iP3oi^H01P3oi^H00`000000onKV0?oViP0<0?oViP030000003oi^H0onKV09`0onKV00<000000?oV
iP3oi^H0>@3oi^H005l0onKV00<000000?oViP3oi^H0203oi^H00`000000onKV0?oViP0:0?oViP03
0000003oi^H0onKV03h0onKV00<000000?oViP3oi^H0G@3oi^H00`000000onKV0?oViP0h0?oViP00
BP3oi^H4000000<0onKV100000090?oViP030000003oi^H0onKV00<0onKV0P0000050?oViP030000
003oi^H0onKV00P0onKV00<000000?oViP3oi^H00`3oi^H3000000<0onKV0P0000020?oViP800000
0P3oi^H200000080onKV0P0000040?oViP<0000000<0onKV0000000000000P3oi^H200000080onKV
100000020?oViP800000103oi^H4000000040?oViP0000000000000000@0onKV00<000000?oViP3o
i^H0203oi^H2000000030?oViP00000000000080onKV100000020?oViP800000103oi^H200000080
onKV0P0000001@3oi^H000000?oViP000000onKV00D000000P3oi^H2000000@0onKV0`0000030?oV
iP<000001`3oi^H2000000040?oViP000000000000000080onKV0P0000040?oViP@000000P3oi^H3
000000@0onKV00<000000?oViP3oi^H0=`3oi^H004/0onKV00@000000?oViP3oi^H000000`3oi^H0
0`000000onKV000000090?oViP030000003oi^H0onKV0080onKV00@000000?oViP3oi^H00000103o
i^H00`000000onKV0?oViP080?oViP030000003oi^H0onKV0080onKV00<000000?oViP3oi^H00`3o
i^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3o
i^H00000103oi^H01@000000onKV0?oViP3oi^H000000080onKV00@000000?oViP3oi^H000000P3o
i^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV00000080onKV00<000000?oViP3o
i^H00`3oi^H00`000000onKV0?oViP020?oViP030000003oi^H0onKV00L0onKV00L000000?oViP3o
i^H0onKV0000003oi^H000000080onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oV
iP0000020?oViP090000003oi^H0onKV0000003oi^H000000?oViP000000onKV00@000000P3oi^H0
10000000onKV0?oViP0000040?oViP050000003oi^H0onKV0?oViP0000002P3oi^H01@000000onKV
0?oViP3oi^H000000080onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP000002
0?oViP030000003oi^H0onKV00D0onKV00<000000?oViP3oi^H0=`3oi^H004/0onKV00@000000?oV
iP3oi^H000000P3oi^H00`000000onKV0000000:0?oViP030000003oi^H0onKV0080onKV00<00000
0?oViP0000000P0000030?oViP030000003oi^H0onKV00P0onKV00<000000?oViP3oi^H00P3oi^H0
0`000000onKV0?oViP030?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H00000
0P3oi^H00`000000onKV0?oViP050?oViP050000003oi^H0onKV0?oViP0000000P3oi^H010000000
onKV0?oViP0000020?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H000000P3o
i^H00`000000onKV0?oViP0300000100onKV0`0000020?oViP040000003oi^H0onKV00000080onKV
00<000000?oViP3oi^H00`3oi^H010000000onKV0?oViP0000020?oViP050000003oi^H000000?oV
iP000000103oi^H010000000onKV0?oViP0000070?oViP050000003oi^H0onKV0?oViP0000002P3o
i^H01@000000onKV0000003oi^H000000080onKV00@000000?oViP3oi^H000000P3oi^H010000000
onKV0?oViP0000020?oViP@00000103oi^H00`000000onKV0?oViP0g0?oViP00B`3oi^H3000000<0
onKV100000090?oViP030000003oi^H0onKV0080onKV00<000000?oViP3oi^H01@3oi^H00`000000
onKV0?oViP080?oViP030000003oi^H0onKV0080onKV00<000000?oViP3oi^H0103oi^H200000080
onKV100000020?oViPD000000`3oi^H200000080onKV100000020?oViP80000000<0onKV00000000
00000`3oi^H200000080onKV0P0000000`3oi^H00000000000020?oViP@000003`3oi^H010000000
onKV0000003oi^H2000000040?oViP00000000000?oViPD000000`3oi^H200000080onKV0`000000
0`3oi^H000000?oViP020?oViP<0000000<0onKV0000000000000`0000030?oViP800000103oi^H3
000000L0onKV0P0000000`3oi^H00000000000030?oViP800000103oi^H3000000<0onKV0P000005
0?oViP030000003oi^H0onKV03L0onKV001;0?oViP040000003oi^H0onKV00000100onKV00D00000
0?oViP3oi^H0onKV000000060?oViP030000003oi^H0onKV00X0onKV00D000000?oViP3oi^H0onKV
000000020?oViP030000003oi^H0onKV00`0onKV00<000000?oViP3oi^H0=@3oi^H00`000000onKV
0?oViP070?oViP030000003oi^H0onKV01D0onKV00<000000?oViP3oi^H0503oi^H2000000030?oV
iP000000000000/0onKV00<000000?oViP3oi^H01`3oi^H00`000000onKV0?oViP0h0?oViP00BP3o
i^H400000180onKV00@000000?oViP3oi^H0onKV0`0000020?oViP030000003oi^H0onKV00`0onKV
00@000000?oViP3oi^H0onKV0`00000F0?oViP030000003oi^H0onKV02`0onKV0P00000Y0?oViP03
0000003oi^H0onKV00`0onKV0P000000103oi^H000000000000000090?oViP800000203oi^H00`00
0000onKV0?oViP0i0?oViP00o`3oi^ID0?oViP00o`3oi^ID0?oViP00o`3oi^ID0?oViP00o`3oi^ID
0?oViP00o`3oi^ID0?oViP00o`3oi^ID0?oViP00B`3oi^H3000004D0onKV0`00000V0?oViP<00000
U03oi^H004h0onKV00<000000?oViP3oi^H0903oi^H00`000000onKV0?oViP0N0?oViP030000003o
i^H0onKV02@0onKV00<000000?oViP3oi^H0T`3oi^H004/0onKV100000020?oViPD000000P3oi^H3
00000080onKV0`0000030?oViP<000000`3oi^H5000000P0onKV00<000000?oViP3oi^H01P3oi^H3
000000030?oViP000000000000@0000000<0onKV0000000000001@0000020?oViP@000000P3oi^H5
00000080onKV0`0000020?oViP<000000`3oi^H3000000<0onKV1@0000020?oViP8000000`3oi^H4
000000<0onKV0`0000020?oViPD00000Q@3oi^H004/0onKV00@000000?oViP3oi^H000000P3oi^H0
10000000onKV0?oViP0000020?oViP030000003oi^H0onKV00D0onKV0P0000040?oViP800000103o
i^H00`000000onKV0?oViP080?oViP030000003oi^H0onKV00L0onKV00D000000?oViP3oi^H0onKV
000000020?oViP040000003oi^H0onKV000000<0onKV00<000000?oViP3oi^H00P3oi^H010000000
onKV0?oViP0000020?oViP040000003oi^H0onKV00000080onKV00<000000?oViP3oi^H01@3oi^H2
000000@0onKV0P0000040?oViP050000003oi^H0onKV0?oViP0000000P3oi^H010000000onKV0?oV
iP0000030?oViP040000003oi^H0onKV000000H0onKV00<000000?oViP3oi^H0Q@3oi^H004/0onKV
00@000000?oViP3oi^H000000`3oi^H01@000000onKV0?oViP000000onKV00D000000P3oi^H00`00
0000onKV0?oViP030?oViP030000003oi^H0onKV00@0onKV00<000000?oViP3oi^H0203oi^H00`00
0000onKV0?oViP080?oViP060000003oi^H0onKV0?oViP000000onKV0`0000040?oViP030000003o
i^H0onKV0080onKV00@000000?oViP3oi^H000000`3oi^H01@000000onKV0?oViP000000onKV00D0
00000P3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV00@0onKV00D000000?oViP3o
i^H0onKV000000030?oViP040000003oi^H0onKV00000080onKV00D000000?oViP3oi^H0onKV0000
00050?oViP030000003oi^H0onKV08D0onKV001<0?oViP@0000000@0onKV000000000000onKV0P00
00020?oViP@000000P3oi^H3000000<0onKV0`0000050?oViP030000003oi^H0onKV00P0onKV00<0
00000?oViP3oi^H01`3oi^H01@000000onKV0000003oi^H000000080onKV00<000000?oViP000000
103oi^H00`000000onKV0?oViP020?oViP@0000000@0onKV000000000000onKV0P0000020?oViP@0
00000P3oi^H3000000<0onKV0`0000050?oViP040000003oi^H0onKV000000<0onKV00<000000?oV
iP000000100000020?oViP<000001@3oi^H00`000000onKV0?oViP240?oViP00JP3oi^H00`000000
onKV0000000:0?oViP030000003oi^H0onKV00L0onKV00<000000?oViP0000000P0000020?oViP03
0000003oi^H0000000@0onKV00<000000?oViP3oi^H0803oi^H00`000000onKV000000030?oViP04
0000003oi^H0onKV000000T0onKV00<000000?oViP3oi^H00P3oi^H00`000000onKV000000260?oV
iP00J`3oi^H2000000/0onKV00<000000?oViP3oi^H01P3oi^H200000080onKV1P0000020?oViPD0
00008@3oi^H2000000@0onKV0P00000:0?oViP030000003oi^H0onKV00<0onKV0P0000260?oViP00
o`3oi^ID0?oViP00o`3oi^ID0?oViP00o`3oi^ID0?oViP00o`3oi^ID0?oViP00o`3oi^ID0?oViP00
T`3oi^H3000005P0onKV0`00001R0?oViP00U03oi^H00`000000onKV0?oViP1J0?oViP030000003o
i^H0onKV05l0onKV00190?oViP<0000000<0onKV000000000000100000000`3oi^H0000000000005
000000P0onKV1@0000020?oViP030000003oi^H0onKV00<0onKV0`0000080?oViP<000002P3oi^H3
000000<0onKV1@0000000`3oi^H0000000000002000000<0onKV0`0000020?oViP@000000P3oi^H3
000000@0onKV0`0000001@3oi^H00000000000000000onKV0080000000<0onKV0000000000000`00
00000`3oi^H0000000000003000000040?oViP0000000000000000@0onKV0`0000030?oViP<00000
0P3oi^H4000000L0onKV00@000000?oViP000000onKV0P000000103oi^H000000000003oi^H20000
00030?oViP00000000000080000000D0onKV00000000000000000?oViP0200000080onKV0`000003
0?oViP<00000C`3oi^H004X0onKV00D000000?oViP3oi^H0onKV000000020?oViP040000003oi^H0
onKV000000<0onKV00<000000?oViP3oi^H02P3oi^H00`000000onKV0?oViP070?oViP050000003o
i^H0onKV0?oViP000000203oi^H00`000000onKV0?oViP0;0?oViP8000000P3oi^H010000000onKV
0?oViP0000020?oViP070000003oi^H0onKV0?oViP000000onKV000000060?oViP030000003oi^H0
onKV0080onKV00@000000?oViP3oi^H000000P3oi^H01`000000onKV0?oViP3oi^H000000?oViP00
00000P3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV00000080onKV00@00000
0?oViP3oi^H000000P3oi^H01@000000onKV0?oViP3oi^H0000000@0onKV00D000000?oViP3oi^H0
onKV000000020?oViP030000003oi^H0onKV00L0onKV00D000000?oViP000000onKV000000020?oV
iP@000000P3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV00000080onKV00<0
00000?oViP3oi^H0103oi^H00`000000onKV0?oViP1?0?oViP00B`3oi^H01P000000onKV0?oViP3o
i^H000000?oViP<00000103oi^H00`000000onKV0?oViP0:0?oViP030000003oi^H0onKV00/0onKV
00<000000?oViP3oi^H01P3oi^H00`000000onKV0?oViP0:0?oViP030000003oi^H0onKV00<0onKV
00@000000?oViP3oi^H000000P3oi^H01@000000onKV0?oViP000000onKV00D000000`3oi^H01@00
0000onKV0000003oi^H0000000D0onKV00D000000?oViP3oi^H0onKV000000020?oViP060000003o
i^H0onKV0000003oi^H000000P3oi^H01@000000onKV0?oViP3oi^H000000080onKV00<000000?oV
iP0000001`3oi^H01@000000onKV0?oViP3oi^H0000000<0onKV00L000000?oViP3oi^H0onKV0000
003oi^H0000000L0onKV00D000000?oViP000000onKV000000050?oViP030000003oi^H000000080
onKV00D000000?oViP3oi^H0onKV000000020?oViP030000003oi^H0000000@000000`3oi^H00`00
0000onKV0?oViP1>0?oViP00B`3oi^H01@000000onKV0000003oi^H000000080onKV00<000000?oV
iP000000103oi^H00`000000onKV0?oViP0:0?oViP030000003oi^H0onKV00L0onKV100000090?oV
iP030000003oi^H0onKV00T0onKV0`0000020?oViP80000000@0onKV000000000000onKV1@000002
0?oViP@000000P3oi^H400000080onKV0`0000030?oViP@0000000<0onKV0000000000000`000002
0?oViP@0000000@0onKV000000000000onKV0P0000020?oViP<000000`3oi^H3000000<0onKV1000
00020?oViP@000001P3oi^H3000000030?oViP000000000000<0onKV0`0000020?oViP@0000000<0
onKV0000000000000`0000020?oViP@000000P3oi^H3000004l0onKV001;0?oViP030000003oi^H0
0000008000000P3oi^H00`000000onKV000000040?oViP030000003oi^H0onKV00P0onKV00<00000
0?oViP0000002@3oi^H00`000000onKV0?oViP080?oViP050000003oi^H000000?oViP000000?03o
i^H00`000000onKV0?oViP0=0?oViP030000003oi^H0onKV03<0onKV00<000000?oViP3oi^H0CP3o
i^H004/0onKV0P0000020?oViPH000000P3oi^H5000000T0onKV0P0000090?oViP@000001`3oi^H5
000003/0onKV0P00000?0?oViP030000003oi^H0onKV03<0onKV00<000000?oViP3oi^H0CP3oi^H0
0?l0onKVE03oi^H00?l0onKVE03oi^H00?l0onKVE03oi^H00?l0onKVE03oi^H00?l0onKVE03oi^H0
0?l0onKVE03oi^H00?l0onKVE03oi^H00?l0onKVE03oi^H00540onKV0P00001N0?oViP<00000W`3o
i^H00580onKV00<000000?oViP3oi^H0G@3oi^H00`000000onKV0?oViP2N0?oViP00B`3oi^H30000
00D0onKV00@000000?oViP3oi^H0onKV0`0000040?oViP800000103oi^H3000000070?oViP000000
00000?oViP000000onKV000000060?oViP8000000P3oi^H2000000030?oViP000000000000D00000
00@0onKV0000003oi^H000000P3oi^H3000000<0onKV00<000000?oViP3oi^H0203oi^H200000003
0?oViP000000000000@000000P3oi^H00`000000onKV0?oViP03000000<0onKV0P0000030?oViP<0
0000103oi^H2000000@0onKV0`000000203oi^H000000000003oi^H000000?oViP000000onKV1@00
00240?oViP00B`3oi^H010000000onKV0?oViP0000030?oViP030000003oi^H0000000D0onKV00@0
00000?oViP3oi^H000000P3oi^H010000000onKV0?oViP0000050?oViP050000003oi^H000000?oV
iP0000001`3oi^H010000000onKV0?oViP0000020?oViP@000000P3oi^H01`000000onKV0000003o
i^H000000?oViP0000004@3oi^H01@000000onKV0?oViP3oi^H000000080onKV00@000000?oViP3o
i^H00000103oi^H01@000000onKV0?oViP3oi^H000000080onKV00@000000?oViP3oi^H000000P3o
i^H010000000onKV0?oViP0000020?oViP030000003oi^H0onKV0080onKV00T000000?oViP3oi^H0
onKV0000003oi^H000000?oViP0000000`3oi^H00`000000onKV0?oViP240?oViP00CP3oi^H01000
0000onKV0?oViP0000020?oViP030000003oi^H0onKV00<000000`3oi^H00`000000onKV0?oViP03
0?oViP@000000P3oi^H01@000000onKV0000003oi^H0000000L0onKV00@000000?oViP3oi^H00000
1@3oi^H02@000000onKV0?oViP000000onKV0000003oi^H000000?oViP04000000h0onKV00D00000
0?oViP000000onKV000000020?oViP<000001@3oi^H01@000000onKV0?oViP3oi^H000000080onKV
00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP0000070?oViP090000003oi^H0onKV
0?oViP000000onKV0000003oi^H0000000<0onKV00<000000?oViP3oi^H0Q03oi^H004`0onKV0P00
00020?oViP<0000000@0onKV000000000000onKV100000000`3oi^H0000000000003000000<0onKV
0P0000020?oViP<0000000<0onKV0000003oi^H01P3oi^H4000000@0onKV0`0000001P3oi^H00000
000000000000onKV000000<0onKV0P0000040?oViP030000003oi^H0onKV00P0onKV0P0000000`3o
i^H00000000000020?oViP040000003oi^H0onKV000000@0onKV00D000000?oViP3oi^H0onKV0000
00020?oViP030000003oi^H0000000<000000P3oi^H5000000<0onKV0P0000020?oViP<0000000<0
onKV0000003oi^H00`3oi^H00`000000onKV0?oViP240?oViP00B`3oi^H010000000onKV0?oViP00
000>0?oViP030000003oi^H0onKV03T0onKV0P0000000`3oi^H00000000000020?oViP040000003o
i^H0onKV000000@0onKV00D000000?oViP3oi^H0onKV000000020?oViP030000003oi^H0onKV00H0
onKV00<000000?oViP3oi^H04@3oi^H00`000000onKV0?oViP240?oViP00B`3oi^H4000004X0onKV
0P0000000`3oi^H0000000000005000000@0onKV0`0000030?oViP8000004@3oi^H00`000000onKV
0?oViP080?oViP800000QP3oi^H00?l0onKVE03oi^H00?l0onKVE03oi^H00001\
\>"],
  ImageRangeCache->{{{89.3125, 427.313}, {326.5, 118}} -> {-2044.86, 14938, \
7.59883, 10.9237}}],

Cell[OutputFormData["\<\
{0.20300000000000296*Second, Null}\
\>", "\<\
{0.203 \
Second, Null}\
\>"], "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["4 - Shielding a MRI radiological room", "Section"],

Cell[CellGroupData[{

Cell["4-1 The rationale of shielding", "Subsection"],

Cell[TextData[{
  "Complementary shielding of MRI radiological room appears necessary in the \
2 following cases:\na) reduction of the stray magnetic in order to avoid \
deleterious effects:\nerasing magnetic credit card  11 gauss\naction (on-off) \
on human patient heart pacemaker : 3 / 5 gauss \nPresently, legal regulation \
requires for the hospital that the field in any area open to the public must \
be less than 3 gauss\nb) reduction of external low frequency perturbation \
magnetic field\n during the imaging process, MRI are sensitive to very small \
varying field as low as 0.1 milligauss (",
  Cell[BoxData[
      \(TraditionalForm\`10\^\(-8\)\)]],
  ")\nThe use of thin plates of ferromagnetic materials can provide the \
desired reduction. The effects depends primarily of the magnetic properties \
of material. There are large differences between the various soft steel \
usable. The use of soft steel with good and reliable properties is required \
to guarantee for an effective reduction of the stray field."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["4-2 Properties of the shielding material", "Subsection"],

Cell["\<\
(See Magnetica Materials palette for more information)
type of materials : Silicon Steel (NOG) (Non oriented grains) 
commercial ferromagnetic material with non linear reversible magnetization
 Saturation magnetization                        19800 gauss
 Maximum of relative permeability :         9063
 occuring  for a magnetizing field  of \t     0.859 gauss (68.3 amp/m)
 
 All physical and magnetic properties are obtained using the Magnetica \
function Properties
 
a) table of physical and magnetic properties of this material
 \
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Properties[SiSteel3]\)], "Input"],

Cell[BoxData[
    TagBox[GridBox[{
          {
            TagBox[
              StyleBox["\<\"Material properties\"\>",
                FontWeight->"Bold",
                FontColor->RGBColor[1, 0.500008, 0]],
              (
              StyleForm[ #, FontColor -> RGBColor[ 1.0, .5, 0.0], FontWeight -> 
                "Bold"]&)], "\<\"\"\>"},
          {"\<\"material name\"\>", "\<\"SiSteel3\"\>"},
          {"\<\"material category\"\>", "\<\"Ferromagnetic reversible non \
linear isotropic\"\>"},
          {"\<\"designation\"\>", "\<\"Silicon steel sheet, grains NO, high \
Silicon content, (S3)\"\>"},
          {
            TagBox[
              StyleBox["\<\"General Physical Properties\"\>",
                FontWeight->"Bold",
                FontColor->RGBColor[1, 0.500008, 0]],
              (
              StyleForm[ #, FontColor -> RGBColor[ 1.0, .5, 0.0], FontWeight -> 
                "Bold"]&)], "\<\"\"\>"},
          {"\<\"specific weight (g/cm3)\"\>", "\<\"         7.600000\"\>"},
          {\("dilation coefficient \n\t(relative linear change)"\), "\<\"     \
    0.000012\"\>"},
          {"\<\"resistivity (Ohm x cm)\"\>", "\<\"         0.000010\"\>"},
          {"\<\"Coefficient temperature resistivity\"\>", "\<\"         \
0.001000\"\>"},
          {
            TagBox[
              StyleBox["\<\"Magnetic Physical Properties\"\>",
                FontWeight->"Bold",
                FontColor->RGBColor[1, 0.500008, 0]],
              (
              StyleForm[ #, FontColor -> RGBColor[ 1.0, .5, 0.0], FontWeight -> 
                "Bold"]&)], "\<\"\"\>"},
          {\("relative volume magnetic\n\t(linear) susceptibility"\), "\<\"   \
   8155.441381\"\>"},
          {"\<\"temperature coefficient susceptibility\"\>", "\<\"        \
-0.000300\"\>"},
          {"\<\"saturation magnetization (G)\"\>", "\<\"     \
19800.000000\"\>"},
          {\("coercive field\n(continuous reversibility limit,G)"\), "\<\"    \
     0.240000\"\>"},
          {"\<\"temperature coefficient saturation mag\"\>", "\<\"        \
-0.000300\"\>"},
          {
            TagBox[
              
              StyleBox["\<\"Specifications of the maximum of \
permeability\"\>",
                FontWeight->"Bold",
                FontColor->RGBColor[1, 0.500008, 0]],
              (
              StyleForm[ #, FontColor -> RGBColor[ 1.0, .5, 0.0], FontWeight -> 
                "Bold"]&)], "\<\"\"\>"},
          {"\<\"peak magnetizing field (G)\"\>", "\<\"         \
0.859414\"\>"},
          {"\<\"peak magnetization (G)\"\>", "\<\"      7787.668008\"\>"},
          {"\<\"peak susceptibility (relative to vacuum)\"\>", "\<\"      \
9061.601534\"\>"},
          {"\<\"coefficient of linearization for susceptibility\"\>", "\<\"   \
      0.900000\"\>"}
          },
        RowSpacings->1,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ BoxForm`e$, TableSpacing -> {1, 2}]]]], "Output"]
}, Open  ]],

Cell["b) Magnetization and relative permeability curves", "Text"],

Cell[CellGroupData[{

Cell["MaterialMagnetizationCurves[SiSteel3,{M,Permeability}]", "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.196139 0.0147151 4.48326e-005 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.21995 -0.0125 -3 -9 ]
[.21995 -0.0125 3 0 ]
[.41609 -0.0125 -3 -9 ]
[.41609 -0.0125 3 0 ]
[.61223 -0.0125 -3 -9 ]
[.61223 -0.0125 3 0 ]
[.80836 -0.0125 -3 -9 ]
[.80836 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -74 -21.5625 ]
[.5 -0.0125 74 -9 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .10438 -24 -4.5 ]
[-0.0125 .10438 0 4.5 ]
[-0.0125 .19405 -24 -4.5 ]
[-0.0125 .19405 0 4.5 ]
[-0.0125 .28371 -24 -4.5 ]
[-0.0125 .28371 0 4.5 ]
[-0.0125 .37338 -24 -4.5 ]
[-0.0125 .37338 0 4.5 ]
[-0.0125 .46304 -30 -4.5 ]
[-0.0125 .46304 0 4.5 ]
[-0.0125 .55271 -30 -4.5 ]
[-0.0125 .55271 0 4.5 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -42.5625 -17 ]
[-0.01875 .30902 -30 17 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -176 0 ]
[.5 .63053 176 65.3125 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.21995 0 m
.21995 .61803 L
s
.41609 0 m
.41609 .61803 L
s
.61223 0 m
.61223 .61803 L
s
.80836 0 m
.80836 .61803 L
s
0 .10438 m
1 .10438 L
s
0 .19405 m
1 .19405 L
s
0 .28371 m
1 .28371 L
s
0 .37338 m
1 .37338 L
s
0 .46304 m
1 .46304 L
s
0 .55271 m
1 .55271 L
s
0 g
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.21995 0 m
.21995 .00625 L
s
[(1)] .21995 -0.0125 0 1 Mshowa
.41609 0 m
.41609 .00625 L
s
[(2)] .41609 -0.0125 0 1 Mshowa
.61223 0 m
.61223 .00625 L
s
[(3)] .61223 -0.0125 0 1 Mshowa
.80836 0 m
.80836 .00625 L
s
[(4)] .80836 -0.0125 0 1 Mshowa
.125 Mabswid
.06304 0 m
.06304 .00375 L
s
.10226 0 m
.10226 .00375 L
s
.14149 0 m
.14149 .00375 L
s
.18072 0 m
.18072 .00375 L
s
.25918 0 m
.25918 .00375 L
s
.2984 0 m
.2984 .00375 L
s
.33763 0 m
.33763 .00375 L
s
.37686 0 m
.37686 .00375 L
s
.45531 0 m
.45531 .00375 L
s
.49454 0 m
.49454 .00375 L
s
.53377 0 m
.53377 .00375 L
s
.573 0 m
.573 .00375 L
s
.65145 0 m
.65145 .00375 L
s
.69068 0 m
.69068 .00375 L
s
.72991 0 m
.72991 .00375 L
s
.76914 0 m
.76914 .00375 L
s
.84759 0 m
.84759 .00375 L
s
.88682 0 m
.88682 .00375 L
s
.92605 0 m
.92605 .00375 L
s
.96527 0 m
.96527 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -135 -25.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Hm) show
81.000 12.813 moveto
(Magnetizing) show
153.000 12.813 moveto
(Field) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
189.000 12.813 moveto
(H) show
195.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(G) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
201.000 12.813 moveto
(L) show
207.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .10438 m
.00625 .10438 L
s
[(2000)] -0.0125 .10438 1 0 Mshowa
0 .19405 m
.00625 .19405 L
s
[(4000)] -0.0125 .19405 1 0 Mshowa
0 .28371 m
.00625 .28371 L
s
[(6000)] -0.0125 .28371 1 0 Mshowa
0 .37338 m
.00625 .37338 L
s
[(8000)] -0.0125 .37338 1 0 Mshowa
0 .46304 m
.00625 .46304 L
s
[(10000)] -0.0125 .46304 1 0 Mshowa
0 .55271 m
.00625 .55271 L
s
[(12000)] -0.0125 .55271 1 0 Mshowa
.125 Mabswid
0 .03713 m
.00375 .03713 L
s
0 .05955 m
.00375 .05955 L
s
0 .08196 m
.00375 .08196 L
s
0 .1268 m
.00375 .1268 L
s
0 .14921 m
.00375 .14921 L
s
0 .17163 m
.00375 .17163 L
s
0 .21646 m
.00375 .21646 L
s
0 .23888 m
.00375 .23888 L
s
0 .26129 m
.00375 .26129 L
s
0 .30613 m
.00375 .30613 L
s
0 .32854 m
.00375 .32854 L
s
0 .35096 m
.00375 .35096 L
s
0 .39579 m
.00375 .39579 L
s
0 .41821 m
.00375 .41821 L
s
0 .44062 m
.00375 .44062 L
s
0 .48546 m
.00375 .48546 L
s
0 .50787 m
.00375 .50787 L
s
0 .53029 m
.00375 .53029 L
s
0 .57512 m
.00375 .57512 L
s
0 .59754 m
.00375 .59754 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -114.281 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
78 10.2813 translate
90 rotate
-78 -10.2813 translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(M) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 12.813 moveto
(H) show
81.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(G) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
87.000 12.813 moveto
(L) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .61178 m
.02381 .61803 L
s
.21995 .61178 m
.21995 .61803 L
s
.41609 .61178 m
.41609 .61803 L
s
.61223 .61178 m
.61223 .61803 L
s
.80836 .61178 m
.80836 .61803 L
s
.125 Mabswid
.06304 .61428 m
.06304 .61803 L
s
.10226 .61428 m
.10226 .61803 L
s
.14149 .61428 m
.14149 .61803 L
s
.18072 .61428 m
.18072 .61803 L
s
.25918 .61428 m
.25918 .61803 L
s
.2984 .61428 m
.2984 .61803 L
s
.33763 .61428 m
.33763 .61803 L
s
.37686 .61428 m
.37686 .61803 L
s
.45531 .61428 m
.45531 .61803 L
s
.49454 .61428 m
.49454 .61803 L
s
.53377 .61428 m
.53377 .61803 L
s
.573 .61428 m
.573 .61803 L
s
.65145 .61428 m
.65145 .61803 L
s
.69068 .61428 m
.69068 .61803 L
s
.72991 .61428 m
.72991 .61803 L
s
.76914 .61428 m
.76914 .61803 L
s
.84759 .61428 m
.84759 .61803 L
s
.88682 .61428 m
.88682 .61803 L
s
.92605 .61428 m
.92605 .61803 L
s
.96527 .61428 m
.96527 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .10438 m
1 .10438 L
s
.99375 .19405 m
1 .19405 L
s
.99375 .28371 m
1 .28371 L
s
.99375 .37338 m
1 .37338 L
s
.99375 .46304 m
1 .46304 L
s
.99375 .55271 m
1 .55271 L
s
.125 Mabswid
.99625 .03713 m
1 .03713 L
s
.99625 .05955 m
1 .05955 L
s
.99625 .08196 m
1 .08196 L
s
.99625 .1268 m
1 .1268 L
s
.99625 .14921 m
1 .14921 L
s
.99625 .17163 m
1 .17163 L
s
.99625 .21646 m
1 .21646 L
s
.99625 .23888 m
1 .23888 L
s
.99625 .26129 m
1 .26129 L
s
.99625 .30613 m
1 .30613 L
s
.99625 .32854 m
1 .32854 L
s
.99625 .35096 m
1 .35096 L
s
.99625 .39579 m
1 .39579 L
s
.99625 .41821 m
1 .41821 L
s
.99625 .44062 m
1 .44062 L
s
.99625 .48546 m
1 .48546 L
s
.99625 .50787 m
1 .50787 L
s
.99625 .53029 m
1 .53029 L
s
.99625 .57512 m
1 .57512 L
s
.99625 .59754 m
1 .59754 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -237 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 73.3125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Material) show
117.000 12.813 moveto
(Magnetization) show
201.000 12.813 moveto
(Curve) show
63.000 26.000 moveto
(SiSteel3) show
123.000 26.000 moveto
(temperature) show
201.000 26.000 moveto
(20) show
213.000 26.000 moveto
(\\260) show
(celsius) show
63.000 39.188 moveto
(Silicon) show
111.000 39.188 moveto
(steel) show
147.000 39.188 moveto
(sheet) show
177.000 39.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
189.000 39.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(grains) show
231.000 39.188 moveto
(NO) show
243.000 39.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
255.000 39.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(high) show
285.000 39.188 moveto
(Silicon) show
333.000 39.188 moveto
(content) show
375.000 39.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
387.000 39.188 moveto
(H) show
393.000 39.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(S3) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
405.000 39.188 moveto
(L) show
63.000 52.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(M) show
75.000 52.375 moveto
(Magnetization) show
159.000 52.375 moveto
(f) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
165.000 52.375 moveto
(H) show
171.000 52.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Hm) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
183.000 52.375 moveto
(L) show
63.000 65.563 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Type) show
93.000 65.563 moveto
(of) show
111.000 65.563 moveto
(plot) show
135.000 65.563 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
147.000 65.563 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Linear) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
183.000 65.563 moveto
(\\220) show
189.000 65.563 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Linear) show
225.000 65.563 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 1 r
.01 w
.02381 .01472 m
.02529 .01503 L
.02665 .0154 L
.02968 .01649 L
.03515 .01908 L
.04757 .02666 L
.06059 .03642 L
.07261 .04822 L
.08573 .06641 L
.09264 .07893 L
.09997 .09461 L
.12584 .16862 L
.17363 .31965 L
.19814 .37532 L
.21192 .39915 L
.22452 .41745 L
.25053 .44879 L
.27467 .47225 L
.29952 .49149 L
.32292 .50579 L
.34884 .51813 L
.37235 .52684 L
.42104 .54087 L
.47283 .55276 L
.52271 .56203 L
.57068 .56944 L
.62174 .57607 L
.67089 .5815 L
.72313 .58647 L
.77346 .59064 L
.82188 .59418 L
.87339 .59755 L
.92299 .60047 L
.97068 .60304 L
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{344, 212.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005H0000e2000`400?l00000o`00003oo`3oi^II
0?oViP00o`3oi^II0?oViP00o`3oi^II0?oViP00PP3oi^H3000002d0onKV0`00000`0?oViP030000
003oi^H0onKV00H0onKV00<000000?oViP3oi^H0I`3oi^H008D0onKV00<000000?oViP3oi^H0;@3o
i^H00`000000onKV0?oViP0/0?oViP030000003oi^H0onKV00P0onKV00<000000?oViP3oi^H0IP3o
i^H006<0onKV0`0000000`3oi^H0000000000002000000040?oViP000000onKV000000H0onKV0P00
00001@3oi^H00000000000000000onKV00D000000P3oi^H3000000030?oViP00000000000080onKV
0P0000020?oViP<000000`3oi^H2000000@0onKV0`0000020?oViP@000000`3oi^H3000000030?oV
iP00000000000080onKV0P0000020?oViP<00000203oi^H3000000@0onKV0`0000030?oViP<00000
0P3oi^H3000000@0onKV100000080?oViP030000003oi^H0onKV00<0onKV0P0000050?oViP030000
003oi^H0onKV06D0onKV001T0?oViP040000003oi^H0onKV00000080onKV00D000000?oViP000000
onKV000000060?oViP050000003oi^H0onKV0?oViP0000000P3oi^H400000080onKV00@000000?oV
iP3oi^H000000P3oi^H010000000onKV0?oViP0000020?oViP030000003oi^H0onKV00<0onKV00@0
00000?oViP3oi^H00000103oi^H00`000000onKV0?oViP020?oViP030000003oi^H0000000@0onKV
00D000000?oViP3oi^H0onKV000000020?oViP040000003oi^H0onKV00000080onKV00<000000?oV
iP3oi^H01`3oi^H00`000000onKV0?oViP040?oViP050000003oi^H0onKV0?oViP0000001P3oi^H0
0`000000onKV0?oViP020?oViP040000003oi^H0onKV000000T0onKV00<000000?oViP3oi^H00P3o
i^H010000000onKV0?oViP0000040?oViP030000003oi^H0onKV06D0onKV001T0?oViP040000003o
i^H0onKV00000080onKV00D000000?oViP000000onKV000000060?oViP050000003oi^H000000?oV
iP0000001@3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV00000080onKV00<0
00000?oViP3oi^H0100000020?oViP030000003oi^H0onKV00D0onKV00L000000?oViP3oi^H0onKV
0000003oi^H0000000D0onKV00D000000?oViP3oi^H0onKV000000020?oViP040000003oi^H0onKV
00000080onKV00<000000?oViP3oi^H01`3oi^H00`000000onKV0?oViP040?oViP040000003oi^H0
onKV0?oViP@000000`3oi^H00`000000onKV0?oViP020?oViP040000003oi^H0onKV000000T0onKV
00<000000?oViP3oi^H00P3oi^H00`000000onKV00000002000000<0onKV00<000000?oViP3oi^H0
I@3oi^H006@0onKV100000001P3oi^H00000000000000000onKV000000L0onKV0P0000000`3oi^H0
0000000000030?oViP<000000`3oi^H8000000@0onKV0P0000020?oViPD000000`3oi^H2000000<0
onKV100000030?oViP8000000P3oi^H4000000@0onKV100000080?oViP800000103oi^H2000000@0
onKV0P0000040?oViP030000003oi^H0onKV00<0onKV0`0000090?oViP030000003oi^H0onKV0080
onKV00<000000?oViP3oi^H01@3oi^H00`000000onKV0?oViP1U0?oViP00I03oi^H010000000onKV
0?oViP00000=0?oViP80000000<0onKV0000000000006P3oi^H00`000000onKV0?oViP0X0?oViP04
0000003oi^H0onKV000000h0onKV00<000000?oViP3oi^H01@3oi^H00`000000onKV0?oViP080?oV
iP050000003oi^H0onKV0?oViP0000001P3oi^H00`000000onKV0?oViP1V0?oViP00H`3oi^H20000
00040?oViP0000000000000000`0onKV0P000000103oi^H0000000000000000Q0?oViP030000003o
i^H0onKV00T0onKV00<000000?oViP3oi^H04`3oi^H5000000<0onKV00<000000?oViP3oi^H01`3o
i^H2000000H0onKV0P00000;0?oViP040000003oi^H0onKV0?oViP<000000P3oi^H00`000000onKV
0?oViP1W0?oViP00o`3oi^II0?oViP00o`3oi^II0?oViP00o`3oi^II0?oViP00CP3oi^H2000002<0
onKV1@00000Q0?oViP@000008`3oi^H2000002D0onKV0`00001^0?oViP00C@3oi^H010000000onKV
0?oViP00000T0?oViP030000003oi^H0onKV0240onKV00<000000?oViP3oi^H08`3oi^H010000000
onKV0?oViP00000U0?oViP030000003oi^H0onKV06d0onKV001=0?oViP040000003oi^H0onKV0000
02@0onKV00<000000?oViP3oi^H08P3oi^H00`000000onKV0?oViP0T0?oViP030000003oi^H0onKV
0240onKV1@00001^0?oViP00C@3oi^H010000000onKV0?oViP00000T0?oViP030000003oi^H0onKV
02<0onKV00<000000?oViP3oi^H0903oi^H00`000000onKV0?oViP0P0?oViP040000003oi^H0onKV
000006l0onKV001=0?oViP040000003oi^H0onKV000002@0onKV00<000000?oViP3oi^H08@3oi^H0
10000000onKV0?oViP00000R0?oViP040000003oi^H0onKV000002<0onKV00<000000?oViP000000
K`3oi^H004h0onKV0P00000T0?oViP800000903oi^H2000002@0onKV0P00000U0?oViP800000K`3o
i^H00?l0onKVF@3oi^H00?l0onKVF@3oi^H00?l0onKVF@3oi^H00?l0onKVF@3oi^H004X0onKV``00
001;0?oViP00A03oi^H2000000@0onKV00<000000?oViP3oi^H00P3oi^H00`000000onKV0?oViP04
0?oViP030000003oi^H0onKV00D0onKV00<000000?oViP3oi^H01@3oi^H00`000000onKV0?oViP04
0?oViP030000003oi^H0onKV00D0onKV00<000000?oViP3oi^H0103oi^H00`000000onKV0?oViP05
0?oViP030000003oi^H0onKV00D0onKV00<000000?oViP3oi^H0103oi^H00`000000onKV0?oViP05
0?oViP030000003oi^H0onKV00@0onKV00<000000?oViP3oi^H01@3oi^H00`000000onKV0?oViP05
0?oViP030000003oi^H0onKV00@0onKV00<000000?oViP3oi^H01@3oi^H00`000000onKV0?oViP04
0?oViP030000003oi^H0onKV00D0onKV00<000000?oViP3oi^H01@3oi^H00`000000onKV0?oViP04
0?oViP030000003oi^H0onKV00D0onKV00<000000?oViP3oi^H0103oi^H00`000000onKV0?oViP05
0?oViP030000003oi^H0onKV00D0onKV00<000000?oViP3oi^H0103oi^H00`000000onKV0?oViP04
0?oViP030000003oi^H0onKV04T0onKV00130?oViP040000003oi^H0onKV000000<0onKV00<00000
0?oViP3oi^H0:03oi^H00`0007l0onKV0?oViP0S0?oViP030000O`3oi^H0onKV02<0onKV00<0001o
0?oViP3oi^H08`3oi^H00`0007l0onKV0?oViP0R0?oViP030000003oi^H0onKV04T0onKV00130?oV
iP040000003oi^H0onKV000000<0onKV0P0000030?oViP80003o903oi^H00`0007l0onKV0?oViP0S
0?oViP030000O`3oi^H0onKV02<0onKV00<0001o0?oViP3oi^H08`3oi^H00`0007l0onKV0?oViP0Q
0?oViP800000B`3oi^H004<0onKV00@000000?oViP3oi^H000000`3oi^H00`000000onKV0?oViP04
0?oViP030000o`3oi^H0onKV0240onKV00<0001o0?oViP3oi^H08`3oi^H00`0007l0onKV0?oViP0S
0?oViP030000O`3oi^H0onKV02<0onKV00<0001o0?oViP3oi^H08P3oi^H00`000000onKV0?oViP19
0?oViP00@`3oi^H010000000onKV0?oViP0000030?oViP030000003oi^H0onKV00D0onKV0P000?lQ
0?oViP030000O`3oi^H0onKV02<0onKV00<0001o0?oViP3oi^H08`3oi^H00`0007l0onKV0?oViP0S
0?oViP030000O`3oi^H0onKV0280onKV00<000000?oViP3oi^H0B@3oi^H004@0onKV0P0000040?oV
iP030000003oi^H0onKV00L0onKV0P000?lO0?oViP030000O`3oi^H0onKV02<0onKV00<0001o0?oV
iP3oi^H08`3oi^H00`0007l0onKV0?oViP0S0?oViP030000O`3oi^H0onKV0280onKV00<000000?oV
iP3oi^H0B@3oi^H004X0onKV0P00000:0?oViP030000o`3oi^H0onKV01`0onKV00<0001o0?oViP3o
i^H08`3oi^H00`0007l0onKV0?oViP0S0?oViP030000O`3oi^H0onKV02<0onKV00<0001o0?oViP3o
i^H08@3oi^H2000004/0onKV001:0?oViP030000003oi^H0onKV00X0onKV00<0003o0?oViP3oi^H0
6`3oi^H00`0007l0onKV0?oViP0S0?oViP030000O`3oi^H0onKV02<0onKV00<0001o0?oViP3oi^H0
8`3oi^H00`0007l0onKV0?oViP0R0?oViP030000003oi^H0onKV04T0onKV001:0?oViP030000003o
i^H0onKV00/0onKV00<0003o0?oViP3oi^H06P3oi^H00`0007l0onKV0?oViP0S0?oViP030000O`3o
i^H0onKV02<0onKV00<0001o0?oViP3oi^H08`3oi^H00`0007l0onKV0?oViP0R0?oViP030000003o
i^H0onKV04T0onKV001:0?oViP030000003oi^H0onKV00`0onKV00<0003o0?oViP3oi^H06@3oi^H0
0`0007l0onKV0?oViP0S0?oViP030000O`3oi^H0onKV02<0onKV00<0001o0?oViP3oi^H08`3oi^H0
0`0007l0onKV0?oViP0R0?oViP030000003oi^H0onKV04T0onKV001:0?oViP030000003oi^H0onKV
00`0onKV00<0003o0?oViP3oi^H06@3oi^H00`0007l0onKV0?oViP0S0?oViP030000O`3oi^H0onKV
02<0onKV00<0001o0?oViP3oi^H08`3oi^H00`0007l0onKV0?oViP0R0?oViP030000003oi^H0onKV
04T0onKV001:0?oViP8000003P3oi^H00`000?l0onKV0?oViP0H0?oViP030000O`3oi^H0onKV02<0
onKV00<0001o0?oViP3oi^H08`3oi^H00`0007l0onKV0?oViP0S0?oViP030000O`3oi^H0onKV0240
onKV0P00001;0?oViP00BP3oi^H00`000000onKV0?oViP0>0?oViP030000o`3oi^H0onKV01L0onKV
00<0001o0?oViP3oi^H08`3oi^H00`0007l0onKV0?oViP0S0?oViP030000O`3oi^H0onKV02<0onKV
00<0001o0?oViP3oi^H08P3oi^H00`000000onKV0?oViP190?oViP00BP3oi^H00`000000onKV0?oV
iP0>0?oViP030000o`3oi^H0onKV01L0onKV00<0001o0?oViP3oi^H08`3oi^H00`0007l0onKV0?oV
iP0S0?oViP030000O`3oi^H0onKV02<0onKV00<0001o0?oViP3oi^H08P3oi^H00`000000onKV0?oV
iP190?oViP00BP3oi^H00`000000onKV0?oViP0?0?oViP030000o`3oi^H0onKV01H0onKV00<0001o
0?oViP3oi^H08`3oi^H00`0007l0onKV0?oViP0S0?oViP030000O`3oi^H0onKV02<0onKV00<0001o
0?oViP3oi^H08P3oi^H00`000000onKV0?oViP190?oViP00BP3oi^H200000100onKV00<0003o0?oV
iP3oi^H05P3oi^H00`0007l0onKV0?oViP0S0?oViP030000O`3oi^H0onKV02<0onKV00<0001o0?oV
iP3oi^H08`3oi^H00`0007l0onKV0?oViP0Q0?oViP800000B`3oi^H004X0onKV00<000000?oViP3o
i^H0403oi^H00`000?l0onKV0?oViP0E0?oViP030000O`3oi^H0onKV02<0onKV00<0001o0?oViP3o
i^H08`3oi^H00`0007l0onKV0?oViP0S0?oViP030000O`3oi^H0onKV0280onKV00<000000?oViP3o
i^H0B@3oi^H00340onKV100000030?oViP800000103oi^H2000000@0onKV0P0000040?oViP030000
003oi^H0onKV0100onKV00<0003o0?oViP3oi^H05@3oi^H00`0007l0onKV0?oViP0S0?oViP030000
O`3oi^H0onKV02<0onKV00<0001o0?oViP3oi^H08`3oi^H00`0007l0onKV0?oViP0R0?oViP030000
003oi^H0onKV04T0onKV000a0?oViP030000003oi^H0onKV00<0onKV00@000000?oViP3oi^H00000
0P3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV000000<0onKV00<000000?oV
iP3oi^H0403oi^H00`000?l0onKV0?oViP0E0?oViP030000O`3oi^H0onKV02<0onKV00<0001o0?oV
iP3oi^H08`3oi^H00`0007l0onKV0?oViP0S0?oViP030000O`3oi^H0onKV0280onKV00<000000?oV
iP3oi^H0B@3oi^H00380onKV00<000000?oViP3oi^H00P3oi^H010000000onKV0?oViP0000020?oV
iP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H000000`3oi^H200000180001o00<0
003o0000O`0007l0ZP0007l2000004/0onKV000c0?oViP050000003oi^H0onKV0?oViP0000000P3o
i^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV00000080onKV00D000000?oViP3o
i^H0onKV0000000C0?oViP030000o`3oi^H0onKV01@0onKV00<0001o0?oViP3oi^H08`3oi^H00`00
07l0onKV0?oViP0S0?oViP030000O`3oi^H0onKV02<0onKV00<0001o0?oViP3oi^H08P3oi^H00`00
0000onKV0?oViP190?oViP00<@3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV
00000080onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP0000030?oViP030000
003oi^H0onKV0140onKV00<0003o0?oViP3oi^H0503oi^H00`0007l0onKV0?oViP0S0?oViP030000
O`3oi^H0onKV02<0onKV00<0001o0?oViP3oi^H08`3oi^H00`0007l0onKV0?oViP0R0?oViP030000
003oi^H0onKV04T0onKV000b0?oViP800000103oi^H2000000@0onKV0P0000040?oViP800000103o
i^H00`000000onKV0?oViP0B0?oViP030000o`3oi^H0onKV01<0onKV00<0001o0?oViP3oi^H08`3o
i^H00`0007l0onKV0?oViP0S0?oViP030000O`3oi^H0onKV02<0onKV00<0001o0?oViP3oi^H08P3o
i^H00`000000onKV0?oViP190?oViP00BP3oi^H00`000000onKV0?oViP0B0?oViP030000o`3oi^H0
onKV01<0onKV00<0001o0?oViP3oi^H08`3oi^H00`0007l0onKV0?oViP0S0?oViP030000O`3oi^H0
onKV02<0onKV00<0001o0?oViP3oi^H08P3oi^H00`000000onKV0?oViP190?oViP00BP3oi^H20000
01<0onKV00<0003o0?oViP3oi^H04`3oi^H00`0007l0onKV0?oViP0S0?oViP030000O`3oi^H0onKV
02<0onKV00<0001o0?oViP3oi^H08`3oi^H00`0007l0onKV0?oViP0Q0?oViP800000B`3oi^H004X0
onKV00<000000?oViP3oi^H04`3oi^H00`000?l0onKV0?oViP0B0?oViP030000O`3oi^H0onKV02<0
onKV00<0001o0?oViP3oi^H08`3oi^H00`0007l0onKV0?oViP0S0?oViP030000O`3oi^H0onKV0280
onKV00<000000?oViP3oi^H0B@3oi^H004X0onKV00<000000?oViP3oi^H04`3oi^H00`000?l0onKV
0?oViP0B0?oViP030000O`3oi^H0onKV02<0onKV00<0001o0?oViP3oi^H08`3oi^H00`0007l0onKV
0?oViP0S0?oViP030000O`3oi^H0onKV0280onKV00<000000?oViP3oi^H0B@3oi^H004X0onKV00<0
00000?oViP3oi^H04`3oi^H00`000?l0onKV0?oViP0B0?oViP030000O`3oi^H0onKV02<0onKV00<0
001o0?oViP3oi^H08`3oi^H00`0007l0onKV0?oViP0S0?oViP030000O`3oi^H0onKV0280onKV00<0
00000?oViP3oi^H0B@3oi^H004X0onKV0P00000E0?oViP030000o`3oi^H0onKV0140onKV00<0001o
0?oViP3oi^H08`3oi^H00`0007l0onKV0?oViP0S0?oViP030000O`3oi^H0onKV02<0onKV00<0001o
0?oViP3oi^H08@3oi^H2000004/0onKV001:0?oViP030000003oi^H0onKV01@0onKV00<0003o0?oV
iP3oi^H04@3oi^H00`0007l0onKV0?oViP0S0?oViP030000O`3oi^H0onKV02<0onKV00<0001o0?oV
iP3oi^H08`3oi^H00`0007l0onKV0?oViP0R0?oViP030000003oi^H0onKV04T0onKV001:0?oViP03
0000003oi^H0onKV01@0onKV00<0003o0?oViP3oi^H04@3oi^H00`0007l0onKV0?oViP0S0?oViP03
0000O`3oi^H0onKV02<0onKV00<0001o0?oViP3oi^H08`3oi^H00`0007l0onKV0?oViP0R0?oViP03
0000003oi^H0onKV04T0onKV001:0?oViP030000003oi^H0onKV01D0onKV00<0003o0?oViP3oi^H0
403oi^H00`0007l0onKV0?oViP0S0?oViP030000O`3oi^H0onKV02<0onKV00<0001o0?oViP3oi^H0
8`3oi^H00`0007l0onKV0?oViP0R0?oViP030000003oi^H0onKV04T0onKV001:0?oViP8000005P3o
i^H00`000?l0onKV0?oViP0@0?oViP030000O`3oi^H0onKV02<0onKV00<0001o0?oViP3oi^H08`3o
i^H00`0007l0onKV0?oViP0S0?oViP030000O`3oi^H0onKV0240onKV0P00001;0?oViP00BP3oi^H0
0`000000onKV0?oViP0E0?oViP030000o`3oi^H0onKV0100onKV00<0001o0?oViP3oi^H08`3oi^H0
0`0007l0onKV0?oViP0S0?oViP030000O`3oi^H0onKV02<0onKV00<0001o0?oViP3oi^H08P3oi^H0
0`000000onKV0?oViP190?oViP00BP3oi^H00`000000onKV0?oViP0F0?oViP030000o`3oi^H0onKV
00l0onKV00<0001o0?oViP3oi^H08`3oi^H00`0007l0onKV0?oViP0S0?oViP030000O`3oi^H0onKV
02<0onKV00<0001o0?oViP3oi^H08P3oi^H00`000000onKV0?oViP190?oViP00<`3oi^H300000080
onKV0P0000040?oViP800000103oi^H2000000@0onKV00<000000?oViP3oi^H05P3oi^H00`000?l0
onKV0?oViP0?0?oViP030000O`3oi^H0onKV02<0onKV00<0001o0?oViP3oi^H08`3oi^H00`0007l0
onKV0?oViP0S0?oViP030000O`3oi^H0onKV0280onKV00<000000?oViP3oi^H0B@3oi^H003@0onKV
00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV
00000080onKV00D000000?oViP3oi^H0onKV0000000H0?oViP030000o`3oi^H0onKV00l0onKV00<0
001o0?oViP3oi^H08`3oi^H00`0007l0onKV0?oViP0S0?oViP030000O`3oi^H0onKV02<0onKV00<0
001o0?oViP3oi^H08P3oi^H00`000000onKV0?oViP190?oViP00<@3oi^H5000000050?oViP000000
onKV0?oViP0000000P3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV000000<0
onKV0P00000H0000O`030000o`0007l0001o0:@0001o0P00001;0?oViP00<@3oi^H010000000onKV
0?oViP0000020?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H000000P3oi^H0
10000000onKV0?oViP0000030?oViP030000003oi^H0onKV01L0onKV00<0003o0?oViP3oi^H03P3o
i^H00`0007l0onKV0?oViP0S0?oViP030000O`3oi^H0onKV02<0onKV00<0001o0?oViP3oi^H08`3o
i^H00`0007l0onKV0?oViP0R0?oViP030000003oi^H0onKV04T0onKV000b0?oViP030000003oi^H0
00000080onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP0000020?oViP040000
003oi^H0onKV000000<0onKV00<000000?oViP3oi^H05`3oi^H00`000?l0onKV0?oViP0>0?oViP03
0000O`3oi^H0onKV02<0onKV00<0001o0?oViP3oi^H08`3oi^H00`0007l0onKV0?oViP0S0?oViP03
0000O`3oi^H0onKV0280onKV00<000000?oViP3oi^H0B@3oi^H003<0onKV0P0000030?oViP800000
103oi^H2000000@0onKV0P0000040?oViP030000003oi^H0onKV01P0onKV00<0003o0?oViP3oi^H0
3@3oi^H00`0007l0onKV0?oViP0S0?oViP030000O`3oi^H0onKV02<0onKV00<0001o0?oViP3oi^H0
8`3oi^H00`0007l0onKV0?oViP0R0?oViP030000003oi^H0onKV04T0onKV001:0?oViP8000006@3o
i^H00`000?l0onKV0?oViP0=0?oViP030000O`3oi^H0onKV02<0onKV00<0001o0?oViP3oi^H08`3o
i^H00`0007l0onKV0?oViP0S0?oViP030000O`3oi^H0onKV0240onKV0P00001;0?oViP00BP3oi^H0
0`000000onKV0?oViP0H0?oViP030000o`3oi^H0onKV00d0onKV00<0001o0?oViP3oi^H08`3oi^H0
0`0007l0onKV0?oViP0S0?oViP030000O`3oi^H0onKV02<0onKV00<0001o0?oViP3oi^H08P3oi^H0
0`000000onKV0?oViP190?oViP00BP3oi^H00`000000onKV0?oViP0I0?oViP030000o`3oi^H0onKV
00`0onKV00<0001o0?oViP3oi^H08`3oi^H00`0007l0onKV0?oViP0S0?oViP030000O`3oi^H0onKV
02<0onKV00<0001o0?oViP3oi^H08P3oi^H00`000000onKV0?oViP190?oViP00BP3oi^H00`000000
onKV0?oViP0I0?oViP030000o`3oi^H0onKV00`0onKV00<0001o0?oViP3oi^H08`3oi^H00`0007l0
onKV0?oViP0S0?oViP030000O`3oi^H0onKV02<0onKV00<0001o0?oViP3oi^H08P3oi^H00`000000
onKV0?oViP190?oViP007`3oi^H6000002D0onKV0P00000J0?oViP030000o`3oi^H0onKV00`0onKV
00<0001o0?oViP3oi^H08`3oi^H00`0007l0onKV0?oViP0S0?oViP030000O`3oi^H0onKV02<0onKV
00<0001o0?oViP3oi^H08@3oi^H2000004/0onKV000O0?oViP<000000P3oi^H00`000000onKV0?oV
iP0S0?oViP030000003oi^H0onKV01X0onKV00<0003o0?oViP3oi^H02`3oi^H00`0007l0onKV0?oV
iP0S0?oViP030000O`3oi^H0onKV02<0onKV00<0001o0?oViP3oi^H08`3oi^H00`0007l0onKV0?oV
iP0R0?oViP030000003oi^H0onKV04T0onKV000R0?oViP030000003oi^H0onKV02D0onKV00<00000
0?oViP3oi^H06P3oi^H00`000?l0onKV0?oViP0;0?oViP030000O`3oi^H0onKV02<0onKV00<0001o
0?oViP3oi^H08`3oi^H00`0007l0onKV0?oViP0S0?oViP030000O`3oi^H0onKV0280onKV00<00000
0?oViP3oi^H0B@3oi^H001l0onKV0`0000020?oViP030000003oi^H0onKV02<0onKV00<000000?oV
iP3oi^H06`3oi^H00`000?l0onKV0?oViP0:0?oViP030000O`3oi^H0onKV02<0onKV00<0001o0?oV
iP3oi^H08`3oi^H00`0007l0onKV0?oViP0S0?oViP030000O`3oi^H0onKV0280onKV00<000000?oV
iP3oi^H0B@3oi^H001l0onKV1P00000U0?oViP030000003oi^H0onKV01/0onKV00<0003o0?oViP3o
i^H02P3oi^H00`0007l0onKV0?oViP0S0?oViP030000O`3oi^H0onKV02<0onKV00<0001o0?oViP3o
i^H08`3oi^H00`0007l0onKV0?oViP0R0?oViP030000003oi^H0onKV04T0onKV000O0?oViP030000
003oi^H0onKV0080onKV00<000000?oViP3oi^H08`3oi^H2000001`0onKV00<0003o0?oViP3oi^H0
2P3oi^H00`0007l0onKV0?oViP0S0?oViP030000O`3oi^H0onKV02<0onKV00<0001o0?oViP3oi^H0
8`3oi^H00`0007l0onKV0?oViP0Q0?oViP800000B`3oi^H004X0onKV00<000000?oViP3oi^H0703o
i^H00`000?l0onKV0?oViP090?oViP030000O`3oi^H0onKV02<0onKV00<0001o0?oViP3oi^H08`3o
i^H00`0007l0onKV0?oViP0S0?oViP030000O`3oi^H0onKV0280onKV00<000000?oViP3oi^H0B@3o
i^H00340onKV0`0000040?oViP800000103oi^H2000000@0onKV0P0000040?oViP030000003oi^H0
onKV01`0onKV00<0003o0?oViP3oi^H02@3oi^H00`0007l0onKV0?oViP0S0?oViP030000O`3oi^H0
onKV02<0onKV00<0001o0?oViP3oi^H08`3oi^H00`0007l0onKV0?oViP0R0?oViP030000003oi^H0
onKV04T0onKV000a0?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H000000P3o
i^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV000000<0onKV00<000000?oViP3o
i^H0703oi^H00`000?l0onKV0?oViP090?oViP030000O`3oi^H0onKV02<0onKV00<0001o0?oViP3o
i^H08`3oi^H00`0007l0onKV0?oViP0S0?oViP030000O`3oi^H0onKV0280onKV00<000000?oViP3o
i^H0B@3oi^H00340onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP0000020?oV
iP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H000000`3oi^H2000001h0001o00<0
003o0000O`0007l0WP0007l2000004/0onKV000a0?oViP<000000`3oi^H010000000onKV0?oViP00
00020?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H000000`3oi^H00`000000
onKV0?oViP0M0?oViP030000o`3oi^H0onKV00P0onKV00<0001o0?oViP3oi^H08`3oi^H00`0007l0
onKV0?oViP0S0?oViP030000O`3oi^H0onKV02<0onKV00<0001o0?oViP3oi^H08P3oi^H00`000000
onKV0?oViP190?oViP00<P3oi^H00`000000onKV0?oViP020?oViP040000003oi^H0onKV00000080
onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP0000030?oViP030000003oi^H0
onKV01d0onKV00<0003o0?oViP3oi^H0203oi^H00`0007l0onKV0?oViP0S0?oViP030000O`3oi^H0
onKV02<0onKV00<0001o0?oViP3oi^H08`3oi^H00`0007l0onKV0?oViP0R0?oViP030000003oi^H0
onKV04T0onKV000b0?oViP<000000`3oi^H2000000@0onKV0P0000040?oViP800000103oi^H00`00
0000onKV0?oViP0N0?oViP030000o`3oi^H0onKV00L0onKV00<0001o0?oViP3oi^H08`3oi^H00`00
07l0onKV0?oViP0S0?oViP030000O`3oi^H0onKV02<0onKV00<0001o0?oViP3oi^H08P3oi^H00`00
0000onKV0?oViP190?oViP00BP3oi^H2000001l0onKV00<0003o0?oViP3oi^H01`3oi^H00`0007l0
onKV0?oViP0S0?oViP030000O`3oi^H0onKV02<0onKV00<0001o0?oViP3oi^H08`3oi^H00`0007l0
onKV0?oViP0Q0?oViP800000B`3oi^H00240onKV1000000U0?oViP030000003oi^H0onKV01h0onKV
00<0003o0?oViP3oi^H01`3oi^H00`0007l0onKV0?oViP0S0?oViP030000O`3oi^H0onKV02<0onKV
00<0001o0?oViP3oi^H08`3oi^H00`0007l0onKV0?oViP0R0?oViP030000003oi^H0onKV04T0onKV
000P0?oViP030000003oi^H0onKV0080onKV00<000000?oViP3oi^H08P3oi^H00`000000onKV0?oV
iP0O0?oViP030000o`3oi^H0onKV00H0onKV00<0001o0?oViP3oi^H08`3oi^H00`0007l0onKV0?oV
iP0S0?oViP030000O`3oi^H0onKV02<0onKV00<0001o0?oViP3oi^H08P3oi^H00`000000onKV0?oV
iP190?oViP007`3oi^H00`000000onKV0?oViP040?oViP030000003oi^H0onKV0240onKV00<00000
0?oViP3oi^H07`3oi^H00`000?l0onKV0?oViP060?oViP030000O`3oi^H0onKV02<0onKV00<0001o
0?oViP3oi^H08`3oi^H00`0007l0onKV0?oViP0S0?oViP030000O`3oi^H0onKV0280onKV00<00000
0?oViP3oi^H0B@3oi^H004X0onKV00<000000?oViP3oi^H07`3oi^H00`000?l0onKV0?oViP060?oV
iP030000O`3oi^H0onKV02<0onKV00<0001o0?oViP3oi^H08`3oi^H00`0007l0onKV0?oViP0S0?oV
iP030000O`3oi^H0onKV0280onKV00<000000?oViP3oi^H0B@3oi^H004X0onKV0P00000Q0?oViP03
0000o`3oi^H0onKV00D0onKV00<0001o0?oViP3oi^H08`3oi^H00`0007l0onKV0?oViP0S0?oViP03
0000O`3oi^H0onKV02<0onKV00<0001o0?oViP3oi^H08@3oi^H2000004/0onKV000P0?oViP@00000
9P3oi^H00`000000onKV0?oViP0P0?oViP030000o`3oi^H0onKV00D0onKV00<0001o0?oViP3oi^H0
8`3oi^H00`0007l0onKV0?oViP0S0?oViP030000O`3oi^H0onKV02<0onKV00<0001o0?oViP3oi^H0
8P3oi^H00`000000onKV0?oViP190?oViP007`3oi^H00`000000onKV0?oViP020?oViP030000003o
i^H0onKV02<0onKV00<000000?oViP3oi^H0803oi^H00`000?l0onKV0?oViP050?oViP030000O`3o
i^H0onKV02<0onKV00<0001o0?oViP3oi^H08`3oi^H00`0007l0onKV0?oViP0S0?oViP030000O`3o
i^H0onKV0280onKV00<000000?oViP3oi^H0B@3oi^H001l0onKV00H000000?oViP3oi^H000000?oV
iP00000U0?oViP030000003oi^H0onKV0240onKV00<0003o0?oViP3oi^H0103oi^H00`0007l0onKV
0?oViP0S0?oViP030000O`3oi^H0onKV02<0onKV00<0001o0?oViP3oi^H08`3oi^H00`0007l0onKV
0?oViP0R0?oViP030000003oi^H0onKV04T0onKV000O0?oViP030000003oi^H0onKV008000009P3o
i^H200000280onKV00<0003o0?oViP3oi^H0103oi^H00`0007l0onKV0?oViP0S0?oViP030000O`3o
i^H0onKV02<0onKV00<0001o0?oViP3oi^H08`3oi^H00`0007l0onKV0?oViP0Q0?oViP800000B`3o
i^H00280onKV00<000000?oViP3oi^H09@3oi^H00`000000onKV0?oViP0R0?oViP030000o`3oi^H0
onKV00<0onKV00<0001o0?oViP3oi^H08`3oi^H00`0007l0onKV0?oViP0S0?oViP030000O`3oi^H0
onKV02<0onKV00<0001o0?oViP3oi^H08P3oi^H00`000000onKV0?oViP190?oViP00<P3oi^H20000
00@0onKV0P0000040?oViP800000103oi^H2000000@0onKV00<000000?oViP3oi^H08P3oi^H00`00
0?l0onKV0?oViP030?oViP030000O`3oi^H0onKV02<0onKV00<0001o0?oViP3oi^H08`3oi^H00`00
07l0onKV0?oViP0S0?oViP030000O`3oi^H0onKV0280onKV00<000000?oViP3oi^H0B@3oi^H001l0
onKV00<000000?oViP3oi^H0103oi^H00`000000onKV0?oViP080?oViP040000003oi^H0onKV0000
0080onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP0000020?oViP040000003o
i^H0onKV000000<0onKV00<000000?oViP3oi^H08P3oi^H00`000?l0onKV0?oViP030?oViP030000
O`3oi^H0onKV02<0onKV00<0001o0?oViP3oi^H08`3oi^H00`0007l0onKV0?oViP0S0?oViP030000
O`3oi^H0onKV0280onKV00<000000?oViP3oi^H0B@3oi^H00200onKV00<000000?oViP3oi^H00P3o
i^H00`000000onKV0?oViP090?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H0
00000P3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV000000<0onKV0P00000T
0000O`030000o`0007l0001o09P0001o0P00001;0?oViP008@3oi^H4000000d0onKV0P0000030?oV
iP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oV
iP0000030?oViP030000003oi^H0onKV02<0onKV00<0003o0?oViP3oi^H00P3oi^H00`0007l0onKV
0?oViP0S0?oViP030000O`3oi^H0onKV02<0onKV00<0001o0?oViP3oi^H08`3oi^H00`0007l0onKV
0?oViP0R0?oViP030000003oi^H0onKV04T0onKV000a0?oViP040000003oi^H0onKV00000080onKV
00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV
000000<0onKV00<000000?oViP3oi^H0903oi^H01@000?l0onKV0?oViP3oi^H0001o02D0onKV00<0
001o0?oViP3oi^H08`3oi^H00`0007l0onKV0?oViP0S0?oViP030000O`3oi^H0onKV0280onKV00<0
00000?oViP3oi^H0B@3oi^H00380onKV0P0000040?oViP800000103oi^H2000000@0onKV0P000004
0?oViP030000003oi^H0onKV02@0onKV00D0003o0?oViP3oi^H0onKV0000O`0U0?oViP030000O`3o
i^H0onKV02<0onKV00<0001o0?oViP3oi^H08`3oi^H00`0007l0onKV0?oViP0R0?oViP030000003o
i^H0onKV04T0onKV001:0?oViP030000003oi^H0onKV02D0onKV00@0003o0?oViP3oi^H0001o9@3o
i^H00`0007l0onKV0?oViP0S0?oViP030000O`3oi^H0onKV02<0onKV00<0001o0?oViP3oi^H08P3o
i^H00`000000onKV0?oViP190?oViP00BP3oi^H2000002L0onKV00<0003o0?oViP0007l09@3oi^H0
0`0007l0onKV0?oViP0S0?oViP030000O`3oi^H0onKV02<0onKV00<0001o0?oViP3oi^H08@3oi^H2
000004/0onKV001:0?oViP030000003oi^H0onKV02L0onKV00<0003o0000O`3oi^H0903oi^H00`00
07l0onKV0?oViP0S0?oViP030000O`3oi^H0onKV02<0onKV00<0001o0?oViP3oi^H08P3oi^H00`00
0000onKV0?oViP190?oViP00BP3oi^H00`000000onKV0?oViP0W0?oViP030000o`0007l0onKV02@0
onKV00<0001o0?oViP3oi^H08`3oi^H00`0007l0onKV0?oViP0S0?oViP030000O`3oi^H0onKV0280
onKV00<000000?oViP3oi^H0B@3oi^H004X0onKV00<000000?oViP3oi^H0:03oi^H00`000?l0onKV
0?oViP0S0?oViP030000O`3oi^H0onKV02<0onKV00<0001o0?oViP3oi^H08`3oi^H00`0007l0onKV
0?oViP0R0?oViP030000003oi^H0onKV04T0onKV001:0?oViP800000:@3oi^H00`0007l0003o0?oV
iP0S0?oViP030000O`3oi^H0onKV02<0onKV00<0001o0?oViP3oi^H08`3oi^H00`0007l0onKV0?oV
iP0Q0?oViP800000B`3oi^H004X0onKV00<000000?oViP3oi^H0:03oi^H00`0007l0onKV0000o`0S
0?oViP030000O`3oi^H0onKV02<0onKV00<0001o0?oViP3oi^H08`3oi^H00`0007l0onKV0?oViP0R
0?oViP030000003oi^H0onKV04T0onKV001:0?oViP030000003oi^H0onKV02P0onKV00@0001o0?oV
iP3oi^H0003o8P3oi^H00`0007l0onKV0?oViP0S0?oViP030000O`3oi^H0onKV02<0onKV00<0001o
0?oViP3oi^H08P3oi^H00`000000onKV0?oViP190?oViP00BP3oi^H00`000000onKV0?oViP0X0?oV
iP040000O`3oi^H0onKV0000ob80onKV00<0001o0?oViP3oi^H08`3oi^H00`0007l0onKV0?oViP0S
0?oViP030000O`3oi^H0onKV0280onKV00<000000?oViP3oi^H0B@3oi^H004X0onKV0P00000Y0?oV
iP050000O`3oi^H0onKV0?oViP000?l08@3oi^H00`0007l0onKV0?oViP0S0?oViP030000O`3oi^H0
onKV02<0onKV00<0001o0?oViP3oi^H08@3oi^H2000004/0onKV001:0?oViP030000003oi^H0onKV
02P0onKV00<0001o0?oViP3oi^H00P3oi^H00`000?l0onKV0?oViP0N0?oViP030000O`3oi^H0onKV
02<0onKV00<0001o0?oViP3oi^H08`3oi^H00`0007l0onKV0?oViP0R0?oViP030000003oi^H0onKV
04T0onKV001:0?oViP030000003oi^H0onKV02P0onKV00<0001o0?oViP3oi^H00`3oi^H00`000?l0
onKV0?oViP0M0?oViP030000O`3oi^H0onKV02<0onKV00<0001o0?oViP3oi^H08`3oi^H00`0007l0
onKV0?oViP0R0?oViP030000003oi^H0onKV04T0onKV000[0?oViPD000000P3oi^H2000000@0onKV
0P0000040?oViP800000103oi^H2000000@0onKV00<000000?oViP3oi^H0:03oi^H00`0007l0onKV
0?oViP040?oViP030000o`3oi^H0onKV01`0onKV00<0001o0?oViP3oi^H08`3oi^H00`0007l0onKV
0?oViP0S0?oViP030000O`3oi^H0onKV0280onKV00<000000?oViP3oi^H0B@3oi^H002d0onKV00D0
00000?oViP3oi^H0onKV000000020?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3o
i^H000000P3oi^H010000000onKV0?oViP0000020?oViP050000003oi^H0onKV0?oViP000000:P3o
i^H00`0007l0onKV0?oViP050?oViP030000o`3oi^H0onKV01/0onKV00<0001o0?oViP3oi^H08`3o
i^H00`0007l0onKV0?oViP0S0?oViP030000O`3oi^H0onKV0280onKV00<000000?oViP3oi^H0B@3o
i^H002d0onKV00D000000?oViP3oi^H0onKV000000020?oViP040000003oi^H0onKV00000080onKV
00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV
0?oViP800000<@0007l00`000?l0001o0000O`2;0000O`800000B`3oi^H002d0onKV00D000000?oV
iP3oi^H0onKV000000020?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H00000
0P3oi^H010000000onKV0?oViP0000020?oViP050000003oi^H0onKV0?oViP000000:P3oi^H00`00
07l0onKV0?oViP060?oViP030000o`3oi^H0onKV01X0onKV00<0001o0?oViP3oi^H08`3oi^H00`00
07l0onKV0?oViP0S0?oViP030000O`3oi^H0onKV0280onKV00<000000?oViP3oi^H0B@3oi^H002d0
onKV00D000000?oViP3oi^H0onKV000000020?oViP040000003oi^H0onKV00000080onKV00@00000
0?oViP3oi^H000000P3oi^H010000000onKV0?oViP0000020?oViP050000003oi^H0onKV0?oViP00
0000:P3oi^H00`0007l0onKV0?oViP070?oViP030000o`3oi^H0onKV01T0onKV00<0001o0?oViP3o
i^H08`3oi^H00`0007l0onKV0?oViP0S0?oViP030000O`3oi^H0onKV0280onKV00<000000?oViP3o
i^H0B@3oi^H002`0onKV0P0000040?oViP800000103oi^H2000000@0onKV0P0000040?oViP800000
103oi^H00`000000onKV0?oViP0X0?oViP030000O`3oi^H0onKV00P0onKV0P000?lI0?oViP030000
O`3oi^H0onKV02<0onKV00<0001o0?oViP3oi^H08`3oi^H00`0007l0onKV0?oViP0R0?oViP030000
003oi^H0onKV04T0onKV001:0?oViP800000:@3oi^H00`0007l0onKV0?oViP0:0?oViP80003o5`3o
i^H00`0007l0onKV0?oViP0S0?oViP030000O`3oi^H0onKV02<0onKV00<0001o0?oViP3oi^H08@3o
i^H2000004/0onKV001:0?oViP030000003oi^H0onKV02P0onKV00<0001o0?oViP3oi^H0303oi^H0
0`000?l0onKV0?oViP0D0?oViP030000O`3oi^H0onKV02<0onKV00<0001o0?oViP3oi^H08`3oi^H0
0`0007l0onKV0?oViP0R0?oViP030000003oi^H0onKV04T0onKV001:0?oViP030000003oi^H0onKV
02P0onKV00<0001o0?oViP3oi^H03@3oi^H20000oa@0onKV00<0001o0?oViP3oi^H08`3oi^H00`00
07l0onKV0?oViP0S0?oViP030000O`3oi^H0onKV0280onKV00<000000?oViP3oi^H0B@3oi^H004X0
onKV00<000000?oViP3oi^H0:03oi^H00`0007l0onKV0?oViP0?0?oViP80003o4P3oi^H00`0007l0
onKV0?oViP0S0?oViP030000O`3oi^H0onKV02<0onKV00<0001o0?oViP3oi^H08P3oi^H00`000000
onKV0?oViP190?oViP00BP3oi^H2000002T0onKV00<0001o0?oViP3oi^H04@3oi^H20000oa00onKV
00<0001o0?oViP3oi^H08`3oi^H00`0007l0onKV0?oViP0S0?oViP030000O`3oi^H0onKV0240onKV
0P00001;0?oViP00BP3oi^H00`000000onKV0?oViP0X0?oViP030000O`3oi^H0onKV01<0onKV0P00
0?l>0?oViP030000O`3oi^H0onKV02<0onKV00<0001o0?oViP3oi^H08`3oi^H00`0007l0onKV0?oV
iP0R0?oViP030000003oi^H0onKV04T0onKV001:0?oViP030000003oi^H0onKV02P0onKV00<0001o
0?oViP3oi^H05@3oi^H20000o``0onKV00<0001o0?oViP3oi^H08`3oi^H00`0007l0onKV0?oViP0S
0?oViP030000O`3oi^H0onKV0280onKV00<000000?oViP3oi^H0B@3oi^H004X0onKV00<000000?oV
iP3oi^H0:03oi^H00`0007l0onKV0?oViP0G0?oViP80003o2P3oi^H00`0007l0onKV0?oViP0S0?oV
iP030000O`3oi^H0onKV02<0onKV00<0001o0?oViP3oi^H08P3oi^H00`000000onKV0?oViP190?oV
iP00BP3oi^H00`000000onKV0?oViP0X0?oViP030000O`3oi^H0onKV01T0onKV0`000?l70?oViP03
0000O`3oi^H0onKV02<0onKV00<0001o0?oViP3oi^H08`3oi^H00`0007l0onKV0?oViP0R0?oViP03
0000003oi^H0onKV04T0onKV001:0?oViP800000:@3oi^H00`0007l0onKV0?oViP0L0?oViP<0003o
103oi^H00`0007l0onKV0?oViP0S0?oViP030000O`3oi^H0onKV02<0onKV00<0001o0?oViP3oi^H0
8@3oi^H2000004/0onKV001:0?oViP030000003oi^H0onKV02P0onKV00<0001o0?oViP3oi^H07`3o
i^H40000o`030000O`3oi^H0onKV02<0onKV00<0001o0?oViP3oi^H08`3oi^H00`0007l0onKV0?oV
iP0R0?oViP030000003oi^H0onKV04T0onKV000[0?oViPD0000000<0onKV0000000000000P000003
0?oViP800000103oi^H2000000@0onKV0P0000040?oViP030000003oi^H0onKV02P0onKV00<0001o
0?oViP3oi^H08`3oi^H40000ob80onKV00<0001o0?oViP3oi^H08`3oi^H00`0007l0onKV0?oViP0R
0?oViP030000003oi^H0onKV04T0onKV000]0?oViP050000003oi^H0onKV0?oViP0000001@3oi^H0
10000000onKV0?oViP0000020?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H0
00000`3oi^H00`000000onKV0?oViP0X0?oViP030000O`3oi^H0onKV02<0onKV00@0001o0?oViP3o
i^H0onKV1@000?lM0?oViP030000O`3oi^H0onKV02<0onKV00<0001o0?oViP3oi^H08P3oi^H00`00
0000onKV0?oViP190?oViP00;@3oi^H00`000000onKV0?oViP020?oViP030000003oi^H0onKV0080
onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0
onKV000000<0onKV0P00001H0000O`D0003oHP0007l2000004/0onKV000]0?oViP030000003oi^H0
onKV00<0onKV00D000000?oViP3oi^H0onKV000000020?oViP040000003oi^H0onKV00000080onKV
00@000000?oViP3oi^H000000P3oi^H01@000000onKV0?oViP3oi^H0000002X0onKV00<0001o0?oV
iP3oi^H08`3oi^H00`0007l0onKV0?oViP0;0?oViP@0003o503oi^H00`0007l0onKV0?oViP0S0?oV
iP030000O`3oi^H0onKV0280onKV00<000000?oViP3oi^H0B@3oi^H002d0onKV00D000000?oViP3o
i^H0onKV000000020?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H000000P3o
i^H010000000onKV0?oViP0000020?oViP050000003oi^H0onKV0?oViP000000:P3oi^H00`0007l0
onKV0?oViP0S0?oViP030000O`3oi^H0onKV00l0onKV1`000?l=0?oViP030000O`3oi^H0onKV02<0
onKV00<0001o0?oViP3oi^H08P3oi^H00`000000onKV0?oViP190?oViP00;03oi^H2000000@0onKV
0P0000040?oViP800000103oi^H2000000@0onKV0P0000040?oViP030000003oi^H0onKV02P0onKV
00<0001o0?oViP3oi^H08`3oi^H00`0007l0onKV0?oViP0F0?oViPP0003o1@3oi^H00`0007l0onKV
0?oViP0S0?oViP030000O`3oi^H0onKV0280onKV00<000000?oViP3oi^H0B@3oi^H004X0onKV0P00
000Y0?oViP030000O`3oi^H0onKV02<0onKV00<0001o0?oViP3oi^H07P3oi^H50000o`030000O`3o
i^H0onKV02<0onKV00<0001o0?oViP3oi^H08@3oi^H2000004/0onKV001:0?oViP030000003oi^H0
onKV02P0onKV00<0001o0?oViP3oi^H08`3oi^H00`0007l0onKV0?oViP0S0?oViPL0003o7`3oi^H0
0`0007l0onKV0?oViP0R0?oViP030000003oi^H0onKV04T0onKV001:0?oViP030000003oi^H0onKV
02P0onKV00<0001o0?oViP3oi^H08`3oi^H00`0007l0onKV0?oViP0S0?oViP030000O`3oi^H0onKV
00@0onKV2@000?lF0?oViP030000O`3oi^H0onKV0280onKV00<000000?oViP3oi^H0B@3oi^H004X0
onKV00<000000?oViP3oi^H0:03oi^H00`0007l0onKV0?oViP0S0?oViP030000O`3oi^H0onKV02<0
onKV00<0001o0?oViP3oi^H03@3oi^HD0000o`80onKV00<0001o0?oViP3oi^H08P3oi^H00`000000
onKV0?oViP190?oViP00BP3oi^H00`000000onKV0?oViP0X0?oViP030000O`3oi^H0onKV02<0onKV
00<0001o0?oViP3oi^H08`3oi^H00`0007l0onKV0?oViP0Q0?oViPT0003o7P3oi^H00`000000onKV
0?oViP190?oViP00BP3oi^H2000002T0onKV00<0001o0?oViP3oi^H08`3oi^H00`0007l0onKV0?oV
iP0S0?oViP030000O`3oi^H0onKV02<0onKV00<0001o0?oViP3oi^H0103oi^HD0000o`T0onKV0P00
001;0?oViP00BP3oi^H00`000000onKV0?oViP0X0?oViP030000O`3oi^H0onKV02<0onKV00<0001o
0?oViP3oi^H08`3oi^H00`0007l0onKV0?oViP0S0?oViP030000O`3oi^H0onKV01P0onKV1P000?l4
0?oViP030000003oi^H0onKV04T0onKV001:0?oViP030000003oi^H0onKV02P0onKV00<0001o0?oV
iP3oi^H08`3oi^H00`0007l0onKV0?oViP0S0?oViP030000O`3oi^H0onKV02<0onKV00<0001o0?oV
iP3oi^H08P3oi^H00`000000onKV0?oViP190?oViP00BP3oi^H00`000000onKV0?oViP020?oViP03
0000003oi^H0onKV00@0onKV00<000000?oViP3oi^H01@3oi^H00`000000onKV0?oViP050?oViP03
0000003oi^H0onKV00@0onKV00<000000?oViP3oi^H01@3oi^H00`000000onKV0?oViP040?oViP03
0000003oi^H0onKV00D0onKV00<000000?oViP3oi^H01@3oi^H00`000000onKV0?oViP040?oViP03
0000003oi^H0onKV00D0onKV00<000000?oViP3oi^H0103oi^H00`000000onKV0?oViP050?oViP03
0000003oi^H0onKV00D0onKV00<000000?oViP3oi^H0103oi^H00`000000onKV0?oViP050?oViP03
0000003oi^H0onKV00@0onKV00<000000?oViP3oi^H01@3oi^H00`000000onKV0?oViP050?oViP03
0000003oi^H0onKV00@0onKV00<000000?oViP3oi^H01@3oi^H00`000000onKV0?oViP040?oViP03
0000003oi^H0onKV00D0onKV00<000000?oViP3oi^H01@3oi^H00`000000onKV0?oViP040?oViP03
0000003oi^H0onKV00@0onKV00<000000?oViP3oi^H0B@3oi^H004X0onKV``00001;0?oViP00o`3o
i^II0?oViP00o`3oi^II0?oViP00o`3oi^II0?oViP00o`3oi^II0?oViP00103oi^H2000000<0onKV
0`00000Q0?oViP<00000o`3oi^HY0?oViP001@3oi^H00`000000onKV0?oViP020?oViP030000003o
i^H0onKV0240onKV00<000000?oViP3oi^H0A@3oi^H00`000000onKV0?oViP3O0?oViP0000<00000
0?oViP3oi^H00`3oi^H010000000onKV0?oViP3oi^H3000000@0onKV0`0000090?oViP8000000`3o
i^H4000000P0onKV0`0000030?oViP<00000103oi^H2000000@0onKV0P0000040?oViP030000003o
i^H0onKV00L0onKV1@0000030?oViP<0000000<0onKV0000000000000P3oi^H200000080onKV0`00
00020?oViPD0000000<0onKV0000000000000P0000030?oViP040000003oi^H0onKV0?oViPD00000
0`3oi^H3000000030?oViP00000000000080onKV0P0000020?oViP<000000P3oi^H5000000030?oV
iP000000000000800000^P3oi^H000D0onKV00<000000?oViP0000000P3oi^H010000000onKV0?oV
iP0000020?oViP030000003oi^H0onKV00T0onKV00@000000?oViP3oi^H000000`3oi^H00`000000
onKV0?oViP080?oViP040000003oi^H0onKV000000<0onKV00<000000?oViP3oi^H00P3oi^H01000
0000onKV0?oViP0000020?oViP040000003oi^H0onKV000000h0onKV00@000000?oViP3oi^H00000
103oi^H01@000000onKV0?oViP3oi^H000000080onKV00@000000?oViP3oi^H000001@3oi^H40000
00<0onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oViP020?oViP040000003oi^H0onKV
000000@0onKV00D000000?oViP3oi^H0onKV000000020?oViP040000003oi^H0onKV000000D0onKV
100000030?oViP030000003oi^H0onKV0;X0onKV00040?oViP040000003oi^H0onKV00000080onKV
00@000000?oViP3oi^H000000P3oi^H4000000P0onKV00@000000?oViP3oi^H000000`3oi^H00`00
0000onKV0?oViP080?oViP040000003oi^H0onKV000000<0onKV00<000000?oViP3oi^H00P3oi^H0
10000000onKV0?oViP0000020?oViP030000003oi^H0onKV00l0onKV00<000000?oViP3oi^H01@3o
i^H01@000000onKV0?oViP3oi^H000000080onKV00<000000?oViP3oi^H0100000050?oViP050000
003oi^H0onKV0?oViP0000001@3oi^H00`000000onKV0?oViP020?oViP030000003oi^H0onKV00D0
onKV00D000000?oViP3oi^H0onKV000000020?oViP030000003oi^H0onKV00@000001@3oi^H01@00
0000onKV0?oViP3oi^H000000;`0onKV00030?oViP<0000000<0onKV000000000000100000040?oV
iP8000002P3oi^H2000000<0onKV100000070?oViP@00000103oi^H00`000000onKV0?oViP030?oV
iP8000000P3oi^H5000000<0onKV00<000000?oViP3oi^H0203oi^H00`000000onKV0?oViP040?oV
iP8000000P3oi^H4000000@0onKV0P0000040?oViP<000000P3oi^H4000000@0onKV00D000000?oV
iP3oi^H0onKV000000060?oViP8000000P3oi^H4000000@0onKV0P0000040?oViP<000000P3oi^H4
00000;X0onKV00000`3oi^H000000?oViP0P0?oViP030000003oi^H0onKV00l0onKV00<000000?oV
iP3oi^H0203oi^H00`000000onKV0?oViP0?0?oViP030000003oi^H0onKV02<0onKV00D000000?oV
iP3oi^H0onKV0000003K0?oViP000P00000R0?oViP8000003P3oi^H2000001/0onKV0`0000060?oV
iP030000003oi^H0onKV01`0onKV00<000000?oViP0000000P0000060?oViP030000003oi^H0onKV
0=40onKV003o0?oViUT0onKV003o0?oViUT0onKV003o0?oViUT0onKV003o0?oViUT0onKV003o0?oV
iUT0onKV000F0?oViP<00000CP3oi^H00`000000onKV0?oViP0<0?oViP030000003oi^H0onKV0=l0
onKV000I0?oViP030000003oi^H0onKV04X0onKV00<000000?oViP3oi^H03P3oi^H00`000000onKV
0?oViP3N0?oViP000`0000060?oViP80000000D0onKV00000000000000000?oViP0500000080onKV
0`0000000`3oi^H00000000000020?oViP8000000P3oi^H3000000<0onKV0P0000040?oViP<00000
0P3oi^H400000080onKV1@0000020?oViP800000103oi^H3000000<0onKV0P0000020?oViP800000
0P3oi^H2000000L0onKV100000030?oViP040000003oi^H0onKV0?oViP<0000000<0onKV00000000
00000P000000103oi^H000000?oViP0000030?oViP030000003oi^H0onKV0=d0onKV00000`3oi^H0
00000?oViP060?oViP050000003oi^H0onKV0?oViP0000000P3oi^H400000080onKV00@000000?oV
iP3oi^H000000P3oi^H010000000onKV0?oViP0000020?oViP030000003oi^H0onKV00<0onKV00@0
00000?oViP3oi^H00000103oi^H00`000000onKV0?oViP020?oViP030000003oi^H000000080onKV
100000020?oViP040000003oi^H0onKV000000@0onKV00D000000?oViP3oi^H0onKV000000020?oV
iP040000003oi^H0onKV00000080onKV00<000000?oViP3oi^H01`3oi^H00`000000onKV0?oViP03
0?oViP030000003oi^H0onKV0080onKV00@000000?oViP3oi^H000000P3oi^H01@000000onKV0000
003oi^H0000000<0onKV00<000000?oViP3oi^H0g@3oi^H000030?oViP000000onKV00H0onKV00D0
00000?oViP000000onKV000000050?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3o
i^H000000P3oi^H00`000000onKV0?oViP0400000080onKV00<000000?oViP3oi^H01@3oi^H01`00
0000onKV0?oViP3oi^H000000?oViP0000001P3oi^H010000000onKV0?oViP0000070?oViP050000
003oi^H0onKV0?oViP0000000P3oi^H010000000onKV0?oViP0000020?oViP030000003oi^H0onKV
00L0onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oViP020?oViP040000003oi^H0onKV
00000080onKV00D000000?oViP000000onKV000000030?oViP030000003oi^H0onKV0=d0onKV0002
000000L0onKV0P0000000`3oi^H00000000000030?oViP<000000`3oi^H8000000@0onKV0P000002
0?oViPD000000`3oi^H2000000<0onKV100000030?oViP<0000000<0onKV0000000000000`000003
0?oViP800000103oi^H200000080onKV100000090?oViP@000000`3oi^H00`000000onKV0?oViP02
0?oViP@0000000H0onKV00000000000000000?oViP0000040?oViP030000003oi^H0onKV0=d0onKV
0002000000L0onKV0P0000000`3oi^H000000000000J0?oViP030000003oi^H0onKV01D0onKV00<0
00000?oViP3oi^H0703oi^H00`000000onKV0?oViP040?oViP050000003oi^H0onKV0?oViP000000
0P3oi^H00`000000onKV0?oViP070?oViP030000003oi^H0onKV0=h0onKV0003000000H0onKV0P00
0000103oi^H0000000000000000Q0?oViP030000003oi^H0onKV01D0onKV00<000000?oViP3oi^H0
5@3oi^H2000000D0onKV00D000000?oViP00000000000?oViP03000000L0onKV00<000000?oViP3o
i^H0g`3oi^H00?l0onKVF@3oi^H00?l0onKVF@3oi^H00?l0onKVF@3oi^H00?l0onKVF@3oi^H00?l0
onKVF@3oi^H007`0onKV0`00001;0?oViP<00000N03oi^H00`000000onKV0?oViP0<0?oViP030000
003oi^H0onKV0040onKV001a0?oViP030000003oi^H0onKV00/0onKV00<000000?oViP3oi^H0<@3o
i^H00`000000onKV0?oViP0G0?oViP030000003oi^H0onKV06L0onKV00<000000?oViP3oi^H02P3o
i^H00`000000onKV0?oViP0>0?oViP4000000@3oi^H10?oViP0000<000000?oViP3oi^H00P3oi^H3
00000080onKV0`0000040?oViP<000000`3oi^H3000000<0onKV0P0000020?oViP8000000P3oi^H2
000000L0onKV0`0000040?oViP800000103oi^H3000000<0onKV0`0000020?oViP<000002@3oi^H3
00000080onKV0`0000000`3oi^H00000000000020?oViP<000000`3oi^H3000000<0onKV0P000004
0?oViP030000003oi^H0onKV00T0onKV0`0000020?oViP@000000P3oi^H500000080onKV0`000000
0`3oi^H00000000000020?oViP80000000@0onKV0000000000000000203oi^H3000000030?oViP00
0000onKV0080onKV0P0000040?oViP030000003oi^H0onKV00L0onKV0`0000000`3oi^H000000000
00020?oViP<000000`3oi^H3000000050?oViP00000000000000003oi^H00P0000070?oViP<00000
103oi^H300000080onKV0`0000040?oViP<000000`3oi^H3000000<0onKV0P0000020?oViP800000
0P3oi^H2000000P0onKV0`0000030?oViP8000000P3oi^H200000080onKV0P0000020?oViP800000
103oi^H3000000030?oViP00000000000080onKV0P0000020?oViP800000103oi^H00`000000onKV
0?oViP090?oViP030000003oi^H0onKV0080onKV0`0000040?oViP8000001@3oi^H100000040onKV
00000`3oi^H000000?oViP030?oViP030000003oi^H0onKV0080onKV00<000000?oViP3oi^H0103o
i^H01@000000onKV0?oViP3oi^H0000000D0onKV00@000000?oViP3oi^H000000P3oi^H010000000
onKV0?oViP00000;0?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H000001@3o
i^H00`000000onKV0?oViP040?oViP030000003oi^H0onKV00/0onKV00@000000?oViP3oi^H00000
0P3oi^H010000000onKV0?oViP0000050?oViP030000003oi^H0onKV00<0onKV00@000000?oViP3o
i^H00000103oi^H00`000000onKV0?oViP070?oViP040000003oi^H0onKV000000<0onKV00<00000
0?oViP3oi^H00P3oi^H4000000@0onKV00D000000?oViP3oi^H0onKV000000020?oViP030000003o
i^H0onKV00<0onKV00<000000?oViP3oi^H01P3oi^H010000000onKV0000000000020?oViP040000
003oi^H0onKV000000@0onKV00<000000?oViP3oi^H01`3oi^H010000000onKV0?oViP0000040?oV
iP050000003oi^H0onKV0?oViP0000000P3oi^H010000000onKV0?oViP0000020?oViP030000003o
i^H0onKV00H0onKV00@000000?oViP3oi^H00000103oi^H00`000000onKV0?oViP020?oViP030000
003oi^H0onKV00@0onKV00D000000?oViP3oi^H0onKV000000050?oViP040000003oi^H0onKV0000
0080onKV00@000000?oViP3oi^H00000203oi^H00`000000onKV0?oViP030?oViP040000003oi^H0
onKV00000080onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP0000020?oViP03
0000003oi^H0onKV00<0onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP000004
0?oViP030000003oi^H0onKV00P0onKV00<000000?oViP3oi^H00P3oi^H010000000onKV0?oViP00
00020?oViP040000003oi^H0onKV000000@0onKV0@0000010?oViP0000<0onKV0000003oi^H00`3o
i^H00`000000onKV0?oViP020?oViP030000003oi^H0onKV00@0onKV00D000000?oViP3oi^H0onKV
000000050?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H00000203oi^H30000
00<0onKV00<000000?oViP3oi^H00`3oi^H400000080onKV100000030?oViP030000003oi^H0onKV
00P0onKV0`0000030?oViP040000003oi^H0onKV00000080onKV100000020?oViP@000000P3oi^H0
0`000000onKV0?oViP0?0?oViP040000003oi^H0onKV000000<0onKV00<000000?oViP3oi^H01@3o
i^H00`000000onKV0?oViP020?oViP050000003oi^H0onKV0?oViP0000000P3oi^H00`000000onKV
0?oViP03000000T0onKV00@000000?oViP00000000000P3oi^H010000000onKV0?oViP00000>0?oV
iP040000003oi^H0onKV000000@0onKV00D000000?oViP3oi^H0onKV000000020?oViP040000003o
i^H0onKV00000080onKV00<000000?oViP3oi^H02@3oi^H00`000000onKV0?oViP020?oViP030000
003oi^H0onKV0080onKV00<000000?oViP3oi^H0103oi^H01@000000onKV0?oViP3oi^H0000000D0
onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP0000080?oViP030000003oi^H0
onKV00<0onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP0000020?oViP030000
003oi^H0onKV00<0onKV100000020?oViP040000003oi^H0onKV00000080onKV00<000000?oViP3o
i^H0403oi^H00`000000onKV0?oViP050?oViP030000003oi^H0onKV0080onKV00<000000?oViP3o
i^H00`3oi^H100000040onKV00000`000000onKV0?oViP020?oViP800000103oi^H00`000000onKV
0?oViP030?oViP800000103oi^H3000000<0onKV0P0000020?oViP@000002@3oi^H4000000030?oV
iP000000000000<000000`3oi^H2000000@0onKV0P0000040?oViP030000003oi^H0onKV00P0onKV
100000020?oViP<00000103oi^H2000000@0onKV0P0000020?oViPD000003`3oi^H4000000030?oV
iP0000000000008000000`3oi^H3000000<0onKV0P0000020?oViP@000000`3oi^H4000000P0onKV
0P0000001@3oi^H000000?oViP3oi^H000000080onKV00<000000?oViP3oi^H0303oi^H3000000@0
onKV0P0000040?oViP@0000000@0onKV00000000000000002P3oi^H2000000@0onKV0P0000040?oV
iP030000003oi^H0onKV00<0onKV0P0000040?oViP<000000`3oi^H200000080onKV1000000:0?oV
iP<000000`3oi^H200000080onKV100000020?oViPD000000`3oi^H200000080onKV100000020?oV
iPD000003`3oi^H00`000000onKV0?oViP030?oViP8000001P3oi^H00`000000onKV0?oViP020?oV
iP4000000@3oi^H000030?oViP000000onKV00P0onKV00<000000?oViP3oi^H09P3oi^H00`000000
onKV0?oViP0@0?oViP030000003oi^H0onKV00h0onKV00<000000?oViP3oi^H03`3oi^H00`000000
onKV0?oViP0i0?oViP80000000D0onKV0000003oi^H0onKV000000020?oViP030000003oi^H0onKV
00`0onKV00<000000?oViP3oi^H03`3oi^H00`000000onKV0?oViP090?oViP040000003oi^H0onKV
000000T0onKV00<000000?oViP3oi^H0<P3oi^H00`000000onKV0?oViP0?0?oViP030000003oi^H0
onKV0140onKV00D000000?oViP3oi^H0onKV000000020?oViP040000003oi^H0onKV00000080onKV
00D000000?oViP3oi^H0onKV000000020?oViP000P0000040?oViP040000003oi^H0onKV0?oViP80
00001P3oi^H00`000000onKV0?oViP0a0?oViP8000003`3oi^H2000003L0onKV00<000000?oViP3o
i^H04P3oi^H2000000040?oViP000000000000000080onKV0P00000>0?oViP8000001`3oi^H00`00
0000onKV0?oViP060?oViP8000002`3oi^H4000000@0onKV00@000000?oViP3oi^H0onKV0P000006
0?oViP030000003oi^H0onKV0580onKV00<000000?oViP3oi^H0100000030?oViP8000000`3oi^H0
0`000000onKV0?oViP010?oViP00o`3oi^II0?oViP00o`3oi^II0?oViP00o`3oi^II0?oViP00o`3o
i^II0?oViP00o`3oi^II0?oViP00B`3oi^H300000?l0onKV2`3oi^H004`0onKV00<000000?oViP3o
i^H0o`3oi^H:0?oViP0000<000000?oViP3oi^H00P3oi^H300000080onKV0`0000040?oViP800000
103oi^H3000000<0onKV0`0000020?oViP<00000103oi^H200000100onKV0P0000040?oViP<00000
00P0onKV000000000000onKV0000003oi^H000000?oViP<00000103oi^H300000080onKV10000002
0?oViPD000000P3oi^H2000000@0onKV100000000`3oi^H0000000000002000000<0onKV0`00000>
0?oViP@000000`3oi^H2000000X0onKV0`0000030?oViP<000000P3oi^H3000000<0onKV0`000004
0?oViP<000000`3oi^H4000000040?oViP0000000000000009L0onKV00000`3oi^H000000?oViP03
0?oViP050000003oi^H0onKV0?oViP0000000P3oi^H010000000onKV0?oViP0000020?oViP040000
003oi^H0onKV000000D0onKV00<000000?oViP3oi^H0103oi^H00`000000onKV0?oViP020?oViP04
0000003oi^H0onKV000000h0onKV00@000000?oViP3oi^H000000P3oi^H00`000000onKV0?oViP03
0?oViP070000003oi^H000000?oViP000000onKV000000020?oViP040000003oi^H0onKV000000H0
onKV00<000000?oViP3oi^H00P3oi^H400000080onKV00@000000?oViP3oi^H000000P3oi^H01000
0000onKV0?oViP0000030?oViP030000003oi^H0onKV0080onKV00<000000?oViP3oi^H03`3oi^H0
0`000000onKV0?oViP030?oViP040000003oi^H0onKV000000P0onKV00<000000?oViP3oi^H00`3o
i^H00`000000onKV0?oViP040?oViP030000003oi^H0onKV00D0onKV00<000000?oViP3oi^H00P3o
i^H01@000000onKV0?oViP3oi^H000000080onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV
0?oViP2D0?oViP0000<0onKV0000003oi^H00`3oi^H00`000000onKV0?oViP040?oViP040000003o
i^H0onKV000000D0onKV100000020?oViP@000000`3oi^H00`000000onKV0?oViP040?oViP030000
003oi^H0onKV00d0onKV00<000000?oViP3oi^H00`3oi^H400000080onKV00L000000?oViP000000
onKV0000003oi^H000000080onKV00<000000?oViP3oi^H0100000030?oViP030000003oi^H0onKV
00D0onKV00@000000?oViP3oi^H000001@3oi^H010000000onKV0?oViP0000030?oViP030000003o
i^H0onKV0080onKV1000000?0?oViP030000003oi^H0onKV0080onKV00@000000?oViP3oi^H00000
203oi^H00`000000onKV0?oViP030?oViP@000000`3oi^H00`000000onKV0?oViP020?oViP<00000
1@3oi^H01@000000onKV0?oViP3oi^H000000080onKV00<000000?oViP3oi^H00`00002G0?oViP00
00<000000?oViP3oi^H00P3oi^H2000000@0onKV0P0000020?oViPD000000`3oi^H2000000@0onKV
0P0000040?oViP030000003oi^H0onKV00D0onKV00<000000?oViP3oi^H02`3oi^H5000000<0onKV
0P0000020?oViP<0000000<0onKV0000003oi^H0100000040?oViP8000000`3oi^H4000000<0onKV
0`0000000`3oi^H0000000000003000000040?oViP00000000000?oViP8000000P3oi^H4000000<0
onKV0P00000A0?oViP050000003oi^H0onKV0?oViP0000000P3oi^H00`000000onKV0?oViP070?oV
iP<000000`3oi^H2000000@0onKV00<000000?oViP3oi^H00P3oi^H4000000<0onKV0P0000020?oV
iP80000000<0onKV0000000000000P3oi^H4000009H0onKV00000`3oi^H000000?oViP070?oViP04
0000003oi^H0onKV00000080onKV00<000000?oViP3oi^H0403oi^H00`000000onKV0?oViP020?oV
iP040000003oi^H0onKV000000h0onKV00<000000?oViP3oi^H09`3oi^H00`000000onKV0?oViP0Q
0?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H000000P3oi^H300000100onKV
00<000000?oViP3oi^H0[P3oi^H000800000103oi^H010000000onKV0?oViP3oi^H4000001@0onKV
0P0000050?oViP800000GP3oi^H2000000@0onKV0P0000030?oViP030000003oi^H0000000l0onKV
0P00000<0?oViP030000003oi^H0onKV0:40onKV002D0?oViP<00000`@3oi^H00?l0onKVF@3oi^H0
0?l0onKVF@3oi^H00?l0onKVF@3oi^H00?l0onKVF@3oi^H00?l0onKVF@3oi^H00400onKV0`00003o
0?oViQH0onKV00130?oViP030000003oi^H0onKV0?l0onKV4`3oi^H000<0000000<0onKV00000000
00000`0000020?oViP800000103oi^H300000080onKV100000030?oViP<000000P3oi^H500000004
0?oViP0000000000000000P0onKV0P0000001@3oi^H00000000000000000onKV00D000000P3oi^H3
000000030?oViP00000000000080onKV0P0000020?oViP<000000`3oi^H2000000@0onKV0`000002
0?oViP@000000P3oi^H500000080onKV0P0000040?oViP<000000`3oi^H200000080onKV0P000002
0?oViP800000203oi^H3000000<0onKV100000000`3oi^H0000000000002000000<0onKV0P000004
0?oViP<00000]03oi^H000040?oViP000000onKV0?oViP@000000P3oi^H010000000onKV0?oViP00
00020?oViP030000003oi^H0onKV00@0onKV00<000000?oViP3oi^H0103oi^H010000000onKV0?oV
iP3oi^H4000000<0onKV00<000000?oViP3oi^H01`3oi^H01@000000onKV0?oViP3oi^H000000080
onKV100000020?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H000000P3oi^H0
0`000000onKV0?oViP030?oViP040000003oi^H0onKV000000@0onKV00<000000?oViP3oi^H00P3o
i^H00`000000onKV000000020?oViP@000000P3oi^H010000000onKV0?oViP0000040?oViP050000
003oi^H0onKV0?oViP0000000P3oi^H010000000onKV0?oViP0000020?oViP030000003oi^H0onKV
00H0onKV00<000000?oViP3oi^H00`3oi^H010000000onKV0?oViP0000030?oViP030000003oi^H0
onKV00<0onKV0P0000030?oViP030000003oi^H0onKV0;D0onKV00000`3oi^H000000?oViP040?oV
iP040000003oi^H0onKV000000D0onKV100000030?oViP030000003oi^H0onKV00@0onKV00<00000
0?oViP3oi^H0103oi^H01@000000onKV0?oViP3oi^H0000000T0onKV00D000000?oViP000000onKV
000000050?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H000000P3oi^H00`00
0000onKV0?oViP0400000080onKV00<000000?oViP3oi^H01@3oi^H01`000000onKV0?oViP3oi^H0
00000?oViP0000001P3oi^H010000000onKV0?oViP0000070?oViP050000003oi^H0onKV0?oViP00
00000P3oi^H010000000onKV0?oViP0000020?oViP030000003oi^H0onKV00H0onKV00<000000?oV
iP3oi^H00`3oi^H010000000onKV0?oViP0000030?oViP030000003oi^H0onKV0080onKV00@00000
0?oViP3oi^H000000P3oi^H400000;@0onKV0002000000<0onKV0`0000000`3oi^H0000000000003
000000<0onKV0P0000030?oViP@000000`3oi^H2000000@0onKV0`0000030?oViP030000003oi^H0
onKV00L0onKV0P0000000`3oi^H00000000000030?oViP<000000`3oi^H8000000@0onKV0P000002
0?oViPD000000`3oi^H2000000<0onKV100000030?oViP<0000000<0onKV0000000000000`000003
0?oViP800000103oi^H200000080onKV100000090?oViP030000003oi^H0onKV0080onKV0P000000
0`3oi^H00000000000020?oViP@0000000<0onKV0000000000000P3oi^H200000080onKV0P00002e
0?oViP000P0000080?oViP030000003oi^H0onKV01`0onKV00<000000?oViP3oi^H01`3oi^H20000
00030?oViP000000000001X0onKV00<000000?oViP3oi^H05@3oi^H00`000000onKV0?oViP0K0?oV
iP040000003oi^H0onKV00000<`0onKV0003000001/0onKV00<000000?oViP3oi^H01`3oi^H20000
00T0onKV0P000000103oi^H0000000000000000Q0?oViP030000003oi^H0onKV01D0onKV00<00000
0?oViP3oi^H0503oi^H300000<`0onKV003o0?oViUT0onKV003o0?oViUT0onKV0000\
\>"],
  ImageRangeCache->{{{89.3125, 432.313}, {288.5, 77}} -> {-4.4333, 5773.18, \
0.0263067, 115.09}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.196139 -0.0403706 7.10271e-005 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.21995 -0.0125 -3 -9 ]
[.21995 -0.0125 3 0 ]
[.41609 -0.0125 -3 -9 ]
[.41609 -0.0125 3 0 ]
[.61223 -0.0125 -3 -9 ]
[.61223 -0.0125 3 0 ]
[.80836 -0.0125 -3 -9 ]
[.80836 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -74 -21.5625 ]
[.5 -0.0125 74 -9 ]
[-0.0125 .10168 -24 -4.5 ]
[-0.0125 .10168 0 4.5 ]
[-0.0125 .24374 -24 -4.5 ]
[-0.0125 .24374 0 4.5 ]
[-0.0125 .38579 -24 -4.5 ]
[-0.0125 .38579 0 4.5 ]
[-0.0125 .52785 -24 -4.5 ]
[-0.0125 .52785 0 4.5 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -36.5625 -5 ]
[-0.01875 .30902 -24 5 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -176 0 ]
[.5 .63053 176 65.3125 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.21995 0 m
.21995 .61803 L
s
.41609 0 m
.41609 .61803 L
s
.61223 0 m
.61223 .61803 L
s
.80836 0 m
.80836 .61803 L
s
0 .10168 m
1 .10168 L
s
0 .24374 m
1 .24374 L
s
0 .38579 m
1 .38579 L
s
0 .52785 m
1 .52785 L
s
0 g
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.21995 0 m
.21995 .00625 L
s
[(1)] .21995 -0.0125 0 1 Mshowa
.41609 0 m
.41609 .00625 L
s
[(2)] .41609 -0.0125 0 1 Mshowa
.61223 0 m
.61223 .00625 L
s
[(3)] .61223 -0.0125 0 1 Mshowa
.80836 0 m
.80836 .00625 L
s
[(4)] .80836 -0.0125 0 1 Mshowa
.125 Mabswid
.06304 0 m
.06304 .00375 L
s
.10226 0 m
.10226 .00375 L
s
.14149 0 m
.14149 .00375 L
s
.18072 0 m
.18072 .00375 L
s
.25918 0 m
.25918 .00375 L
s
.2984 0 m
.2984 .00375 L
s
.33763 0 m
.33763 .00375 L
s
.37686 0 m
.37686 .00375 L
s
.45531 0 m
.45531 .00375 L
s
.49454 0 m
.49454 .00375 L
s
.53377 0 m
.53377 .00375 L
s
.573 0 m
.573 .00375 L
s
.65145 0 m
.65145 .00375 L
s
.69068 0 m
.69068 .00375 L
s
.72991 0 m
.72991 .00375 L
s
.76914 0 m
.76914 .00375 L
s
.84759 0 m
.84759 .00375 L
s
.88682 0 m
.88682 .00375 L
s
.92605 0 m
.92605 .00375 L
s
.96527 0 m
.96527 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -135 -25.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Hm) show
81.000 12.813 moveto
(Magnetizing) show
153.000 12.813 moveto
(Field) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
189.000 12.813 moveto
(H) show
195.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(G) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
201.000 12.813 moveto
(L) show
207.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .10168 m
.00625 .10168 L
s
[(2000)] -0.0125 .10168 1 0 Mshowa
0 .24374 m
.00625 .24374 L
s
[(4000)] -0.0125 .24374 1 0 Mshowa
0 .38579 m
.00625 .38579 L
s
[(6000)] -0.0125 .38579 1 0 Mshowa
0 .52785 m
.00625 .52785 L
s
[(8000)] -0.0125 .52785 1 0 Mshowa
.125 Mabswid
0 .1372 m
.00375 .1372 L
s
0 .17271 m
.00375 .17271 L
s
0 .20822 m
.00375 .20822 L
s
0 .27925 m
.00375 .27925 L
s
0 .31476 m
.00375 .31476 L
s
0 .35028 m
.00375 .35028 L
s
0 .42131 m
.00375 .42131 L
s
0 .45682 m
.00375 .45682 L
s
0 .49233 m
.00375 .49233 L
s
0 .06617 m
.00375 .06617 L
s
0 .03066 m
.00375 .03066 L
s
0 .56336 m
.00375 .56336 L
s
0 .59887 m
.00375 .59887 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -96.2813 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
66 10.2813 translate
90 rotate
-66 -10.2813 translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(m) show
69.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .61178 m
.02381 .61803 L
s
.21995 .61178 m
.21995 .61803 L
s
.41609 .61178 m
.41609 .61803 L
s
.61223 .61178 m
.61223 .61803 L
s
.80836 .61178 m
.80836 .61803 L
s
.125 Mabswid
.06304 .61428 m
.06304 .61803 L
s
.10226 .61428 m
.10226 .61803 L
s
.14149 .61428 m
.14149 .61803 L
s
.18072 .61428 m
.18072 .61803 L
s
.25918 .61428 m
.25918 .61803 L
s
.2984 .61428 m
.2984 .61803 L
s
.33763 .61428 m
.33763 .61803 L
s
.37686 .61428 m
.37686 .61803 L
s
.45531 .61428 m
.45531 .61803 L
s
.49454 .61428 m
.49454 .61803 L
s
.53377 .61428 m
.53377 .61803 L
s
.573 .61428 m
.573 .61803 L
s
.65145 .61428 m
.65145 .61803 L
s
.69068 .61428 m
.69068 .61803 L
s
.72991 .61428 m
.72991 .61803 L
s
.76914 .61428 m
.76914 .61803 L
s
.84759 .61428 m
.84759 .61803 L
s
.88682 .61428 m
.88682 .61803 L
s
.92605 .61428 m
.92605 .61803 L
s
.96527 .61428 m
.96527 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .10168 m
1 .10168 L
s
.99375 .24374 m
1 .24374 L
s
.99375 .38579 m
1 .38579 L
s
.99375 .52785 m
1 .52785 L
s
.125 Mabswid
.99625 .1372 m
1 .1372 L
s
.99625 .17271 m
1 .17271 L
s
.99625 .20822 m
1 .20822 L
s
.99625 .27925 m
1 .27925 L
s
.99625 .31476 m
1 .31476 L
s
.99625 .35028 m
1 .35028 L
s
.99625 .42131 m
1 .42131 L
s
.99625 .45682 m
1 .45682 L
s
.99625 .49233 m
1 .49233 L
s
.99625 .06617 m
1 .06617 L
s
.99625 .03066 m
1 .03066 L
s
.99625 .56336 m
1 .56336 L
s
.99625 .59887 m
1 .59887 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .10168 m
1 .10168 L
s
gsave
.5 .63053 -237 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 73.3125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Material) show
117.000 12.813 moveto
(Magnetization) show
201.000 12.813 moveto
(Curve) show
63.000 26.000 moveto
(SiSteel3) show
123.000 26.000 moveto
(temperature) show
201.000 26.000 moveto
(20) show
213.000 26.000 moveto
(\\260) show
(celsius) show
63.000 39.188 moveto
(Silicon) show
111.000 39.188 moveto
(steel) show
147.000 39.188 moveto
(sheet) show
177.000 39.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
189.000 39.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(grains) show
231.000 39.188 moveto
(NO) show
243.000 39.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
255.000 39.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(high) show
285.000 39.188 moveto
(Silicon) show
333.000 39.188 moveto
(content) show
375.000 39.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
387.000 39.188 moveto
(H) show
393.000 39.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(S3) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
405.000 39.188 moveto
(L) show
63.000 52.375 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(m) show
75.000 52.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Permeability) show
153.000 52.375 moveto
(f) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
159.000 52.375 moveto
(H) show
165.000 52.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Hm) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
177.000 52.375 moveto
(L) show
63.000 65.563 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Type) show
93.000 65.563 moveto
(of) show
111.000 65.563 moveto
(plot) show
135.000 65.563 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
147.000 65.563 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Linear) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
183.000 65.563 moveto
(\\220) show
189.000 65.563 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Linear) show
225.000 65.563 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 1 r
.01 w
.02381 .01472 m
.02968 .0535 L
.03515 .07934 L
.04115 .09978 L
.04757 .11599 L
.05958 .14091 L
.07261 .17303 L
.08006 .19718 L
.08694 .22415 L
.10048 .2883 L
.12584 .42845 L
.13723 .48663 L
.14949 .53602 L
.15651 .55787 L
.16294 .57381 L
.1694 .58607 L
.17554 .59445 L
.17881 .5977 L
.18189 .60005 L
.18466 .60158 L
.18622 .60223 L
.18765 .60269 L
.1892 .60304 L
.19064 .60324 L
.19223 .60332 L
.19312 .6033 L
.19393 .60325 L
.19556 .60305 L
.19648 .60288 L
.19733 .60268 L
.20056 .60163 L
.20332 .60038 L
.20591 .59894 L
.21182 .59484 L
.22379 .58397 L
.27265 .52882 L
.32462 .46792 L
.37467 .41393 L
.42281 .36982 L
.47404 .33121 L
.52336 .30022 L
.57578 .27239 L
.62629 .24951 L
.67487 .23041 L
.72656 .21265 L
.77633 .19761 L
.82419 .18473 L
.87515 .17248 L
.92419 .16188 L
.97619 .15175 L
Mistroke
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{344, 212.563},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005H0000e2000`400?l00000o`00003oo`3oi^II
0?oViP00o`3oi^II0?oViP00o`3oi^II0?oViP00PP3oi^H3000002d0onKV0`00000`0?oViP030000
003oi^H0onKV00H0onKV00<000000?oViP3oi^H0I`3oi^H008D0onKV00<000000?oViP3oi^H0;@3o
i^H00`000000onKV0?oViP0/0?oViP030000003oi^H0onKV00P0onKV00<000000?oViP3oi^H0IP3o
i^H006<0onKV0`0000000`3oi^H0000000000002000000040?oViP000000onKV000000H0onKV0P00
00001@3oi^H00000000000000000onKV00D000000P3oi^H3000000030?oViP00000000000080onKV
0P0000020?oViP<000000`3oi^H2000000@0onKV0`0000020?oViP@000000`3oi^H3000000030?oV
iP00000000000080onKV0P0000020?oViP<00000203oi^H3000000@0onKV0`0000030?oViP<00000
0P3oi^H3000000@0onKV100000080?oViP030000003oi^H0onKV00<0onKV0P0000050?oViP030000
003oi^H0onKV06D0onKV001T0?oViP040000003oi^H0onKV00000080onKV00D000000?oViP000000
onKV000000060?oViP050000003oi^H0onKV0?oViP0000000P3oi^H400000080onKV00@000000?oV
iP3oi^H000000P3oi^H010000000onKV0?oViP0000020?oViP030000003oi^H0onKV00<0onKV00@0
00000?oViP3oi^H00000103oi^H00`000000onKV0?oViP020?oViP030000003oi^H0000000@0onKV
00D000000?oViP3oi^H0onKV000000020?oViP040000003oi^H0onKV00000080onKV00<000000?oV
iP3oi^H01`3oi^H00`000000onKV0?oViP040?oViP050000003oi^H0onKV0?oViP0000001P3oi^H0
0`000000onKV0?oViP020?oViP040000003oi^H0onKV000000T0onKV00<000000?oViP3oi^H00P3o
i^H010000000onKV0?oViP0000040?oViP030000003oi^H0onKV06D0onKV001T0?oViP040000003o
i^H0onKV00000080onKV00D000000?oViP000000onKV000000060?oViP050000003oi^H000000?oV
iP0000001@3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV00000080onKV00<0
00000?oViP3oi^H0100000020?oViP030000003oi^H0onKV00D0onKV00L000000?oViP3oi^H0onKV
0000003oi^H0000000D0onKV00D000000?oViP3oi^H0onKV000000020?oViP040000003oi^H0onKV
00000080onKV00<000000?oViP3oi^H01`3oi^H00`000000onKV0?oViP040?oViP040000003oi^H0
onKV0?oViP@000000`3oi^H00`000000onKV0?oViP020?oViP040000003oi^H0onKV000000T0onKV
00<000000?oViP3oi^H00P3oi^H00`000000onKV00000002000000<0onKV00<000000?oViP3oi^H0
I@3oi^H006@0onKV100000001P3oi^H00000000000000000onKV000000L0onKV0P0000000`3oi^H0
0000000000030?oViP<000000`3oi^H8000000@0onKV0P0000020?oViPD000000`3oi^H2000000<0
onKV100000030?oViP8000000P3oi^H4000000@0onKV100000080?oViP800000103oi^H2000000@0
onKV0P0000040?oViP030000003oi^H0onKV00<0onKV0`0000090?oViP030000003oi^H0onKV0080
onKV00<000000?oViP3oi^H01@3oi^H00`000000onKV0?oViP1U0?oViP00I03oi^H010000000onKV
0?oViP00000=0?oViP80000000<0onKV0000000000006P3oi^H00`000000onKV0?oViP0X0?oViP04
0000003oi^H0onKV000000h0onKV00<000000?oViP3oi^H01@3oi^H00`000000onKV0?oViP080?oV
iP050000003oi^H0onKV0?oViP0000001P3oi^H00`000000onKV0?oViP1V0?oViP00H`3oi^H20000
00040?oViP0000000000000000`0onKV0P000000103oi^H0000000000000000Q0?oViP030000003o
i^H0onKV00T0onKV00<000000?oViP3oi^H04`3oi^H5000000<0onKV00<000000?oViP3oi^H01`3o
i^H2000000H0onKV0P00000;0?oViP040000003oi^H0onKV0?oViP<000000P3oi^H00`000000onKV
0?oViP1W0?oViP00o`3oi^II0?oViP00o`3oi^II0?oViP00CP3oi^H2000002<0onKV1@00000Q0?oV
iP@000008`3oi^H2000002D0onKV0`00001^0?oViP00C@3oi^H010000000onKV0?oViP00000T0?oV
iP030000003oi^H0onKV0240onKV00<000000?oViP3oi^H08`3oi^H010000000onKV0?oViP00000U
0?oViP030000003oi^H0onKV06d0onKV001=0?oViP040000003oi^H0onKV000002@0onKV00<00000
0?oViP3oi^H08P3oi^H00`000000onKV0?oViP0T0?oViP030000003oi^H0onKV0240onKV1@00001^
0?oViP00C@3oi^H010000000onKV0?oViP00000T0?oViP030000003oi^H0onKV02<0onKV00<00000
0?oViP3oi^H0903oi^H00`000000onKV0?oViP0P0?oViP040000003oi^H0onKV000006l0onKV001=
0?oViP040000003oi^H0onKV000002@0onKV00<000000?oViP3oi^H08@3oi^H010000000onKV0?oV
iP00000R0?oViP040000003oi^H0onKV000002<0onKV00<000000?oViP000000K`3oi^H004h0onKV
0P00000T0?oViP800000903oi^H2000002@0onKV0P00000U0?oViP800000K`3oi^H00?l0onKVF@3o
i^H00?l0onKVF@3oi^H00?l0onKVF@3oi^H00?l0onKVF@3oi^H00?l0onKVF@3oi^H004X0onKV``00
001;0?oViP00BP3oi^H00`000000onKV0?oViP020?oViP030000003oi^H0onKV00@0onKV00<00000
0?oViP3oi^H01@3oi^H00`000000onKV0?oViP040?oViP030000003oi^H0onKV00D0onKV00<00000
0?oViP3oi^H01@3oi^H00`000000onKV0?oViP040?oViP030000003oi^H0onKV00D0onKV00<00000
0?oViP3oi^H01@3oi^H00`000000onKV0?oViP040?oViP030000003oi^H0onKV00D0onKV00<00000
0?oViP3oi^H0103oi^H00`000000onKV0?oViP050?oViP030000003oi^H0onKV00D0onKV00<00000
0?oViP3oi^H0103oi^H00`000000onKV0?oViP050?oViP030000003oi^H0onKV00@0onKV00<00000
0?oViP3oi^H01@3oi^H00`000000onKV0?oViP050?oViP030000003oi^H0onKV00@0onKV00<00000
0?oViP3oi^H01@3oi^H00`000000onKV0?oViP040?oViP030000003oi^H0onKV00D0onKV00<00000
0?oViP3oi^H01@3oi^H00`000000onKV0?oViP040?oViP030000003oi^H0onKV00@0onKV00<00000
0?oViP3oi^H0B@3oi^H004X0onKV00<000000?oViP3oi^H0:03oi^H00`0007l0onKV0?oViP0S0?oV
iP030000O`3oi^H0onKV02<0onKV00<0001o0?oViP3oi^H08`3oi^H00`0007l0onKV0?oViP0R0?oV
iP030000003oi^H0onKV04T0onKV001:0?oViP030000003oi^H0onKV0080onKV00<0003o0?oViP3o
i^H08`3oi^H00`0007l0onKV0?oViP0S0?oViP030000O`3oi^H0onKV02<0onKV00<0001o0?oViP3o
i^H08`3oi^H00`0007l0onKV0?oViP0R0?oViP030000003oi^H0onKV04T0onKV001:0?oViP030000
003oi^H0onKV0080onKV00<0003o0?oViP3oi^H08`3oi^H00`0007l0onKV0?oViP0S0?oViP030000
O`3oi^H0onKV02<0onKV00<0001o0?oViP3oi^H08`3oi^H00`0007l0onKV0?oViP0R0?oViP030000
003oi^H0onKV04T0onKV001:0?oViP030000003oi^H0onKV0080onKV00<0003o0?oViP3oi^H08`3o
i^H00`0007l0onKV0?oViP0S0?oViP030000O`3oi^H0onKV02<0onKV00<0001o0?oViP3oi^H08`3o
i^H00`0007l0onKV0?oViP0R0?oViP030000003oi^H0onKV04T0onKV001:0?oViP8000000`3oi^H0
0`000?l0onKV0?oViP0S0?oViP030000O`3oi^H0onKV02<0onKV00<0001o0?oViP3oi^H08`3oi^H0
0`0007l0onKV0?oViP0S0?oViP030000O`3oi^H0onKV0240onKV0P00001;0?oViP00BP3oi^H00`00
0000onKV0?oViP030?oViP030000o`3oi^H0onKV0280onKV00<0001o0?oViP3oi^H08`3oi^H00`00
07l0onKV0?oViP0S0?oViP030000O`3oi^H0onKV02<0onKV00<0001o0?oViP3oi^H08P3oi^H00`00
0000onKV0?oViP190?oViP00BP3oi^H00`000000onKV0?oViP030?oViP030000o`3oi^H0onKV0280
onKV00<0001o0?oViP3oi^H08`3oi^H00`0007l0onKV0?oViP0S0?oViP030000O`3oi^H0onKV02<0
onKV00<0001o0?oViP3oi^H08P3oi^H00`000000onKV0?oViP190?oViP00BP3oi^H00`000000onKV
0?oViP030?oViP030000o`3oi^H0onKV0280onKV00<0001o0?oViP3oi^H08`3oi^H00`0007l0onKV
0?oViP0S0?oViP030000O`3oi^H0onKV02<0onKV00<0001o0?oViP3oi^H08P3oi^H00`000000onKV
0?oViP190?oViP00BP3oi^H00`000000onKV0?oViP030?oViP030000o`3oi^H0onKV0280onKV00<0
001o0?oViP3oi^H08`3oi^H00`0007l0onKV0?oViP0S0?oViP030000O`3oi^H0onKV02<0onKV00<0
001o0?oViP3oi^H08P3oi^H00`000000onKV0?oViP190?oViP00BP3oi^H00`000000onKV0?oViP03
0?oViP030000o`3oi^H0onKV0280onKV00<0001o0?oViP3oi^H08`3oi^H00`0007l0onKV0?oViP0S
0?oViP030000O`3oi^H0onKV02<0onKV00<0001o0?oViP3oi^H08P3oi^H00`000000onKV0?oViP19
0?oViP00BP3oi^H00`000000onKV0?oViP030?oViP030000o`3oi^H0onKV0280onKV00<0001o0?oV
iP3oi^H08`3oi^H00`0007l0onKV0?oViP0S0?oViP030000O`3oi^H0onKV02<0onKV00<0001o0?oV
iP3oi^H08P3oi^H00`000000onKV0?oViP190?oViP00BP3oi^H2000000D0onKV00<0003o0?oViP3o
i^H08@3oi^H00`0007l0onKV0?oViP0S0?oViP030000O`3oi^H0onKV02<0onKV00<0001o0?oViP3o
i^H08`3oi^H00`0007l0onKV0?oViP0Q0?oViP800000B`3oi^H004X0onKV00<000000?oViP3oi^H0
103oi^H00`000?l0onKV0?oViP0Q0?oViP030000O`3oi^H0onKV02<0onKV00<0001o0?oViP3oi^H0
8`3oi^H00`0007l0onKV0?oViP0S0?oViP030000O`3oi^H0onKV0280onKV00<000000?oViP3oi^H0
B@3oi^H004X0onKV00<000000?oViP3oi^H0103oi^H00`000?l0onKV0?oViP0Q0?oViP030000O`3o
i^H0onKV02<0onKV00<0001o0?oViP3oi^H08`3oi^H00`0007l0onKV0?oViP0S0?oViP030000O`3o
i^H0onKV0280onKV00<000000?oViP3oi^H0B@3oi^H004X0onKV00<000000?oViP3oi^H0103oi^H0
0`000?l0onKV0?oViP0Q0?oViP030000O`3oi^H0onKV02<0onKV00<0001o0?oViP3oi^H08`3oi^H0
0`0007l0onKV0?oViP0S0?oViP030000O`3oi^H0onKV0280onKV00<000000?oViP3oi^H0B@3oi^H0
04X0onKV00<000000?oViP3oi^H0103oi^H00`000?l0onKV0?oViP0Q0?oViP030000O`3oi^H0onKV
02<0onKV00<0001o0?oViP3oi^H08`3oi^H00`0007l0onKV0?oViP0S0?oViP030000O`3oi^H0onKV
0280onKV00<000000?oViP3oi^H0B@3oi^H00340onKV100000030?oViP800000103oi^H2000000@0
onKV0P0000040?oViP030000003oi^H0onKV00D0onKV00<0003o0?oViP3oi^H0803oi^H00`0007l0
onKV0?oViP0S0?oViP030000O`3oi^H0onKV02<0onKV00<0001o0?oViP3oi^H08`3oi^H00`0007l0
onKV0?oViP0R0?oViP030000003oi^H0onKV04T0onKV000a0?oViP030000003oi^H0onKV00<0onKV
00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV
000000<0onKV00<000000?oViP3oi^H01@3oi^H00`000?l0onKV0?oViP0P0?oViP030000O`3oi^H0
onKV02<0onKV00<0001o0?oViP3oi^H08`3oi^H00`0007l0onKV0?oViP0S0?oViP030000O`3oi^H0
onKV0280onKV00<000000?oViP3oi^H0B@3oi^H00380onKV00<000000?oViP3oi^H00P3oi^H01000
0000onKV0?oViP0000020?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H00000
0`3oi^H8000000030000o`00000000000;P00000B`3oi^H003<0onKV00D000000?oViP3oi^H0onKV
000000020?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H000000P3oi^H01@00
0000onKV0?oViP3oi^H0000000P0onKV00<0003o0?oViP3oi^H07`3oi^H00`0007l0onKV0?oViP0S
0?oViP030000O`3oi^H0onKV02<0onKV00<0001o0?oViP3oi^H08`3oi^H00`0007l0onKV0?oViP0R
0?oViP030000003oi^H0onKV04T0onKV000a0?oViP040000003oi^H0onKV00000080onKV00@00000
0?oViP3oi^H000000P3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV000000<0
onKV00<000000?oViP3oi^H01P3oi^H00`000?l0onKV0?oViP0O0?oViP030000O`3oi^H0onKV02<0
onKV00<0001o0?oViP3oi^H08`3oi^H00`0007l0onKV0?oViP0S0?oViP030000O`3oi^H0onKV0280
onKV00<000000?oViP3oi^H0B@3oi^H00380onKV0P0000040?oViP800000103oi^H2000000@0onKV
0P0000040?oViP030000003oi^H0onKV00L0onKV00<0003o0?oViP3oi^H07P3oi^H00`0007l0onKV
0?oViP0S0?oViP030000O`3oi^H0onKV02<0onKV00<0001o0?oViP3oi^H08`3oi^H00`0007l0onKV
0?oViP0R0?oViP030000003oi^H0onKV04T0onKV001:0?oViP030000003oi^H0onKV00L0onKV00<0
003o0?oViP3oi^H07P3oi^H00`0007l0onKV0?oViP0S0?oViP030000O`3oi^H0onKV02<0onKV00<0
001o0?oViP3oi^H08`3oi^H00`0007l0onKV0?oViP0R0?oViP030000003oi^H0onKV04T0onKV001:
0?oViP030000003oi^H0onKV00P0onKV00<0003o0?oViP3oi^H07@3oi^H00`0007l0onKV0?oViP0S
0?oViP030000O`3oi^H0onKV02<0onKV00<0001o0?oViP3oi^H08`3oi^H00`0007l0onKV0?oViP0R
0?oViP030000003oi^H0onKV04T0onKV001:0?oViP030000003oi^H0onKV00P0onKV00<0003o0?oV
iP3oi^H07@3oi^H00`0007l0onKV0?oViP0S0?oViP030000O`3oi^H0onKV02<0onKV00<0001o0?oV
iP3oi^H08`3oi^H00`0007l0onKV0?oViP0R0?oViP030000003oi^H0onKV04T0onKV001:0?oViP80
00002P3oi^H00`000?l0onKV0?oViP0L0?oViP030000O`3oi^H0onKV02<0onKV00<0001o0?oViP3o
i^H08`3oi^H00`0007l0onKV0?oViP0S0?oViP030000O`3oi^H0onKV0240onKV0P00001;0?oViP00
BP3oi^H00`000000onKV0?oViP090?oViP030000o`3oi^H0onKV01`0onKV00<0001o0?oViP3oi^H0
8`3oi^H00`0007l0onKV0?oViP0S0?oViP030000O`3oi^H0onKV02<0onKV00<0001o0?oViP3oi^H0
8P3oi^H00`000000onKV0?oViP190?oViP00BP3oi^H00`000000onKV0?oViP0:0?oViP030000o`3o
i^H0onKV01/0onKV00<0001o0?oViP3oi^H08`3oi^H00`0007l0onKV0?oViP0S0?oViP030000O`3o
i^H0onKV02<0onKV00<0001o0?oViP3oi^H06`3oi^H30000o`@0onKV00<000000?oViP3oi^H0B@3o
i^H004X0onKV00<000000?oViP3oi^H02P3oi^H00`000?l0onKV0?oViP0K0?oViP030000O`3oi^H0
onKV02<0onKV00<0001o0?oViP3oi^H08`3oi^H00`0007l0onKV0?oViP0S0?oViP030000O`3oi^H0
onKV01H0onKV1@000?l70?oViP030000003oi^H0onKV04T0onKV001:0?oViP030000003oi^H0onKV
00X0onKV00<0003o0?oViP3oi^H06`3oi^H00`0007l0onKV0?oViP0S0?oViP030000O`3oi^H0onKV
02<0onKV00<0001o0?oViP3oi^H08`3oi^H00`0007l0onKV0?oViP0A0?oViPD0003o303oi^H00`00
0000onKV0?oViP190?oViP00BP3oi^H00`000000onKV0?oViP0;0?oViP030000o`3oi^H0onKV01X0
onKV00<0001o0?oViP3oi^H08`3oi^H00`0007l0onKV0?oViP0S0?oViP030000O`3oi^H0onKV02<0
onKV00<0001o0?oViP3oi^H03@3oi^H40000oa40onKV00<000000?oViP3oi^H0B@3oi^H004X0onKV
0P00000<0?oViP030000o`3oi^H0onKV01X0onKV00<0001o0?oViP3oi^H08`3oi^H00`0007l0onKV
0?oViP0S0?oViP030000O`3oi^H0onKV02<0onKV00<0001o0?oViP3oi^H02@3oi^H40000oa@0onKV
0P00001;0?oViP00BP3oi^H00`000000onKV0?oViP0;0?oViP030000o`3oi^H0onKV01X0onKV00<0
001o0?oViP3oi^H08`3oi^H00`0007l0onKV0?oViP0S0?oViP030000O`3oi^H0onKV02<0onKV00<0
001o0?oViP3oi^H01P3oi^H30000oaT0onKV00<000000?oViP3oi^H0B@3oi^H004X0onKV00<00000
0?oViP3oi^H0303oi^H00`000?l0onKV0?oViP0I0?oViP030000O`3oi^H0onKV02<0onKV00<0001o
0?oViP3oi^H08`3oi^H00`0007l0onKV0?oViP0S0?oViP030000O`3oi^H0onKV0080onKV10000?lL
0?oViP030000003oi^H0onKV04T0onKV001:0?oViP030000003oi^H0onKV00`0onKV00<0003o0?oV
iP3oi^H06@3oi^H00`0007l0onKV0?oViP0S0?oViP030000O`3oi^H0onKV02<0onKV00<0001o0?oV
iP3oi^H08`3oi^H00`0007l0003o0000o`020000ob00onKV00<000000?oViP3oi^H0B@3oi^H004X0
onKV00<000000?oViP3oi^H03@3oi^H00`000?l0onKV0?oViP0H0?oViP030000O`3oi^H0onKV02<0
onKV00<0001o0?oViP3oi^H08`3oi^H00`0007l0onKV0?oViP0P0?oViP@0003o903oi^H00`000000
onKV0?oViP190?oViP00BP3oi^H00`000000onKV0?oViP0=0?oViP030000o`3oi^H0onKV01P0onKV
00<0001o0?oViP3oi^H08`3oi^H00`0007l0onKV0?oViP0S0?oViP030000O`3oi^H0onKV01`0onKV
10000?l30?oViP030000O`3oi^H0onKV0280onKV00<000000?oViP3oi^H0B@3oi^H004X0onKV00<0
00000?oViP3oi^H03@3oi^H00`000?l0onKV0?oViP0H0?oViP030000O`3oi^H0onKV02<0onKV00<0
001o0?oViP3oi^H08`3oi^H00`0007l0onKV0?oViP0I0?oViP<0003o1`3oi^H00`0007l0onKV0?oV
iP0R0?oViP030000003oi^H0onKV04T0onKV001:0?oViP8000003P3oi^H00`000?l0onKV0?oViP0H
0?oViP030000O`3oi^H0onKV02<0onKV00<0001o0?oViP3oi^H08`3oi^H00`0007l0onKV0?oViP0E
0?oViP@0003o2P3oi^H00`0007l0onKV0?oViP0Q0?oViP800000B`3oi^H004X0onKV00<000000?oV
iP3oi^H03P3oi^H00`000?l0onKV0?oViP0G0?oViP030000O`3oi^H0onKV02<0onKV00<0001o0?oV
iP3oi^H08`3oi^H00`0007l0onKV0?oViP0B0?oViP<0003o3P3oi^H00`0007l0onKV0?oViP0R0?oV
iP030000003oi^H0onKV04T0onKV001:0?oViP030000003oi^H0onKV00h0onKV00<0003o0?oViP3o
i^H05`3oi^H00`0007l0onKV0?oViP0S0?oViP030000O`3oi^H0onKV02<0onKV00<0001o0?oViP3o
i^H0403oi^H20000oa40onKV00<0001o0?oViP3oi^H08P3oi^H00`000000onKV0?oViP190?oViP00
BP3oi^H00`000000onKV0?oViP0>0?oViP030000o`3oi^H0onKV01L0onKV00<0001o0?oViP3oi^H0
8`3oi^H00`0007l0onKV0?oViP0S0?oViP030000O`3oi^H0onKV00d0onKV0`000?lC0?oViP030000
O`3oi^H0onKV0280onKV00<000000?oViP3oi^H0B@3oi^H004X0onKV00<000000?oViP3oi^H03P3o
i^H00`000?l0onKV0?oViP0G0?oViP030000O`3oi^H0onKV02<0onKV00<0001o0?oViP3oi^H08`3o
i^H00`0007l0onKV0?oViP0;0?oViP80003o5P3oi^H00`0007l0onKV0?oViP0R0?oViP030000003o
i^H0onKV04T0onKV000c0?oViP<000000P3oi^H2000000@0onKV0P0000040?oViP800000103oi^H0
0`000000onKV0?oViP0>0?oViP030000o`3oi^H0onKV01L0onKV00<0001o0?oViP3oi^H08`3oi^H0
0`0007l0onKV0?oViP0S0?oViP030000O`3oi^H0onKV00P0onKV0`000?lH0?oViP030000O`3oi^H0
onKV0280onKV00<000000?oViP3oi^H0B@3oi^H003@0onKV00@000000?oViP3oi^H000000P3oi^H0
10000000onKV0?oViP0000020?oViP040000003oi^H0onKV00000080onKV00D000000?oViP3oi^H0
onKV0000000A0?oViP030000o`3oi^H0onKV01H0onKV00<0001o0?oViP3oi^H08`3oi^H00`0007l0
onKV0?oViP0S0?oViP030000O`3oi^H0onKV00D0onKV0`000?lK0?oViP030000O`3oi^H0onKV0280
onKV00<000000?oViP3oi^H0B@3oi^H00340onKV1@0000001@3oi^H000000?oViP3oi^H000000080
onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP0000030?oViP800000400007l0
0`000?l0001o0000O`1V0000O`@0003o@P0007l2000004/0onKV000a0?oViP040000003oi^H0onKV
00000080onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP0000020?oViP040000
003oi^H0onKV000000<0onKV00<000000?oViP3oi^H03`3oi^H00`000?l0onKV0?oViP0F0?oViP03
0000O`3oi^H0onKV02<0onKV00<0001o0?oViP3oi^H08`3oi^H0100007l0onKV0000o`000?lR0?oV
iP030000O`3oi^H0onKV0280onKV00<000000?oViP3oi^H0B@3oi^H00380onKV00<000000?oViP00
00000P3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV00000080onKV00@00000
0?oViP3oi^H000000`3oi^H00`000000onKV0?oViP0?0?oViP030000o`3oi^H0onKV01H0onKV00<0
001o0?oViP3oi^H08`3oi^H00`0007l0onKV0?oViP0S0?oViP80003o903oi^H00`0007l0onKV0?oV
iP0R0?oViP030000003oi^H0onKV04T0onKV000c0?oViP8000000`3oi^H2000000@0onKV0P000004
0?oViP800000103oi^H00`000000onKV0?oViP0@0?oViP030000o`3oi^H0onKV01D0onKV00<0001o
0?oViP3oi^H08`3oi^H00`0007l0onKV0?oViP0Q0?oViP80003o00<0001o0?oViP3oi^H08`3oi^H0
0`0007l0onKV0?oViP0R0?oViP030000003oi^H0onKV04T0onKV001:0?oViP030000003oi^H0onKV
0100onKV00<0003o0?oViP3oi^H05@3oi^H00`0007l0onKV0?oViP0S0?oViP030000O`3oi^H0onKV
01l0onKV0P000?l20?oViP030000O`3oi^H0onKV02<0onKV00<0001o0?oViP3oi^H08P3oi^H00`00
0000onKV0?oViP190?oViP00BP3oi^H00`000000onKV0?oViP0@0?oViP030000o`3oi^H0onKV01D0
onKV00<0001o0?oViP3oi^H08`3oi^H00`0007l0onKV0?oViP0M0?oViP80003o103oi^H00`0007l0
onKV0?oViP0S0?oViP030000O`3oi^H0onKV0280onKV00<000000?oViP3oi^H0B@3oi^H004X0onKV
00<000000?oViP3oi^H0403oi^H00`000?l0onKV0?oViP0E0?oViP030000O`3oi^H0onKV02<0onKV
00<0001o0?oViP3oi^H0703oi^H00`000?l0onKV0?oViP040?oViP030000O`3oi^H0onKV02<0onKV
00<0001o0?oViP3oi^H08P3oi^H00`000000onKV0?oViP190?oViP00BP3oi^H200000180onKV00<0
003o0?oViP3oi^H0503oi^H00`0007l0onKV0?oViP0S0?oViP030000O`3oi^H0onKV01X0onKV0P00
0?l70?oViP030000O`3oi^H0onKV02<0onKV00<0001o0?oViP3oi^H08@3oi^H2000004/0onKV001:
0?oViP030000003oi^H0onKV0140onKV00<0003o0?oViP3oi^H0503oi^H00`0007l0onKV0?oViP0S
0?oViP030000O`3oi^H0onKV01P0onKV0P000?l90?oViP030000O`3oi^H0onKV02<0onKV00<0001o
0?oViP3oi^H08P3oi^H00`000000onKV0?oViP190?oViP00BP3oi^H00`000000onKV0?oViP0A0?oV
iP030000o`3oi^H0onKV01@0onKV00<0001o0?oViP3oi^H08`3oi^H00`0007l0onKV0?oViP0F0?oV
iP80003o2`3oi^H00`0007l0onKV0?oViP0S0?oViP030000O`3oi^H0onKV0280onKV00<000000?oV
iP3oi^H0B@3oi^H004X0onKV00<000000?oViP3oi^H04@3oi^H00`000?l0onKV0?oViP0D0?oViP03
0000O`3oi^H0onKV02<0onKV00<0001o0?oViP3oi^H0503oi^H20000o`d0onKV00<0001o0?oViP3o
i^H08`3oi^H00`0007l0onKV0?oViP0R0?oViP030000003oi^H0onKV04T0onKV000Y0?oViP@00000
7@3oi^H00`000000onKV0?oViP0A0?oViP030000o`3oi^H0onKV01@0onKV00<0001o0?oViP3oi^H0
8`3oi^H00`0007l0onKV0?oViP0B0?oViP80003o3`3oi^H00`0007l0onKV0?oViP0S0?oViP030000
O`3oi^H0onKV0280onKV00<000000?oViP3oi^H0B@3oi^H002H0onKV0`0000000`3oi^H000000?oV
iP0N0?oViP030000003oi^H0onKV0140onKV00<0003o0?oViP3oi^H0503oi^H00`0007l0onKV0?oV
iP0S0?oViP030000O`3oi^H0onKV0100onKV0P000?lA0?oViP030000O`3oi^H0onKV02<0onKV00<0
001o0?oViP3oi^H08P3oi^H00`000000onKV0?oViP190?oViP00:P3oi^H00`000000onKV0?oViP0M
0?oViP030000003oi^H0onKV0180onKV00<0003o0?oViP3oi^H04`3oi^H00`0007l0onKV0?oViP0S
0?oViP030000O`3oi^H0onKV00h0onKV0P000?lC0?oViP030000O`3oi^H0onKV02<0onKV00<0001o
0?oViP3oi^H08P3oi^H00`000000onKV0?oViP190?oViP00:@3oi^H00`000000onKV0?oViP0N0?oV
iP8000004`3oi^H00`000?l0onKV0?oViP0C0?oViP030000O`3oi^H0onKV02<0onKV00<0001o0?oV
iP3oi^H03@3oi^H00`000?l0onKV0?oViP0C0?oViP030000O`3oi^H0onKV02<0onKV00<0001o0?oV
iP3oi^H08@3oi^H2000004/0onKV000X0?oViP<000007`3oi^H00`000000onKV0?oViP0B0?oViP03
0000o`3oi^H0onKV01<0onKV00<0001o0?oViP3oi^H08`3oi^H00`0007l0onKV0?oViP0;0?oViP80
003o5P3oi^H00`0007l0onKV0?oViP0S0?oViP030000O`3oi^H0onKV0280onKV00<000000?oViP3o
i^H0B@3oi^H002H0onKV0P0000020?oViP030000003oi^H0onKV01d0onKV00<000000?oViP3oi^H0
4P3oi^H00`000?l0onKV0?oViP0C0?oViP030000O`3oi^H0onKV02<0onKV00<0001o0?oViP3oi^H0
2@3oi^H20000oaP0onKV00<0001o0?oViP3oi^H08`3oi^H00`0007l0onKV0?oViP0R0?oViP030000
003oi^H0onKV04T0onKV001:0?oViP030000003oi^H0onKV0180onKV00<0003o0?oViP3oi^H04`3o
i^H00`0007l0onKV0?oViP0S0?oViP030000O`3oi^H0onKV00P0onKV00<0003o0?oViP3oi^H0603o
i^H00`0007l0onKV0?oViP0S0?oViP030000O`3oi^H0onKV0280onKV00<000000?oViP3oi^H0B@3o
i^H004X0onKV00<000000?oViP3oi^H04P3oi^H00`000?l0onKV0?oViP0C0?oViP030000O`3oi^H0
onKV02<0onKV00<0001o0?oViP3oi^H01`3oi^H00`000?l0onKV0?oViP0I0?oViP030000O`3oi^H0
onKV02<0onKV00<0001o0?oViP3oi^H08P3oi^H00`000000onKV0?oViP190?oViP00BP3oi^H00`00
0000onKV0?oViP0B0?oViP030000o`3oi^H0onKV01<0onKV00<0001o0?oViP3oi^H08`3oi^H00`00
07l0onKV0?oViP050?oViP80003o703oi^H00`0007l0onKV0?oViP0S0?oViP030000O`3oi^H0onKV
0280onKV00<000000?oViP3oi^H0B@3oi^H004X0onKV00<000000?oViP3oi^H04`3oi^H00`000?l0
onKV0?oViP0B0?oViP030000O`3oi^H0onKV02<0onKV00<0001o0?oViP3oi^H0103oi^H00`000?l0
onKV0?oViP0L0?oViP030000O`3oi^H0onKV02<0onKV00<0001o0?oViP3oi^H08P3oi^H00`000000
onKV0?oViP190?oViP00BP3oi^H2000001@0onKV00<0003o0?oViP3oi^H04P3oi^H00`0007l0onKV
0?oViP0S0?oViP030000O`3oi^H0onKV00<0onKV00<0003o0?oViP3oi^H07@3oi^H00`0007l0onKV
0?oViP0S0?oViP030000O`3oi^H0onKV0240onKV0P00001;0?oViP00BP3oi^H00`000000onKV0?oV
iP0C0?oViP030000o`3oi^H0onKV0180onKV00<0001o0?oViP3oi^H08`3oi^H00`0007l0onKV0?oV
iP020?oViP030000o`3oi^H0onKV01h0onKV00<0001o0?oViP3oi^H08`3oi^H00`0007l0onKV0?oV
iP0R0?oViP030000003oi^H0onKV04T0onKV001:0?oViP030000003oi^H0onKV01<0onKV00<0003o
0?oViP3oi^H04P3oi^H00`0007l0onKV0?oViP0S0?oViP030000O`3oi^H0onKV0080003o8@3oi^H0
0`0007l0onKV0?oViP0S0?oViP030000O`3oi^H0onKV0280onKV00<000000?oViP3oi^H0B@3oi^H0
04X0onKV00<000000?oViP3oi^H04`3oi^H00`000?l0onKV0?oViP0B0?oViP030000O`3oi^H0onKV
02<0onKV00<0001o0?oViP000?l08`3oi^H00`0007l0onKV0?oViP0S0?oViP030000O`3oi^H0onKV
0280onKV00<000000?oViP3oi^H0B@3oi^H004X0onKV00<000000?oViP3oi^H04`3oi^H00`000?l0
onKV0?oViP0B0?oViP030000O`3oi^H0onKV02<0onKV00<0001o0000o`3oi^H08`3oi^H00`0007l0
onKV0?oViP0S0?oViP030000O`3oi^H0onKV0280onKV00<000000?oViP3oi^H0B@3oi^H00340onKV
0`0000040?oViP800000103oi^H2000000@0onKV0P0000040?oViP030000003oi^H0onKV01@0onKV
00<0003o0?oViP3oi^H04@3oi^H00`0007l0onKV0?oViP0S0?oViP030000o`3oi^H0onKV02<0onKV
00<0001o0?oViP3oi^H08`3oi^H00`0007l0onKV0?oViP0R0?oViP030000003oi^H0onKV04T0onKV
000a0?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H000000P3oi^H010000000
onKV0?oViP0000020?oViP040000003oi^H0onKV000000<0onKV00<000000?oViP3oi^H0503oi^H0
0`000?l0onKV0?oViP0A0?oViP030000O`3oi^H0onKV0280onKV00<0003o0000O`3oi^H0903oi^H0
0`0007l0onKV0?oViP0S0?oViP030000O`3oi^H0onKV0280onKV00<000000?oViP3oi^H0B@3oi^H0
0340onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP0000020?oViP040000003o
i^H0onKV00000080onKV00@000000?oViP3oi^H000000`3oi^H2000001D0001o00<0003o0000O`00
07l0=@0007l00`000?l0001o0000O`1_0000O`800000B`3oi^H00340onKV0`0000030?oViP040000
003oi^H0onKV00000080onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP000003
0?oViP030000003oi^H0onKV01@0onKV00<0003o0?oViP3oi^H04@3oi^H00`0007l0onKV0?oViP0O
0?oViP80003o0P3oi^H00`0007l0onKV0?oViP0S0?oViP030000O`3oi^H0onKV02<0onKV00<0001o
0?oViP3oi^H08P3oi^H00`000000onKV0?oViP190?oViP00<P3oi^H00`000000onKV0?oViP020?oV
iP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oV
iP0000030?oViP030000003oi^H0onKV01@0onKV00<0003o0?oViP3oi^H04@3oi^H00`0007l0onKV
0?oViP0N0?oViP030000o`3oi^H0onKV0080onKV00<0001o0?oViP3oi^H08`3oi^H00`0007l0onKV
0?oViP0S0?oViP030000O`3oi^H0onKV0280onKV00<000000?oViP3oi^H0B@3oi^H00380onKV0`00
00030?oViP800000103oi^H2000000@0onKV0P0000040?oViP030000003oi^H0onKV01@0onKV00<0
003o0?oViP3oi^H04@3oi^H00`0007l0onKV0?oViP0M0?oViP030000o`3oi^H0onKV00<0onKV00<0
001o0?oViP3oi^H08`3oi^H00`0007l0onKV0?oViP0S0?oViP030000O`3oi^H0onKV0280onKV00<0
00000?oViP3oi^H0B@3oi^H004X0onKV00<000000?oViP3oi^H0503oi^H00`000?l0onKV0?oViP0A
0?oViP030000O`3oi^H0onKV01`0onKV00<0003o0?oViP3oi^H0103oi^H00`0007l0onKV0?oViP0S
0?oViP030000O`3oi^H0onKV02<0onKV00<0001o0?oViP3oi^H08P3oi^H00`000000onKV0?oViP19
0?oViP00BP3oi^H00`000000onKV0?oViP0E0?oViP030000o`3oi^H0onKV0100onKV00<0001o0?oV
iP3oi^H06`3oi^H00`000?l0onKV0?oViP050?oViP030000O`3oi^H0onKV02<0onKV00<0001o0?oV
iP3oi^H08`3oi^H00`0007l0onKV0?oViP0R0?oViP030000003oi^H0onKV04T0onKV001:0?oViP03
0000003oi^H0onKV01D0onKV00<0003o0?oViP3oi^H0403oi^H00`0007l0onKV0?oViP0J0?oViP03
0000o`3oi^H0onKV00H0onKV00<0001o0?oViP3oi^H08`3oi^H00`0007l0onKV0?oViP0S0?oViP03
0000O`3oi^H0onKV0280onKV00<000000?oViP3oi^H0B@3oi^H004X0onKV0P00000F0?oViP030000
o`3oi^H0onKV0100onKV00<0001o0?oViP3oi^H06@3oi^H00`000?l0onKV0?oViP070?oViP030000
O`3oi^H0onKV02<0onKV00<0001o0?oViP3oi^H08`3oi^H00`0007l0onKV0?oViP0Q0?oViP800000
B`3oi^H004X0onKV00<000000?oViP3oi^H05@3oi^H00`000?l0onKV0?oViP0@0?oViP030000O`3o
i^H0onKV01P0onKV00<0003o0?oViP3oi^H0203oi^H00`0007l0onKV0?oViP0S0?oViP030000O`3o
i^H0onKV02<0onKV00<0001o0?oViP3oi^H08P3oi^H00`000000onKV0?oViP190?oViP00BP3oi^H0
0`000000onKV0?oViP0E0?oViP030000o`3oi^H0onKV0100onKV00<0001o0?oViP3oi^H05`3oi^H0
0`000?l0onKV0?oViP090?oViP030000O`3oi^H0onKV02<0onKV00<0001o0?oViP3oi^H08`3oi^H0
0`0007l0onKV0?oViP0R0?oViP030000003oi^H0onKV04T0onKV001:0?oViP030000003oi^H0onKV
01H0onKV00<0003o0?oViP3oi^H03`3oi^H00`0007l0onKV0?oViP0F0?oViP030000o`3oi^H0onKV
00X0onKV00<0001o0?oViP3oi^H08`3oi^H00`0007l0onKV0?oViP0S0?oViP030000O`3oi^H0onKV
0280onKV00<000000?oViP3oi^H0B@3oi^H004X0onKV00<000000?oViP3oi^H05P3oi^H00`000?l0
onKV0?oViP0?0?oViP030000O`3oi^H0onKV01H0onKV00<0003o0?oViP3oi^H02P3oi^H00`0007l0
onKV0?oViP0S0?oViP030000O`3oi^H0onKV02<0onKV00<0001o0?oViP3oi^H08P3oi^H00`000000
onKV0?oViP190?oViP00BP3oi^H00`000000onKV0?oViP0F0?oViP030000o`3oi^H0onKV00l0onKV
00<0001o0?oViP3oi^H05@3oi^H00`000?l0onKV0?oViP0;0?oViP030000O`3oi^H0onKV02<0onKV
00<0001o0?oViP3oi^H08`3oi^H00`0007l0onKV0?oViP0R0?oViP030000003oi^H0onKV04T0onKV
001:0?oViP030000003oi^H0onKV01H0onKV00<0003o0?oViP3oi^H03`3oi^H00`0007l0onKV0?oV
iP0D0?oViP030000o`3oi^H0onKV00`0onKV00<0001o0?oViP3oi^H08`3oi^H00`0007l0onKV0?oV
iP0S0?oViP030000O`3oi^H0onKV0280onKV00<000000?oViP3oi^H0B@3oi^H004X0onKV0P00000H
0?oViP030000o`3oi^H0onKV00h0onKV00<0001o0?oViP3oi^H04`3oi^H00`000?l0onKV0?oViP0=
0?oViP030000O`3oi^H0onKV02<0onKV00<0001o0?oViP3oi^H08`3oi^H00`0007l0onKV0?oViP0Q
0?oViP800000B`3oi^H004X0onKV00<000000?oViP3oi^H05`3oi^H00`000?l0onKV0?oViP0>0?oV
iP030000O`3oi^H0onKV0180onKV00<0003o0?oViP3oi^H03P3oi^H00`0007l0onKV0?oViP0S0?oV
iP030000O`3oi^H0onKV02<0onKV00<0001o0?oViP3oi^H08P3oi^H00`000000onKV0?oViP190?oV
iP00BP3oi^H00`000000onKV0?oViP0G0?oViP030000o`3oi^H0onKV00h0onKV00<0001o0?oViP3o
i^H04@3oi^H00`000?l0onKV0?oViP0?0?oViP030000O`3oi^H0onKV02<0onKV00<0001o0?oViP3o
i^H08`3oi^H00`0007l0onKV0?oViP0R0?oViP030000003oi^H0onKV04T0onKV001:0?oViP030000
003oi^H0onKV01L0onKV00<0003o0?oViP3oi^H03P3oi^H00`0007l0onKV0?oViP0@0?oViP030000
o`3oi^H0onKV0100onKV00<0001o0?oViP3oi^H08`3oi^H00`0007l0onKV0?oViP0S0?oViP030000
O`3oi^H0onKV0280onKV00<000000?oViP3oi^H0B@3oi^H004X0onKV00<000000?oViP3oi^H0603o
i^H00`000?l0onKV0?oViP0=0?oViP030000O`3oi^H0onKV00l0onKV00<0003o0?oViP3oi^H04@3o
i^H00`0007l0onKV0?oViP0S0?oViP030000O`3oi^H0onKV02<0onKV00<0001o0?oViP3oi^H08P3o
i^H00`000000onKV0?oViP190?oViP00BP3oi^H00`000000onKV0?oViP0H0?oViP030000o`3oi^H0
onKV00d0onKV00<0001o0?oViP3oi^H03P3oi^H00`000?l0onKV0?oViP0B0?oViP030000O`3oi^H0
onKV02<0onKV00<0001o0?oViP3oi^H08`3oi^H00`0007l0onKV0?oViP0R0?oViP030000003oi^H0
onKV04T0onKV001:0?oViP8000006@3oi^H00`000?l0onKV0?oViP0=0?oViP030000O`3oi^H0onKV
00d0onKV00<0003o0?oViP3oi^H04`3oi^H00`0007l0onKV0?oViP0S0?oViP030000O`3oi^H0onKV
02<0onKV00<0001o0?oViP3oi^H08@3oi^H2000004/0onKV001:0?oViP030000003oi^H0onKV01P0
onKV00<0003o0?oViP3oi^H03@3oi^H00`0007l0onKV0?oViP0<0?oViP030000o`3oi^H0onKV01@0
onKV00<0001o0?oViP3oi^H08`3oi^H00`0007l0onKV0?oViP0S0?oViP030000O`3oi^H0onKV0280
onKV00<000000?oViP3oi^H0B@3oi^H004X0onKV00<000000?oViP3oi^H06@3oi^H00`000?l0onKV
0?oViP0<0?oViP030000O`3oi^H0onKV00`0onKV00<0003o0?oViP3oi^H0503oi^H00`0007l0onKV
0?oViP0S0?oViP030000O`3oi^H0onKV02<0onKV00<0001o0?oViP3oi^H08P3oi^H00`000000onKV
0?oViP190?oViP00BP3oi^H00`000000onKV0?oViP0I0?oViP030000o`3oi^H0onKV00`0onKV00<0
001o0?oViP3oi^H02`3oi^H00`000?l0onKV0?oViP0E0?oViP030000O`3oi^H0onKV02<0onKV00<0
001o0?oViP3oi^H08`3oi^H00`0007l0onKV0?oViP0R0?oViP030000003oi^H0onKV04T0onKV001:
0?oViP030000003oi^H0onKV01T0onKV00<0003o0?oViP3oi^H0303oi^H00`0007l0onKV0?oViP0:
0?oViP030000o`3oi^H0onKV01H0onKV00<0001o0?oViP3oi^H08`3oi^H00`0007l0onKV0?oViP0S
0?oViP030000O`3oi^H0onKV0280onKV00<000000?oViP3oi^H0B@3oi^H00380onKV0P0000040?oV
iP800000103oi^H2000000@0onKV0P0000040?oViP030000003oi^H0onKV01T0onKV00<0003o0?oV
iP3oi^H0303oi^H00`0007l0onKV0?oViP090?oViP030000o`3oi^H0onKV01L0onKV00<0001o0?oV
iP3oi^H08`3oi^H00`0007l0onKV0?oViP0S0?oViP030000O`3oi^H0onKV0280onKV00<000000?oV
iP3oi^H0B@3oi^H00340onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP000002
0?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H000000`3oi^H00`000000onKV
0?oViP0I0?oViP030000o`3oi^H0onKV00`0onKV00<0001o0?oViP3oi^H0203oi^H00`000?l0onKV
0?oViP0H0?oViP030000O`3oi^H0onKV02<0onKV00<0001o0?oViP3oi^H08`3oi^H00`0007l0onKV
0?oViP0R0?oViP030000003oi^H0onKV04T0onKV000a0?oViP040000003oi^H0onKV00000080onKV
00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV
000000<0onKV0P00000K0000O`030000o`0007l0001o01D0001o00<0003o0000O`0007l0R@0007l2
000004/0onKV000b0?oViP8000000`3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0
onKV00000080onKV00@000000?oViP3oi^H000000`3oi^H00`000000onKV0?oViP0J0?oViP030000
o`3oi^H0onKV00/0onKV00<0001o0?oViP3oi^H01P3oi^H00`000?l0onKV0?oViP0J0?oViP030000
O`3oi^H0onKV02<0onKV00<0001o0?oViP3oi^H08`3oi^H00`0007l0onKV0?oViP0R0?oViP030000
003oi^H0onKV04T0onKV000a0?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H0
00000P3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV000000<0onKV00<00000
0?oViP3oi^H06P3oi^H00`000?l0onKV0?oViP0;0?oViP030000O`3oi^H0onKV00D0onKV00<0003o
0?oViP3oi^H06`3oi^H00`0007l0onKV0?oViP0S0?oViP030000O`3oi^H0onKV02<0onKV00<0001o
0?oViP3oi^H08P3oi^H00`000000onKV0?oViP190?oViP00<P3oi^H2000000@0onKV0P0000040?oV
iP800000103oi^H2000000@0onKV00<000000?oViP3oi^H06P3oi^H00`000?l0onKV0?oViP0;0?oV
iP030000O`3oi^H0onKV00@0onKV00<0003o0?oViP3oi^H0703oi^H00`0007l0onKV0?oViP0S0?oV
iP030000O`3oi^H0onKV02<0onKV00<0001o0?oViP3oi^H08P3oi^H00`000000onKV0?oViP190?oV
iP00BP3oi^H00`000000onKV0?oViP0J0?oViP030000o`3oi^H0onKV00/0onKV00<0001o0?oViP3o
i^H00`3oi^H00`000?l0onKV0?oViP0M0?oViP030000O`3oi^H0onKV02<0onKV00<0001o0?oViP3o
i^H08`3oi^H00`0007l0onKV0?oViP0R0?oViP030000003oi^H0onKV04T0onKV001:0?oViP030000
003oi^H0onKV01/0onKV00<0003o0?oViP3oi^H02P3oi^H00`0007l0onKV0?oViP020?oViP030000
o`3oi^H0onKV01h0onKV00<0001o0?oViP3oi^H08`3oi^H00`0007l0onKV0?oViP0S0?oViP030000
O`3oi^H0onKV0280onKV00<000000?oViP3oi^H0B@3oi^H004X0onKV00<000000?oViP3oi^H06`3o
i^H00`000?l0onKV0?oViP0:0?oViP030000O`3oi^H0onKV0080onKV00<0003o0?oViP3oi^H07P3o
i^H00`0007l0onKV0?oViP0S0?oViP030000O`3oi^H0onKV02<0onKV00<0001o0?oViP3oi^H08P3o
i^H00`000000onKV0?oViP190?oViP00BP3oi^H2000001d0onKV00<0003o0?oViP3oi^H02@3oi^H0
1@0007l0onKV0?oViP3oi^H0003o0240onKV00<0001o0?oViP3oi^H08`3oi^H00`0007l0onKV0?oV
iP0S0?oViP030000O`3oi^H0onKV0240onKV0P00001;0?oViP00BP3oi^H00`000000onKV0?oViP0L
0?oViP030000o`3oi^H0onKV00T0onKV00@0001o0?oViP3oi^H0003o8P3oi^H00`0007l0onKV0?oV
iP0S0?oViP030000O`3oi^H0onKV02<0onKV00<0001o0?oViP3oi^H08P3oi^H00`000000onKV0?oV
iP190?oViP00BP3oi^H00`000000onKV0?oViP0M0?oViP030000o`3oi^H0onKV00P0onKV00<0001o
0?oViP000?l08`3oi^H00`0007l0onKV0?oViP0S0?oViP030000O`3oi^H0onKV02<0onKV00<0001o
0?oViP3oi^H08P3oi^H00`000000onKV0?oViP190?oViP00BP3oi^H00`000000onKV0?oViP0M0?oV
iP030000o`3oi^H0onKV00P0onKV00<0001o0000o`3oi^H08`3oi^H00`0007l0onKV0?oViP0S0?oV
iP030000O`3oi^H0onKV02<0onKV00<0001o0?oViP3oi^H08P3oi^H00`000000onKV0?oViP190?oV
iP00BP3oi^H00`000000onKV0?oViP0N0?oViP030000o`3oi^H0onKV00L0onKV00<0003o0?oViP3o
i^H08`3oi^H00`0007l0onKV0?oViP0S0?oViP030000O`3oi^H0onKV02<0onKV00<0001o0?oViP3o
i^H08P3oi^H00`000000onKV0?oViP190?oViP00BP3oi^H00`000000onKV0?oViP0N0?oViP030000
o`3oi^H0onKV00H0onKV00<0003o0000O`3oi^H0903oi^H00`0007l0onKV0?oViP0S0?oViP030000
O`3oi^H0onKV02<0onKV00<0001o0?oViP3oi^H08P3oi^H00`000000onKV0?oViP190?oViP00BP3o
i^H00`000000onKV0?oViP0O0?oViP030000o`3oi^H0onKV00@0onKV00<0003o0?oViP0007l09@3o
i^H00`0007l0onKV0?oViP0S0?oViP030000O`3oi^H0onKV02<0onKV00<0001o0?oViP3oi^H08P3o
i^H00`000000onKV0?oViP190?oViP00BP3oi^H200000240onKV00@0003o0?oViP3oi^H0onKV0P00
0?l20?oViP030000O`3oi^H0onKV02<0onKV00<0001o0?oViP3oi^H08`3oi^H00`0007l0onKV0?oV
iP0S0?oViP030000O`3oi^H0onKV0240onKV0P00001;0?oViP00BP3oi^H00`000000onKV0?oViP0Q
0?oViP@0003o0`3oi^H00`0007l0onKV0?oViP0S0?oViP030000O`3oi^H0onKV02<0onKV00<0001o
0?oViP3oi^H08`3oi^H00`0007l0onKV0?oViP0R0?oViP030000003oi^H0onKV04T0onKV001:0?oV
iP030000003oi^H0onKV02P0onKV00<0001o0?oViP3oi^H08`3oi^H00`0007l0onKV0?oViP0S0?oV
iP030000O`3oi^H0onKV02<0onKV00<0001o0?oViP3oi^H08P3oi^H00`000000onKV0?oViP190?oV
iP00BP3oi^H00`000000onKV0?oViP020?oViP030000003oi^H0onKV00@0onKV00<000000?oViP3o
i^H01@3oi^H00`000000onKV0?oViP040?oViP030000003oi^H0onKV00D0onKV00<000000?oViP3o
i^H01@3oi^H00`000000onKV0?oViP040?oViP030000003oi^H0onKV00D0onKV00<000000?oViP3o
i^H01@3oi^H00`000000onKV0?oViP040?oViP030000003oi^H0onKV00D0onKV00<000000?oViP3o
i^H0103oi^H00`000000onKV0?oViP050?oViP030000003oi^H0onKV00D0onKV00<000000?oViP3o
i^H0103oi^H00`000000onKV0?oViP050?oViP030000003oi^H0onKV00@0onKV00<000000?oViP3o
i^H01@3oi^H00`000000onKV0?oViP050?oViP030000003oi^H0onKV00@0onKV00<000000?oViP3o
i^H01@3oi^H00`000000onKV0?oViP040?oViP030000003oi^H0onKV00D0onKV00<000000?oViP3o
i^H01@3oi^H00`000000onKV0?oViP040?oViP030000003oi^H0onKV00@0onKV00<000000?oViP3o
i^H0B@3oi^H004X0onKV``00001;0?oViP00o`3oi^II0?oViP00o`3oi^II0?oViP00o`3oi^II0?oV
iP00o`3oi^II0?oViP00103oi^H2000000<0onKV0`00000Q0?oViP<00000o`3oi^HY0?oViP001@3o
i^H00`000000onKV0?oViP020?oViP030000003oi^H0onKV0240onKV00<000000?oViP3oi^H0A@3o
i^H00`000000onKV0?oViP3O0?oViP0000<000000?oViP3oi^H00`3oi^H010000000onKV0?oViP3o
i^H3000000@0onKV0`0000090?oViP8000000`3oi^H4000000P0onKV0`0000030?oViP<00000103o
i^H2000000@0onKV0P0000040?oViP030000003oi^H0onKV00L0onKV1@0000030?oViP<0000000<0
onKV0000000000000P3oi^H200000080onKV0`0000020?oViPD0000000<0onKV0000000000000P00
00030?oViP040000003oi^H0onKV0?oViPD000000`3oi^H3000000030?oViP00000000000080onKV
0P0000020?oViP<000000P3oi^H5000000030?oViP000000000000800000^P3oi^H000D0onKV00<0
00000?oViP0000000P3oi^H010000000onKV0?oViP0000020?oViP030000003oi^H0onKV00T0onKV
00@000000?oViP3oi^H000000`3oi^H00`000000onKV0?oViP080?oViP040000003oi^H0onKV0000
00<0onKV00<000000?oViP3oi^H00P3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0
onKV000000h0onKV00@000000?oViP3oi^H00000103oi^H01@000000onKV0?oViP3oi^H000000080
onKV00@000000?oViP3oi^H000001@3oi^H4000000<0onKV00<000000?oViP3oi^H00`3oi^H00`00
0000onKV0?oViP020?oViP040000003oi^H0onKV000000@0onKV00D000000?oViP3oi^H0onKV0000
00020?oViP040000003oi^H0onKV000000D0onKV100000030?oViP030000003oi^H0onKV0;X0onKV
00040?oViP040000003oi^H0onKV00000080onKV00@000000?oViP3oi^H000000P3oi^H4000000P0
onKV00@000000?oViP3oi^H000000`3oi^H00`000000onKV0?oViP080?oViP040000003oi^H0onKV
000000<0onKV00<000000?oViP3oi^H00P3oi^H010000000onKV0?oViP0000020?oViP030000003o
i^H0onKV00l0onKV00<000000?oViP3oi^H01@3oi^H01@000000onKV0?oViP3oi^H000000080onKV
00<000000?oViP3oi^H0100000050?oViP050000003oi^H0onKV0?oViP0000001@3oi^H00`000000
onKV0?oViP020?oViP030000003oi^H0onKV00D0onKV00D000000?oViP3oi^H0onKV000000020?oV
iP030000003oi^H0onKV00@000001@3oi^H01@000000onKV0?oViP3oi^H000000;`0onKV00030?oV
iP<0000000<0onKV000000000000100000040?oViP8000002P3oi^H2000000<0onKV100000070?oV
iP@00000103oi^H00`000000onKV0?oViP030?oViP8000000P3oi^H5000000<0onKV00<000000?oV
iP3oi^H0203oi^H00`000000onKV0?oViP040?oViP8000000P3oi^H4000000@0onKV0P0000040?oV
iP<000000P3oi^H4000000@0onKV00D000000?oViP3oi^H0onKV000000060?oViP8000000P3oi^H4
000000@0onKV0P0000040?oViP<000000P3oi^H400000;X0onKV00000`3oi^H000000?oViP0P0?oV
iP030000003oi^H0onKV00l0onKV00<000000?oViP3oi^H0203oi^H00`000000onKV0?oViP0?0?oV
iP030000003oi^H0onKV02<0onKV00D000000?oViP3oi^H0onKV0000003K0?oViP000P00000R0?oV
iP8000003P3oi^H2000001/0onKV0`0000060?oViP030000003oi^H0onKV01`0onKV00<000000?oV
iP0000000P0000060?oViP030000003oi^H0onKV0=40onKV003o0?oViUT0onKV003o0?oViUT0onKV
003o0?oViUT0onKV003o0?oViUT0onKV003o0?oViUT0onKV001<0?oViP8000004`3oi^H00`000000
onKV0?oViP0<0?oViP030000003oi^H0onKV0>D0onKV001=0?oViP030000003oi^H0onKV0100onKV
00<000000?oViP3oi^H03P3oi^H00`000000onKV0?oViP3T0?oViP000`0000060?oViP<000001@3o
i^H300000080onKV100000001`3oi^H000000000003oi^H000000?oViP0000000P3oi^H300000080
onKV2@0000040?oViP<000000P3oi^H3000000@0onKV0`0000030?oViP8000001@3oi^H00`000000
onKV0?oViP070?oViP@000000`3oi^H010000000onKV0?oViP3oi^H3000000030?oViP0000000000
0080000000@0onKV0000003oi^H000000`3oi^H00`000000onKV0?oViP3S0?oViP0000<0onKV0000
003oi^H01`3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV00@0onKV00<000000?oV
iP3oi^H00P3oi^H01`000000onKV0000003oi^H000000?oViP0000001@3oi^H400000080onKV00@0
00000?oViP3oi^H00000103oi^H00`000000onKV0?oViP020?oViP030000003oi^H0onKV00@0onKV
00D000000?oViP3oi^H0onKV000000020?oViP070000003oi^H0onKV0?oViP000000onKV00000009
0?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H00P3oi^H010000000onKV0?oViP00
00020?oViP050000003oi^H000000?oViP0000000`3oi^H00`000000onKV0?oViP3S0?oViP0000<0
onKV0000003oi^H01`3oi^H3000000<0onKV100000030?oViP030000003oi^H0onKV0080onKV00H0
00000?oViP000000onKV0000003oi^H4000000D0onKV00@000000?oViP3oi^H000000P3oi^H00`00
0000onKV0?oViP020?oViP030000003oi^H0onKV0080onKV00<000000?oViP3oi^H0103oi^H01@00
0000onKV0?oViP3oi^H0000000D0onKV00@000000?oViP3oi^H000002@3oi^H00`000000onKV0?oV
iP030?oViP030000003oi^H0onKV0080onKV00@000000?oViP3oi^H000000P3oi^H01@000000onKV
0000003oi^H0000000<0onKV00<000000?oViP3oi^H0h`3oi^H00080onKV00<000000?oViP3oi^H0
1@3oi^H010000000onKV0?oViP0000030?oViP8000000`3oi^H4000000060?oViP00000000000000
003oi^H000000`3oi^H2000000@0onKV0`0000020?oViP<00000103oi^H2000000@0onKV00<00000
0?oViP3oi^H00`3oi^H200000080onKV1@0000001@3oi^H00000000000000000onKV008000001`3o
i^H4000000<0onKV00<000000?oViP3oi^H00P3oi^H4000000060?oViP00000000000000003oi^H0
0000103oi^H00`000000onKV0?oViP3S0?oViP000P3oi^H00`000000onKV0?oViP050?oViP040000
003oi^H0onKV00000200onKV00<000000?oViP3oi^H02P3oi^H00`000000onKV0?oViP080?oViP03
0000003oi^H0onKV0100onKV00<000000?oViP3oi^H0103oi^H01@000000onKV0?oViP3oi^H00000
0080onKV00<000000?oViP3oi^H01`3oi^H00`000000onKV0?oViP3T0?oViP002@3oi^H400000200
onKV0P0000070?oViP040000003oi^H0onKV0?oViP8000001P3oi^H00`000000onKV0?oViP0E0?oV
iP8000001@3oi^H01@000000onKV000000000000onKV00<000001`3oi^H00`000000onKV0?oViP3U
0?oViP00o`3oi^II0?oViP00o`3oi^II0?oViP00o`3oi^II0?oViP00o`3oi^II0?oViP00o`3oi^II
0?oViP00O03oi^H3000004/0onKV0`00001h0?oViP030000003oi^H0onKV00`0onKV00<000000?oV
iP3oi^H00@3oi^H00740onKV00<000000?oViP3oi^H02`3oi^H00`000000onKV0?oViP0a0?oViP03
0000003oi^H0onKV01L0onKV00<000000?oViP3oi^H0I`3oi^H00`000000onKV0?oViP0:0?oViP03
0000003oi^H0onKV00h0onKV0@0000010?oViP40onKV00000`000000onKV0?oViP020?oViP<00000
0P3oi^H3000000@0onKV0`0000030?oViP<000000`3oi^H200000080onKV0P0000020?oViP800000
1`3oi^H3000000@0onKV0P0000040?oViP<000000`3oi^H300000080onKV0`0000090?oViP<00000
0P3oi^H3000000030?oViP00000000000080onKV0`0000030?oViP<000000`3oi^H2000000@0onKV
00<000000?oViP3oi^H02@3oi^H300000080onKV100000020?oViPD000000P3oi^H3000000030?oV
iP00000000000080onKV0P000000103oi^H000000000000000080?oViP<0000000<0onKV0000003o
i^H00P3oi^H2000000@0onKV00<000000?oViP3oi^H01`3oi^H3000000030?oViP00000000000080
onKV0`0000030?oViP<0000000D0onKV00000000000000000?oViP02000000L0onKV0`0000040?oV
iP<000000P3oi^H3000000@0onKV0`0000030?oViP<000000`3oi^H200000080onKV0P0000020?oV
iP800000203oi^H3000000<0onKV0P0000020?oViP8000000P3oi^H200000080onKV0P0000040?oV
iP<0000000<0onKV0000000000000P3oi^H200000080onKV0P0000040?oViP030000003oi^H0onKV
00T0onKV00<000000?oViP3oi^H00P3oi^H3000000@0onKV0P0000050?oViP4000000@3oi^H00003
0?oViP000000onKV00<0onKV00<000000?oViP3oi^H00P3oi^H00`000000onKV0?oViP040?oViP05
0000003oi^H0onKV0?oViP0000001@3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0
onKV000000/0onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP0000050?oViP03
0000003oi^H0onKV00@0onKV00<000000?oViP3oi^H02`3oi^H010000000onKV0?oViP0000020?oV
iP040000003oi^H0onKV000000D0onKV00<000000?oViP3oi^H00`3oi^H010000000onKV0?oViP00
00040?oViP030000003oi^H0onKV00L0onKV00@000000?oViP3oi^H000000`3oi^H00`000000onKV
0?oViP020?oViP@00000103oi^H01@000000onKV0?oViP3oi^H000000080onKV00<000000?oViP3o
i^H00`3oi^H00`000000onKV0?oViP060?oViP040000003oi^H0000000000080onKV00@000000?oV
iP3oi^H00000103oi^H00`000000onKV0?oViP070?oViP040000003oi^H0onKV000000@0onKV00D0
00000?oViP3oi^H0onKV000000020?oViP040000003oi^H0onKV00000080onKV00<000000?oViP3o
i^H01P3oi^H010000000onKV0?oViP0000040?oViP030000003oi^H0onKV0080onKV00<000000?oV
iP3oi^H0103oi^H01@000000onKV0?oViP3oi^H0000000D0onKV00@000000?oViP3oi^H000000P3o
i^H010000000onKV0?oViP0000080?oViP030000003oi^H0onKV00<0onKV00@000000?oViP3oi^H0
00000P3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV00000080onKV00<00000
0?oViP3oi^H00`3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV000000@0onKV
00<000000?oViP3oi^H0203oi^H00`000000onKV0?oViP020?oViP040000003oi^H0onKV00000080
onKV00@000000?oViP3oi^H00000103oi^H100000040onKV00000`3oi^H000000?oViP030?oViP03
0000003oi^H0onKV0080onKV00<000000?oViP3oi^H0103oi^H01@000000onKV0?oViP3oi^H00000
00D0onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP0000080?oViP<000000`3o
i^H00`000000onKV0?oViP030?oViP@000000P3oi^H4000000<0onKV00<000000?oViP3oi^H0203o
i^H3000000<0onKV00@000000?oViP3oi^H000000P3oi^H400000080onKV100000020?oViP030000
003oi^H0onKV00l0onKV00@000000?oViP3oi^H000000`3oi^H00`000000onKV0?oViP050?oViP03
0000003oi^H0onKV0080onKV00D000000?oViP3oi^H0onKV000000020?oViP030000003oi^H0onKV
00<000002@3oi^H010000000onKV0000000000020?oViP040000003oi^H0onKV000000h0onKV00@0
00000?oViP3oi^H00000103oi^H01@000000onKV0?oViP3oi^H000000080onKV00@000000?oViP3o
i^H000000P3oi^H00`000000onKV0?oViP090?oViP030000003oi^H0onKV0080onKV00<000000?oV
iP3oi^H00P3oi^H00`000000onKV0?oViP040?oViP050000003oi^H0onKV0?oViP0000001@3oi^H0
10000000onKV0?oViP0000020?oViP040000003oi^H0onKV000000P0onKV00<000000?oViP3oi^H0
0`3oi^H010000000onKV0?oViP0000020?oViP040000003oi^H0onKV00000080onKV00<000000?oV
iP3oi^H00`3oi^H400000080onKV00@000000?oViP3oi^H000000P3oi^H00`000000onKV0?oViP0@
0?oViP030000003oi^H0onKV00D0onKV00<000000?oViP3oi^H00P3oi^H00`000000onKV0?oViP03
0?oViP4000000@3oi^H000030000003oi^H0onKV0080onKV0P0000040?oViP030000003oi^H0onKV
00<0onKV0P0000040?oViP<000000`3oi^H200000080onKV100000090?oViP@0000000<0onKV0000
000000000`0000030?oViP800000103oi^H2000000@0onKV00<000000?oViP3oi^H0203oi^H40000
0080onKV0`0000040?oViP800000103oi^H200000080onKV1@00000?0?oViP@0000000<0onKV0000
000000000P0000030?oViP<000000`3oi^H200000080onKV100000030?oViP@00000203oi^H20000
00050?oViP000000onKV0?oViP0000000P3oi^H00`000000onKV0?oViP0<0?oViP<00000103oi^H2
000000@0onKV10000000103oi^H0000000000000000:0?oViP800000103oi^H2000000@0onKV00<0
00000?oViP3oi^H00`3oi^H2000000@0onKV0`0000030?oViP8000000P3oi^H4000000X0onKV0`00
00030?oViP8000000P3oi^H400000080onKV1@0000030?oViP8000000P3oi^H400000080onKV1@00
000?0?oViP030000003oi^H0onKV00<0onKV0P0000060?oViP030000003oi^H0onKV0080onKV0@00
00010?oViP0000<0onKV0000003oi^H0203oi^H00`000000onKV0?oViP0V0?oViP030000003oi^H0
onKV0100onKV00<000000?oViP3oi^H03P3oi^H00`000000onKV0?oViP0?0?oViP030000003oi^H0
onKV03T0onKV0P0000001@3oi^H000000?oViP3oi^H000000080onKV00<000000?oViP3oi^H0303o
i^H00`000000onKV0?oViP0?0?oViP030000003oi^H0onKV00T0onKV00@000000?oViP3oi^H00000
2@3oi^H00`000000onKV0?oViP0b0?oViP030000003oi^H0onKV00l0onKV00<000000?oViP3oi^H0
4@3oi^H01@000000onKV0?oViP3oi^H000000080onKV00@000000?oViP3oi^H000000P3oi^H01@00
0000onKV0?oViP3oi^H000000080onKV0002000000@0onKV00@000000?oViP3oi^H0onKV0P000006
0?oViP030000003oi^H0onKV0340onKV0P00000?0?oViP800000=`3oi^H00`000000onKV0?oViP0B
0?oViP80000000@0onKV00000000000000000P3oi^H2000000h0onKV0P0000070?oViP030000003o
i^H0onKV00H0onKV0P00000;0?oViP@00000103oi^H010000000onKV0?oViP3oi^H2000000H0onKV
00<000000?oViP3oi^H0DP3oi^H00`000000onKV0?oViP04000000<0onKV0P0000030?oViP030000
003oi^H0onKV0040onKV003o0?oViUT0onKV003o0?oViUT0onKV003o0?oViUT0onKV003o0?oViUT0
onKV003o0?oViUT0onKV001;0?oViP<00000o`3oi^H;0?oViP00C03oi^H00`000000onKV0?oViP3o
0?oViPX0onKV00000`000000onKV0?oViP020?oViP<000000P3oi^H3000000@0onKV0P0000040?oV
iP<000000`3oi^H300000080onKV0`0000040?oViP800000403oi^H2000000@0onKV0`000000203o
i^H000000000003oi^H000000?oViP000000onKV0`0000040?oViP<000000P3oi^H400000080onKV
1@0000020?oViP800000103oi^H4000000030?oViP0000000000008000000`3oi^H3000000h0onKV
100000030?oViP8000002P3oi^H3000000<0onKV0`0000020?oViP<000000`3oi^H3000000@0onKV
0`0000030?oViP@0000000@0onKV0000000000000000U`3oi^H000030?oViP000000onKV00<0onKV
00D000000?oViP3oi^H0onKV000000020?oViP040000003oi^H0onKV00000080onKV00@000000?oV
iP3oi^H000001@3oi^H00`000000onKV0?oViP040?oViP030000003oi^H0onKV0080onKV00@00000
0?oViP3oi^H000003P3oi^H010000000onKV0?oViP0000020?oViP030000003oi^H0onKV00<0onKV
00L000000?oViP000000onKV0000003oi^H000000080onKV00@000000?oViP3oi^H000001P3oi^H0
0`000000onKV0?oViP020?oViP@000000P3oi^H010000000onKV0?oViP0000020?oViP040000003o
i^H0onKV000000<0onKV00<000000?oViP3oi^H00P3oi^H00`000000onKV0?oViP0?0?oViP030000
003oi^H0onKV00<0onKV00@000000?oViP3oi^H00000203oi^H00`000000onKV0?oViP030?oViP03
0000003oi^H0onKV00@0onKV00<000000?oViP3oi^H01@3oi^H00`000000onKV0?oViP020?oViP05
0000003oi^H0onKV0?oViP0000000P3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV
09@0onKV00000`3oi^H000000?oViP030?oViP030000003oi^H0onKV00@0onKV00@000000?oViP3o
i^H000001@3oi^H400000080onKV100000030?oViP030000003oi^H0onKV00@0onKV00<000000?oV
iP3oi^H03@3oi^H00`000000onKV0?oViP030?oViP@000000P3oi^H01`000000onKV0000003oi^H0
00000?oViP0000000P3oi^H00`000000onKV0?oViP04000000<0onKV00<000000?oViP3oi^H01@3o
i^H010000000onKV0?oViP0000050?oViP040000003oi^H0onKV000000<0onKV00<000000?oViP3o
i^H00P3oi^H4000000l0onKV00<000000?oViP3oi^H00P3oi^H010000000onKV0?oViP0000080?oV
iP030000003oi^H0onKV00<0onKV100000030?oViP030000003oi^H0onKV0080onKV0`0000050?oV
iP050000003oi^H0onKV0?oViP0000000P3oi^H00`000000onKV0?oViP03000009L0onKV00000`00
0000onKV0?oViP020?oViP800000103oi^H200000080onKV1@0000030?oViP800000103oi^H20000
00@0onKV00<000000?oViP3oi^H01@3oi^H00`000000onKV0?oViP0;0?oViPD000000`3oi^H20000
0080onKV0`0000000`3oi^H000000?oViP04000000@0onKV0P0000030?oViP@000000`3oi^H30000
00030?oViP000000000000<0000000@0onKV000000000000onKV0P0000020?oViP@000000`3oi^H2
00000140onKV00D000000?oViP3oi^H0onKV000000020?oViP030000003oi^H0onKV00L0onKV0`00
00030?oViP800000103oi^H00`000000onKV0?oViP020?oViP@000000`3oi^H200000080onKV0P00
00000`3oi^H00000000000020?oViP@00000UP3oi^H000030?oViP000000onKV00L0onKV00@00000
0?oViP3oi^H000000P3oi^H00`000000onKV0?oViP0@0?oViP030000003oi^H0onKV0080onKV00@0
00000?oViP3oi^H000003P3oi^H00`000000onKV0?oViP0W0?oViP030000003oi^H0onKV0240onKV
00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP0000020?oViP<00000403oi^H00`00
0000onKV0?oViP2^0?oViP000P0000040?oViP040000003oi^H0onKV0?oViP@00000503oi^H20000
00D0onKV0P00001N0?oViP800000103oi^H2000000<0onKV00<000000?oViP0000003`3oi^H20000
00`0onKV00<000000?oViP3oi^H0X@3oi^H009@0onKV0`0000310?oViP00o`3oi^II0?oViP00o`3o
i^II0?oViP00o`3oi^II0?oViP00o`3oi^II0?oViP00o`3oi^II0?oViP00@03oi^H300000?l0onKV
5P3oi^H004<0onKV00<000000?oViP3oi^H0o`3oi^HC0?oViP000`0000000`3oi^H0000000000003
00000080onKV0P0000040?oViP<000000P3oi^H4000000<0onKV0`0000020?oViPD0000000@0onKV
0000000000000000203oi^H2000000050?oViP00000000000000003oi^H01@0000020?oViP<00000
00<0onKV0000000000000P3oi^H200000080onKV0`0000030?oViP800000103oi^H300000080onKV
100000020?oViPD000000P3oi^H2000000@0onKV0`0000030?oViP8000000P3oi^H200000080onKV
0P0000080?oViP<000000`3oi^H4000000030?oViP0000000000008000000`3oi^H2000000@0onKV
0`00002d0?oViP0000@0onKV0000003oi^H0onKV100000020?oViP040000003oi^H0onKV00000080
onKV00<000000?oViP3oi^H0103oi^H00`000000onKV0?oViP040?oViP040000003oi^H0onKV0?oV
iP@000000`3oi^H00`000000onKV0?oViP070?oViP050000003oi^H0onKV0?oViP0000000P3oi^H4
00000080onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP0000020?oViP030000
003oi^H0onKV00<0onKV00@000000?oViP3oi^H00000103oi^H00`000000onKV0?oViP020?oViP03
0000003oi^H000000080onKV100000020?oViP040000003oi^H0onKV000000@0onKV00D000000?oV
iP3oi^H0onKV000000020?oViP040000003oi^H0onKV00000080onKV00<000000?oViP3oi^H01P3o
i^H00`000000onKV0?oViP030?oViP040000003oi^H0onKV000000<0onKV00<000000?oViP3oi^H0
0`3oi^H2000000<0onKV00<000000?oViP3oi^H0]@3oi^H000030?oViP000000onKV00@0onKV00@0
00000?oViP3oi^H000001@3oi^H4000000<0onKV00<000000?oViP3oi^H0103oi^H00`000000onKV
0?oViP040?oViP050000003oi^H0onKV0?oViP0000002@3oi^H01@000000onKV0000003oi^H00000
00D0onKV00@000000?oViP3oi^H000000P3oi^H010000000onKV0?oViP0000020?oViP030000003o
i^H0onKV00@000000P3oi^H00`000000onKV0?oViP050?oViP070000003oi^H0onKV0?oViP000000
onKV000000060?oViP040000003oi^H0onKV000000L0onKV00D000000?oViP3oi^H0onKV00000002
0?oViP040000003oi^H0onKV00000080onKV00<000000?oViP3oi^H01P3oi^H00`000000onKV0?oV
iP030?oViP040000003oi^H0onKV000000<0onKV00<000000?oViP3oi^H00P3oi^H010000000onKV
0?oViP0000020?oViP@00000]03oi^H0008000000`3oi^H3000000030?oViP000000000000<00000
0`3oi^H2000000<0onKV100000030?oViP800000103oi^H3000000<0onKV00<000000?oViP3oi^H0
1`3oi^H2000000030?oViP000000000000<0onKV0`0000030?oViPP00000103oi^H200000080onKV
1@0000030?oViP8000000`3oi^H4000000<0onKV0`0000000`3oi^H0000000000003000000<0onKV
0P0000040?oViP8000000P3oi^H4000000T0onKV00<000000?oViP3oi^H00P3oi^H2000000030?oV
iP00000000000080onKV100000000`3oi^H00000000000020?oViP8000000P3oi^H200000;D0onKV
0002000000P0onKV00<000000?oViP3oi^H0703oi^H00`000000onKV0?oViP070?oViP80000000<0
onKV0000000000006P3oi^H00`000000onKV0?oViP0E0?oViP030000003oi^H0onKV01/0onKV00@0
00000?oViP3oi^H00000c03oi^H000<000006`3oi^H00`000000onKV0?oViP070?oViP8000002@3o
i^H2000000040?oViP000000000000000240onKV00<000000?oViP3oi^H05@3oi^H00`000000onKV
0?oViP0D0?oViP<00000c03oi^H00?l0onKVF@3oi^H00?l0onKVF@3oi^H00001\
\>"],
  ImageRangeCache->{{{89.3125, 432.313}, {525.063, 313.5}} -> {-4.42986, \
21589.5, 0.0262935, 72.6087}}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["4-3 d\[EAcute]finition of the shielding", "Subsection"],

Cell["\<\
For the bare MRI magnet, the 3 gauss limit is set at  2 meters on \
the side (as shown above: 2-3)
Now let's assume that there is a passage way on the side at 1.6 meters of the \
isocenter. At this distance the bare magnet field stands for 63.1 gauss, much \
above the desired requirement of 3 gauss.
Complementary shielding is compulsory.
A thin silicon steel plate is set on the side wall of the MRI  room
dimensions of the sheet 2.6 x 4.5 meters, thickness 3 millimeters \
\>", \
"Text"],

Cell[CellGroupData[{

Cell["the shielded MRI data ", "Subsubsection"],

Cell["\<\
The data of the sheet are simply added to the list of the magnetic \
component 
(N.B. calculation are done on the 3D cartesian development version of \
Magnetica)\
\>", "Text"],

Cell[BoxData[{\(iampsu = 766.7908523598545;\), "\n", 
    RowBox[{
      RowBox[{"MRImagnetShield", "=", 
        RowBox[{"CartesianSystem", "[", 
          RowBox[{
            RowBox[{"{", 
              
              RowBox[{\(Win2AsCylSol[SuperNbTi4L, 20, 1120, 1280, 
                  60, \(-108.29012662326866\), 679. , iampsu, 4]\), ",", 
                "\[IndentingNewLine]", \(Win2AsCylSol[SuperNbTi4L, 20, 1120, 
                  1280, 60, 108.29012662326866, 679. , iampsu, 4]\), ",", 
                "\[IndentingNewLine]", \(Win2AsCylSol[SuperNbTi4L, 20, 1120, 
                  1280, 80, \(-335.1989704952877\), 659. , iampsu, 4]\), ",", 
                "\[IndentingNewLine]", \(Win2AsCylSol[SuperNbTi4L, 20, 1120, 
                  1280, 80, 335.1989704952877, 659. , iampsu, 4]\), ",", 
                "\[IndentingNewLine]", \(Win2AsCylSol[SuperNbTi4L, 20, 1120, 
                  1240, 180, \(-697.642715356854\), 1545, iampsu, 4]\), ",", 
                "\[IndentingNewLine]", \(Win2AsCylSol[SuperNbTi4L, 20, 1120, 
                  1240, 180, 697.642715356854, 1545, iampsu, 4]\), ",", 
                "\[IndentingNewLine]", \(Win2AsCylSol[SuperNbTi4L, 20, 1700, 
                  1860, 80, \(-134.41807753795598\), \(-655\), iampsu, 4]\), 
                ",", "\[IndentingNewLine]", \(Win2AsCylSol[SuperNbTi4L, 20, 
                  1700, 1860, 80, 134.41807753795598, \(-655\), iampsu, 4]\), 
                ",", "\[IndentingNewLine]", \(Win2AsCylSol[SuperNbTi4L, 20, 
                  1700, 1860, 80, \(-887.6632666898012\), \(-633\), iampsu, 
                  4]\), ",", 
                "\[IndentingNewLine]", \(Win2AsCylSol[SuperNbTi4L, 20, 1700, 
                  1860, 80, 887.6632666898012, \(-633\), iampsu, 4]\), ",", 
                "\[IndentingNewLine]", 
                
                StyleBox[\(Mag3DCarCubRever[SiSteel3L, 
                    20, {3, 2600, 4500}, {1600, 300, \(-250\)}, 1, 2]\),
                  FontColor->RGBColor[0, 0, 1]]}], 
              StyleBox["}",
                FontColor->RGBColor[0, 0, 1]]}], 
            StyleBox[",",
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox["\[IndentingNewLine]",
              FontColor->RGBColor[0, 0, 
              1]], \(SystemLabel \[Rule] "\<IRM superconductor 1.5 T, room \
shielding\>"\)}], "]"}]}], ";"}], "\n", \(SaveName[
      MRImagnetShield]\)}], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell["drawing", "Subsubsection"],

Cell["3D drawing. The shielding plate is on the MRI room side", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Draw3DSystem[MRImagnetShield]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 5.12828e-017 1.16608 [
[.5 1.098 -121.844 0 ]
[.5 1.098 121.844 67.5625 ]
[.18243 .19113 -37.6434 -15.8125 ]
[.18243 .19113 1.7941 0 ]
[.3545 .11847 -9.6037 -15.8125 ]
[.3545 .11847 1.0838 0 ]
[.53921 .04054 -25.9123 -15.8125 ]
[.53921 .04054 4.8377 0 ]
[.30907 .06148 -63.8562 -15.8125 ]
[.30907 .06148 7.2063 0 ]
[.09088 .88345 -22.2434 0 ]
[.09088 .88345 17.1941 15.8125 ]
[.22056 .97437 -5.81167 0 ]
[.22056 .97437 4.87583 15.8125 ]
[.33418 1.05402 -16.2021 0 ]
[.33418 1.05402 14.5479 15.8125 ]
[.2142 1.04697 -62.433 0 ]
[.2142 1.04697 52.3796 15.8125 ]
[.06008 .34473 -39.4375 -4.72766 ]
[.06008 .34473 0 11.0848 ]
[.03462 .5041 -10.6875 -4.97811 ]
[.03462 .5041 0 10.8344 ]
[.00615 .68234 -30.75 -5.26143 ]
[.00615 .68234 0 10.5511 ]
[-0.03373 .52941 -71.8125 -4.97811 ]
[-0.03373 .52941 0 10.8344 ]
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 1.098 -182.844 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 75.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
69.688 16.188 moveto
(D) show
81.625 16.188 moveto
(View) show
115.813 16.188 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(**) show
128.063 16.188 moveto
(**) show
143.625 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
151.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(MRImagnetShield) show
63.000 33.438 moveto
(IRM) show
88.188 33.438 moveto
(superconductor) show
182.875 33.438 moveto
(1.5) show
202.875 33.438 moveto
(T) show
210.188 33.438 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
216.813 33.438 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(room) show
250.125 33.438 moveto
(shielding) show
63.000 50.688 moveto
(Coordinate) show
129.500 50.688 moveto
(System) show
175.188 50.688 moveto
(Cartesian3D) show
63.000 67.938 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
[ ] 0 setdash
.08846 .24555 m
.67245 0 L
s
.19223 .20192 m
.19713 .20731 L
s
gsave
.18243 .19113 -98.6434 -19.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.688 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2000) show
1.000 setlinewidth
grestore
.36358 .12987 m
.36813 .13557 L
s
gsave
.3545 .11847 -70.6037 -19.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.54745 .05256 m
.55157 .05857 L
s
gsave
.53921 .04054 -86.9123 -19.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2000) show
1.000 setlinewidth
grestore
.125 Mabswid
.23397 .18437 m
.23686 .18765 L
s
.27643 .16652 m
.27926 .16984 L
s
.31963 .14835 m
.32241 .15173 L
s
.40833 .11106 m
.41099 .11452 L
s
.45387 .09191 m
.45647 .09542 L
s
.50023 .07241 m
.50277 .07597 L
s
.1512 .21917 m
.15419 .22236 L
s
.11086 .23613 m
.11389 .23928 L
s
.59553 .03235 m
.59793 .036 L
s
.6445 .01175 m
.64683 .01545 L
s
gsave
.30907 .06148 -124.856 -19.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Z) show
73.625 16.188 moveto
(axis) show
%%IncludeResource: font Mathematica2-Bold
%%IncludeFont: Mathematica2-Bold
/Mathematica2-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
100.313 16.188 moveto
(H) show
104.500 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(mm) show
%%IncludeResource: font Mathematica2-Bold
%%IncludeFont: Mathematica2-Bold
/Mathematica2-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
125.875 16.188 moveto
(L) show
130.063 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.09273 .869 m
.09365 .86177 L
s
gsave
.09088 .88345 -83.2434 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.688 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2000) show
1.000 setlinewidth
grestore
.22183 .95985 m
.22246 .95259 L
s
gsave
.22056 .97437 -66.8117 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.33497 1.03947 m
.33536 1.03219 L
s
gsave
.33418 1.05402 -77.2021 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2000) show
1.000 setlinewidth
grestore
.125 Mabswid
.12668 .89289 m
.12719 .88855 L
s
.15948 .91597 m
.15994 .91162 L
s
.19118 .93828 m
.1916 .93392 L
s
.25149 .98072 m
.25183 .97636 L
s
.2802 1.00093 m
.28051 .99656 L
s
.30801 1.0205 m
.30828 1.01613 L
s
.05756 .84424 m
.05816 .83991 L
s
.0211 .81859 m
.02175 .81426 L
s
.3611 1.05786 m
.3613 1.05349 L
s
.38645 1.07569 m
.38662 1.07133 L
s
gsave
.2142 1.04697 -123.433 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(X) show
74.313 16.188 moveto
(axis) show
%%IncludeResource: font Mathematica2-Bold
%%IncludeFont: Mathematica2-Bold
/Mathematica2-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
101.000 16.188 moveto
(H) show
105.188 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(mm) show
%%IncludeResource: font Mathematica2-Bold
%%IncludeFont: Mathematica2-Bold
/Mathematica2-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
126.563 16.188 moveto
(L) show
173.813 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
.0736 .33929 m
.08036 .33657 L
s
gsave
.06008 .34473 -100.438 -8.72766 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.688 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2000) show
1.000 setlinewidth
grestore
.04829 .49904 m
.05512 .49651 L
s
gsave
.03462 .5041 -71.6875 -8.97811 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.01997 .67771 m
.02688 .6754 L
s
gsave
.00615 .68234 -91.75 -9.26143 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2000) show
1.000 setlinewidth
grestore
.125 Mabswid
.06753 .37762 m
.0716 .37602 L
s
.06129 .41699 m
.06537 .41542 L
s
.05488 .45745 m
.05897 .4559 L
s
.04151 .54181 m
.04562 .54032 L
s
.03454 .58581 m
.03866 .58435 L
s
.02736 .63109 m
.03149 .62967 L
s
.07952 .30196 m
.08356 .30031 L
s
.08528 .2656 m
.08932 .26392 L
s
.01236 .72574 m
.01652 .72439 L
s
.00452 .77523 m
.00869 .77392 L
s
gsave
-0.03373 .52941 -132.813 -8.97811 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.063 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Y) show
74.375 16.188 moveto
(axis) show
%%IncludeResource: font Mathematica2-Bold
%%IncludeFont: Mathematica2-Bold
/Mathematica2-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
101.063 16.188 moveto
(H) show
105.250 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(mm) show
%%IncludeResource: font Mathematica2-Bold
%%IncludeFont: Mathematica2-Bold
/Mathematica2-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
126.625 16.188 moveto
(L) show
130.813 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
.41799 .58158 m
.08846 .24555 L
s
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.41799 .58158 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
0 1 0 r
.79117 .7469 m .39531 .64961 L .7736 .53034 L F
0 g
3 Mabswid
.39982 .5407 m
.43967 .58188 L
s
0 1 0 r
.79117 .7469 m .38669 .85799 L .39531 .64961 L F
0 .749 1 r
.77348 .53018 m .39531 .64961 L .39517 .64948 L F
.77348 .53018 m .7736 .53034 L .39531 .64961 L F
1 0 0 r
.38669 .85799 m .39517 .64948 L .39531 .64961 L F
0 .79 .34 r
.79104 .74675 m .39517 .64948 L .77348 .53018 L F
0 g
.18968 .32357 m
.39968 .54055 L
s
.39968 .54055 m
.39982 .5407 L
s
1 0 0 r
.38669 .85799 m .38654 .85786 L .39517 .64948 L F
0 .79 .34 r
.79104 .74675 m .38654 .85786 L .39517 .64948 L F
0 0 1 r
.01 w
.52632 .34495 m
.52632 .50265 L
s
.86 .58 .44 r
.48438 .61261 m .48011 .59751 L .48688 .59534 L F
0 0 1 r
.57951 .64108 m
.60042 .6639 L
s
.86 .58 .44 r
.48011 .59751 m .48155 .58057 L .48688 .59534 L F
.48011 .59751 m .47478 .58276 L .48155 .58057 L F
0 1 1 r
.47712 .59849 m .48438 .61261 L .48011 .59751 L F
.47224 .58497 m .48011 .59751 L .47478 .58276 L F
.47224 .58497 m .47712 .59849 L .48011 .59751 L F
.86 .58 .44 r
.48748 .62764 m .48438 .61261 L .49116 .61046 L F
0 0 1 r
.57455 .63567 m
.57951 .64108 L
s
.86 .58 .44 r
.48438 .61261 m .48688 .59534 L .49116 .61046 L F
0 1 1 r
.48104 .61233 m .48748 .62764 L .48438 .61261 L F
.47712 .59849 m .48104 .61233 L .48438 .61261 L F
.86 .58 .44 r
.47478 .58276 m .47532 .56655 L .48155 .58057 L F
.47478 .58276 m .46855 .56876 L .47532 .56655 L F
0 1 1 r
.46652 .57214 m .47478 .58276 L .46855 .56876 L F
.46652 .57214 m .47224 .58497 L .47478 .58276 L F
0 0 1 r
.25961 .66843 m
.31074 .65206 L
s
1 0 0 r
.48391 .59632 m .49116 .61046 L .48688 .59534 L F
0 0 1 r
.31074 .65206 m
.45116 .6071 L
s
1 0 0 r
.47902 .58278 m .48688 .59534 L .48155 .58057 L F
.47902 .58278 m .48391 .59632 L .48688 .59534 L F
.86 .58 .44 r
.48748 .62764 m .49116 .61046 L .49428 .6255 L F
1 0 0 r
.48783 .61018 m .49428 .6255 L .49116 .61046 L F
.48391 .59632 m .48783 .61018 L .49116 .61046 L F
.47331 .56993 m .48155 .58057 L .47532 .56655 L F
.47331 .56993 m .47902 .58278 L .48155 .58057 L F
.86 .58 .44 r
.48933 .64219 m .48748 .62764 L .49428 .6255 L F
0 0 1 r
.57166 .63252 m
.57455 .63567 L
s
0 1 1 r
.48388 .62611 m .48933 .64219 L .48748 .62764 L F
.48104 .61233 m .48388 .62611 L .48748 .62764 L F
.86 .58 .44 r
.46855 .56876 m .46835 .55366 L .47532 .56655 L F
.46855 .56876 m .46157 .55589 L .46835 .55366 L F
0 1 1 r
.46011 .56035 m .46855 .56876 L .46157 .55589 L F
.46011 .56035 m .46652 .57214 L .46855 .56876 L F
0 0 1 r
.79117 .7469 m .38654 .85786 L .38669 .85799 L F
.79117 .7469 m .79104 .74675 L .38654 .85786 L F
.52632 .72095 m
.52632 .86433 L
s
1 1 0 r
.47712 .59849 m .48783 .61018 L .48391 .59632 L F
.47712 .59849 m .48104 .61233 L .48783 .61018 L F
.47224 .58497 m .47712 .59849 L .48391 .59632 L F
.86 .58 .44 r
.48933 .64219 m .49428 .6255 L .49614 .64007 L F
1 0 0 r
.49069 .62397 m .49614 .64007 L .49428 .6255 L F
.48783 .61018 m .49069 .62397 L .49428 .6255 L F
.46691 .55812 m .47532 .56655 L .46835 .55366 L F
.46691 .55812 m .47331 .56993 L .47532 .56655 L F
1 1 0 r
.48104 .61233 m .49069 .62397 L .48783 .61018 L F
0 0 1 r
.57052 .63128 m
.57166 .63252 L
s
1 1 0 r
.48104 .61233 m .48388 .62611 L .49069 .62397 L F
.47224 .58497 m .48391 .59632 L .47902 .58278 L F
.46652 .57214 m .47224 .58497 L .47902 .58278 L F
.86 .58 .44 r
.48985 .65587 m .48933 .64219 L .49614 .64007 L F
0 1 1 r
.48556 .63945 m .48985 .65587 L .48933 .64219 L F
.48388 .62611 m .48556 .63945 L .48933 .64219 L F
.86 .58 .44 r
.46157 .55589 m .46082 .54226 L .46835 .55366 L F
.46157 .55589 m .45403 .54452 L .46082 .54226 L F
0 1 1 r
.4532 .54995 m .46157 .55589 L .45403 .54452 L F
.4532 .54995 m .46011 .56035 L .46157 .55589 L F
1 1 0 r
.46652 .57214 m .47902 .58278 L .47331 .56993 L F
.48388 .62611 m .49239 .63732 L .49069 .62397 L F
0 0 1 r
.56787 .62838 m
.57052 .63128 L
s
1 1 0 r
.48388 .62611 m .48556 .63945 L .49239 .63732 L F
.46011 .56035 m .46652 .57214 L .47331 .56993 L F
.86 .58 .44 r
.48985 .65587 m .49614 .64007 L .49669 .65376 L F
1 0 0 r
.49239 .63732 m .49669 .65376 L .49614 .64007 L F
.49069 .62397 m .49239 .63732 L .49614 .64007 L F
.46001 .54769 m .46835 .55366 L .46082 .54226 L F
.46001 .54769 m .46691 .55812 L .46835 .55366 L F
1 1 0 r
.46011 .56035 m .47331 .56993 L .46691 .55812 L F
.48556 .63945 m .49288 .64985 L .49239 .63732 L F
0 1 1 r
.48556 .63945 m .48602 .65197 L .48985 .65587 L F
1 1 0 r
.48556 .63945 m .48602 .65197 L .49288 .64985 L F
.4532 .54995 m .46011 .56035 L .46691 .55812 L F
.86 .58 .44 r
.48902 .66829 m .48985 .65587 L .49669 .65376 L F
0 1 1 r
.48602 .65197 m .48902 .66829 L .48985 .65587 L F
.86 .58 .44 r
.45403 .54452 m .45295 .53269 L .46082 .54226 L F
.45403 .54452 m .44614 .53497 L .45295 .53269 L F
0 1 1 r
.44597 .54123 m .45403 .54452 L .44614 .53497 L F
.44597 .54123 m .4532 .54995 L .45403 .54452 L F
1 0 0 r
.49239 .63732 m .49288 .64985 L .49669 .65376 L F
1 1 0 r
.4532 .54995 m .46691 .55812 L .46001 .54769 L F
.86 .58 .44 r
.48902 .66829 m .49669 .65376 L .49589 .66618 L F
1 0 0 r
.49288 .64985 m .49589 .66618 L .49669 .65376 L F
.4528 .53895 m .46082 .54226 L .45295 .53269 L F
.4528 .53895 m .46001 .54769 L .46082 .54226 L F
1 1 0 r
.48602 .65197 m .49213 .66121 L .49288 .64985 L F
0 1 1 r
.48602 .65197 m .48525 .66333 L .48902 .66829 L F
1 1 0 r
.48602 .65197 m .48525 .66333 L .49213 .66121 L F
.69 .09 .12 r
.79117 .7469 m .77348 .53018 L .7736 .53034 L F
0 0 1 r
.71268 .52337 m
.82351 .48789 L
s
.69 .09 .12 r
.79117 .7469 m .79104 .74675 L .77348 .53018 L F
1 1 0 r
.44597 .54123 m .4532 .54995 L .46001 .54769 L F
1 0 0 r
.49288 .64985 m .49213 .66121 L .49589 .66618 L F
.86 .58 .44 r
.54894 .59214 m .54458 .57687 L .55152 .57464 L F
.54458 .57687 m .54616 .55968 L .55152 .57464 L F
.54458 .57687 m .53922 .56192 L .54616 .55968 L F
0 1 1 r
.54176 .5778 m .54894 .59214 L .54458 .57687 L F
.53685 .56409 m .54458 .57687 L .53922 .56192 L F
.53685 .56409 m .54176 .5778 L .54458 .57687 L F
1 1 0 r
.44597 .54123 m .46001 .54769 L .4528 .53895 L F
.86 .58 .44 r
.55219 .60732 m .54894 .59214 L .55589 .58993 L F
.54894 .59214 m .55152 .57464 L .55589 .58993 L F
0 1 1 r
.54576 .5918 m .55219 .60732 L .54894 .59214 L F
.54176 .5778 m .54576 .5918 L .54894 .59214 L F
.86 .58 .44 r
.53922 .56192 m .53996 .54544 L .54616 .55968 L F
.53922 .56192 m .53302 .54771 L .53996 .54544 L F
0 1 1 r
.53116 .55107 m .53922 .56192 L .53302 .54771 L F
.53116 .55107 m .53685 .56409 L .53922 .56192 L F
.86 .58 .44 r
.48685 .67906 m .48902 .66829 L .49589 .66618 L F
0 1 1 r
.48525 .66333 m .48685 .67906 L .48902 .66829 L F
.86 .58 .44 r
.44614 .53497 m .44495 .52524 L .45295 .53269 L F
.44614 .53497 m .43811 .52754 L .44495 .52524 L F
0 1 1 r
.43862 .53446 m .44614 .53497 L .43811 .52754 L F
.43862 .53446 m .44597 .54123 L .44614 .53497 L F
1 0 0 r
.54872 .57557 m .55589 .58993 L .55152 .57464 L F
.54381 .56185 m .55152 .57464 L .54616 .55968 L F
.54381 .56185 m .54872 .57557 L .55152 .57464 L F
.86 .58 .44 r
.55219 .60732 m .55589 .58993 L .55916 .60514 L F
1 0 0 r
.55273 .58959 m .55916 .60514 L .55589 .58993 L F
.54872 .57557 m .55273 .58959 L .55589 .58993 L F
.53812 .5488 m .54616 .55968 L .53996 .54544 L F
.53812 .5488 m .54381 .56185 L .54616 .55968 L F
.86 .58 .44 r
.48685 .67906 m .49589 .66618 L .49376 .67696 L F
1 0 0 r
.49213 .66121 m .49376 .67696 L .49589 .66618 L F
.44547 .53216 m .45295 .53269 L .44495 .52524 L F
.44547 .53216 m .4528 .53895 L .45295 .53269 L F
.86 .58 .44 r
.4833 .60773 m .48041 .59752 L .4959 .59256 L F
0 0 1 r
.56219 .62219 m
.56787 .62838 L
s
.86 .58 .44 r
.48041 .59752 m .49229 .58255 L .4959 .59256 L F
.48041 .59752 m .47681 .58754 L .49229 .58255 L F
0 1 1 r
.47814 .59827 m .4833 .60773 L .48041 .59752 L F
0 0 1 r
.45116 .6071 m
.45641 .60542 L
s
0 1 1 r
.47488 .58923 m .48041 .59752 L .47681 .58754 L F
.47488 .58923 m .47814 .59827 L .48041 .59752 L F
.86 .58 .44 r
.55423 .62201 m .55219 .60732 L .55916 .60514 L F
0 1 1 r
.54873 .60572 m .55423 .62201 L .55219 .60732 L F
.54576 .5918 m .54873 .60572 L .55219 .60732 L F
.86 .58 .44 r
.53302 .54771 m .53308 .53233 L .53996 .54544 L F
.53302 .54771 m .52613 .53462 L .53308 .53233 L F
0 1 1 r
.52484 .53908 m .53302 .54771 L .52613 .53462 L F
.52484 .53908 m .53116 .55107 L .53302 .54771 L F
.86 .58 .44 r
.4854 .61788 m .4833 .60773 L .4988 .6028 L F
.4833 .60773 m .4959 .59256 L .4988 .6028 L F
0 1 1 r
.48076 .60751 m .4854 .61788 L .4833 .60773 L F
.47814 .59827 m .48076 .60751 L .4833 .60773 L F
.86 .58 .44 r
.47681 .58754 m .48809 .57306 L .49229 .58255 L F
.47681 .58754 m .4726 .57808 L .48809 .57306 L F
0 1 1 r
.47106 .58067 m .47681 .58754 L .4726 .57808 L F
.47106 .58067 m .47488 .58923 L .47681 .58754 L F
1 1 0 r
.48525 .66333 m .49015 .67106 L .49213 .66121 L F
0 1 1 r
.48525 .66333 m .48324 .67317 L .48685 .67906 L F
1 1 0 r
.48525 .66333 m .48324 .67317 L .49015 .67106 L F
.43862 .53446 m .44597 .54123 L .4528 .53895 L F
.54176 .5778 m .55273 .58959 L .54872 .57557 L F
.54176 .5778 m .54576 .5918 L .55273 .58959 L F
.53685 .56409 m .54176 .5778 L .54872 .57557 L F
.86 .58 .44 r
.55423 .62201 m .55916 .60514 L .56122 .61983 L F
1 0 0 r
.55572 .60352 m .56122 .61983 L .55916 .60514 L F
.55273 .58959 m .55572 .60352 L .55916 .60514 L F
.53181 .53679 m .53996 .54544 L .53308 .53233 L F
.53181 .53679 m .53812 .5488 L .53996 .54544 L F
.86 .58 .44 r
.48664 .6277 m .4854 .61788 L .50092 .61298 L F
.4854 .61788 m .4988 .6028 L .50092 .61298 L F
0 1 1 r
.48265 .6167 m .48664 .6277 L .4854 .61788 L F
.48076 .60751 m .48265 .6167 L .4854 .61788 L F
1 1 0 r
.54576 .5918 m .55572 .60352 L .55273 .58959 L F
.54576 .5918 m .54873 .60572 L .55572 .60352 L F
.86 .58 .44 r
.4726 .57808 m .48339 .56435 L .48809 .57306 L F
.4726 .57808 m .46789 .56941 L .48339 .56435 L F
0 1 1 r
.4668 .57283 m .4726 .57808 L .46789 .56941 L F
.4668 .57283 m .47106 .58067 L .4726 .57808 L F
1 1 0 r
.53685 .56409 m .54872 .57557 L .54381 .56185 L F
.53116 .55107 m .53685 .56409 L .54381 .56185 L F
1 0 0 r
.49213 .66121 m .49015 .67106 L .49376 .67696 L F
1 1 0 r
.43862 .53446 m .4528 .53895 L .44547 .53216 L F
.86 .58 .44 r
.57238 .58471 m .56798 .56937 L .57499 .56713 L F
.56798 .56937 m .56962 .55209 L .57499 .56713 L F
.56798 .56937 m .56262 .55436 L .56962 .55209 L F
0 1 1 r
.56523 .57028 m .57238 .58471 L .56798 .56937 L F
.56031 .55651 m .56798 .56937 L .56262 .55436 L F
.56031 .55651 m .56523 .57028 L .56798 .56937 L F
1 1 0 r
.47814 .59827 m .49629 .60257 L .49366 .5933 L F
.47814 .59827 m .48076 .60751 L .49629 .60257 L F
.47488 .58923 m .47814 .59827 L .49366 .5933 L F
.48076 .60751 m .49821 .61178 L .49629 .60257 L F
.48076 .60751 m .48265 .6167 L .49821 .61178 L F
.86 .58 .44 r
.555 .63579 m .55423 .62201 L .56122 .61983 L F
0 1 1 r
.5506 .61917 m .555 .63579 L .55423 .62201 L F
.54873 .60572 m .5506 .61917 L .55423 .62201 L F
1 1 0 r
.47488 .58923 m .49366 .5933 L .49039 .58424 L F
.47106 .58067 m .47488 .58923 L .49039 .58424 L F
.86 .58 .44 r
.57568 .59995 m .57238 .58471 L .57939 .58248 L F
.57238 .58471 m .57499 .56713 L .57939 .58248 L F
0 1 1 r
.56925 .58434 m .57568 .59995 L .57238 .58471 L F
.56523 .57028 m .56925 .58434 L .57238 .58471 L F
.86 .58 .44 r
.52613 .53462 m .52571 .52071 L .53308 .53233 L F
0 0 1 r
.52632 .50265 m
.52632 .50586 L
s
.86 .58 .44 r
.52613 .53462 m .51874 .52302 L .52571 .52071 L F
0 1 1 r
.51807 .52847 m .52613 .53462 L .51874 .52302 L F
.51807 .52847 m .52484 .53908 L .52613 .53462 L F
.86 .58 .44 r
.56262 .55436 m .56343 .53778 L .56962 .55209 L F
.56262 .55436 m .55642 .54007 L .56343 .53778 L F
0 1 1 r
.55463 .54342 m .56262 .55436 L .55642 .54007 L F
.55463 .54342 m .56031 .55651 L .56262 .55436 L F
1 1 0 r
.53116 .55107 m .54381 .56185 L .53812 .5488 L F
1 0 0 r
.49366 .5933 m .4988 .6028 L .4959 .59256 L F
0 0 1 r
.45641 .60542 m
.47222 .60036 L
s
1 0 0 r
.49039 .58424 m .4959 .59256 L .49229 .58255 L F
.49039 .58424 m .49366 .5933 L .4959 .59256 L F
1 1 0 r
.54873 .60572 m .5576 .61699 L .55572 .60352 L F
.54873 .60572 m .5506 .61917 L .5576 .61699 L F
.52484 .53908 m .53116 .55107 L .53812 .5488 L F
0 0 1 r
.52632 .50586 m
.52632 .50781 L
s
.86 .58 .44 r
.48699 .63689 m .48664 .6277 L .5022 .62281 L F
.48664 .6277 m .50092 .61298 L .5022 .62281 L F
0 1 1 r
.48377 .62558 m .48699 .63689 L .48664 .6277 L F
.48265 .6167 m .48377 .62558 L .48664 .6277 L F
1 0 0 r
.49629 .60257 m .50092 .61298 L .4988 .6028 L F
.49366 .5933 m .49629 .60257 L .4988 .6028 L F
0 0 1 r
.47222 .60036 m
.51067 .58805 L
s
.86 .58 .44 r
.46789 .56941 m .47835 .55667 L .48339 .56435 L F
.46789 .56941 m .46282 .56177 L .47835 .55667 L F
0 1 1 r
.46221 .56592 m .46789 .56941 L .46282 .56177 L F
.46221 .56592 m .4668 .57283 L .46789 .56941 L F
1 0 0 r
.48658 .57564 m .49229 .58255 L .48809 .57306 L F
.48658 .57564 m .49039 .58424 L .49229 .58255 L F
.57225 .56803 m .57939 .58248 L .57499 .56713 L F
.56733 .55425 m .57499 .56713 L .56962 .55209 L F
.56733 .55425 m .57225 .56803 L .57499 .56713 L F
1 1 0 r
.48265 .6167 m .49935 .62068 L .49821 .61178 L F
.48265 .6167 m .48377 .62558 L .49935 .62068 L F
.86 .58 .44 r
.48337 .68787 m .48685 .67906 L .49376 .67696 L F
0 1 1 r
.48324 .67317 m .48337 .68787 L .48685 .67906 L F
1 1 0 r
.47106 .58067 m .49039 .58424 L .48658 .57564 L F
.4668 .57283 m .47106 .58067 L .48658 .57564 L F
.86 .58 .44 r
.43811 .52754 m .43704 .52017 L .44495 .52524 L F
.43811 .52754 m .43017 .52249 L .43704 .52017 L F
0 1 1 r
.43136 .52987 m .43811 .52754 L .43017 .52249 L F
.43136 .52987 m .43862 .53446 L .43811 .52754 L F
.86 .58 .44 r
.555 .63579 m .56122 .61983 L .56202 .63362 L F
1 0 0 r
.5576 .61699 m .56202 .63362 L .56122 .61983 L F
.55572 .60352 m .5576 .61699 L .56122 .61983 L F
0 0 1 r
.55395 .61319 m
.55573 .61514 L
s
.55573 .61514 m
.55685 .61636 L
s
.86 .58 .44 r
.57568 .59995 m .57939 .58248 L .58271 .59774 L F
1 0 0 r
.57629 .58211 m .58271 .59774 L .57939 .58248 L F
.57225 .56803 m .57629 .58211 L .57939 .58248 L F
.52505 .52615 m .53308 .53233 L .52571 .52071 L F
.52505 .52615 m .53181 .53679 L .53308 .53233 L F
.56165 .54113 m .56962 .55209 L .56343 .53778 L F
.56165 .54113 m .56733 .55425 L .56962 .55209 L F
1 1 0 r
.52484 .53908 m .53812 .5488 L .53181 .53679 L F
1 0 0 r
.49821 .61178 m .5022 .62281 L .50092 .61298 L F
.49629 .60257 m .49821 .61178 L .50092 .61298 L F
.86 .58 .44 r
.5778 .61468 m .57568 .59995 L .58271 .59774 L F
0 1 1 r
.57228 .59831 m .5778 .61468 L .57568 .59995 L F
.56925 .58434 m .57228 .59831 L .57568 .59995 L F
1 0 0 r
.48233 .56776 m .48809 .57306 L .48339 .56435 L F
.48233 .56776 m .48658 .57564 L .48809 .57306 L F
.86 .58 .44 r
.55642 .54007 m .55659 .52459 L .56343 .53778 L F
.55642 .54007 m .54957 .5269 L .55659 .52459 L F
0 1 1 r
.54834 .53136 m .55642 .54007 L .54957 .5269 L F
.54834 .53136 m .55463 .54342 L .55642 .54007 L F
.86 .58 .44 r
.48337 .68787 m .49376 .67696 L .49031 .68577 L F
1 0 0 r
.49015 .67106 m .49031 .68577 L .49376 .67696 L F
.43824 .52756 m .44495 .52524 L .43704 .52017 L F
.43824 .52756 m .44547 .53216 L .44495 .52524 L F
.86 .58 .44 r
.48699 .63689 m .5022 .62281 L .50258 .63202 L F
1 1 0 r
.48377 .62558 m .4997 .62901 L .49935 .62068 L F
0 1 1 r
.48377 .62558 m .48408 .6339 L .48699 .63689 L F
1 1 0 r
.48377 .62558 m .48408 .6339 L .4997 .62901 L F
.48324 .67317 m .48699 .67909 L .49015 .67106 L F
0 1 1 r
.48324 .67317 m .48004 .6812 L .48337 .68787 L F
1 1 0 r
.48324 .67317 m .48004 .6812 L .48699 .67909 L F
.4668 .57283 m .48658 .57564 L .48233 .56776 L F
.46221 .56592 m .4668 .57283 L .48233 .56776 L F
.56523 .57028 m .57629 .58211 L .57225 .56803 L F
.56523 .57028 m .56925 .58434 L .57629 .58211 L F
.56031 .55651 m .56523 .57028 L .57225 .56803 L F
.5506 .61917 m .55832 .62961 L .5576 .61699 L F
0 1 1 r
.5506 .61917 m .55129 .63179 L .555 .63579 L F
1 1 0 r
.5506 .61917 m .55129 .63179 L .55832 .62961 L F
.43136 .52987 m .43862 .53446 L .44547 .53216 L F
.51807 .52847 m .52484 .53908 L .53181 .53679 L F
0 0 1 r
.52632 .50781 m
.52632 .51234 L
s
.86 .58 .44 r
.48642 .64519 m .48699 .63689 L .50258 .63202 L F
0 1 1 r
.48408 .6339 m .48642 .64519 L .48699 .63689 L F
.86 .58 .44 r
.5778 .61468 m .58271 .59774 L .58485 .61249 L F
1 0 0 r
.57932 .5961 m .58485 .61249 L .58271 .59774 L F
.57629 .58211 m .57932 .5961 L .58271 .59774 L F
.86 .58 .44 r
.46282 .56177 m .47309 .55026 L .47835 .55667 L F
.46282 .56177 m .45753 .55539 L .47309 .55026 L F
0 1 1 r
.45743 .56016 m .46282 .56177 L .45753 .55539 L F
.45743 .56016 m .46221 .56592 L .46282 .56177 L F
1 0 0 r
.55537 .52904 m .56343 .53778 L .55659 .52459 L F
.55537 .52904 m .56165 .54113 L .56343 .53778 L F
1 1 0 r
.56925 .58434 m .57932 .5961 L .57629 .58211 L F
.56925 .58434 m .57228 .59831 L .57932 .5961 L F
.56031 .55651 m .57225 .56803 L .56733 .55425 L F
.55463 .54342 m .56031 .55651 L .56733 .55425 L F
.86 .58 .44 r
.51978 .59647 m .51677 .58587 L .52373 .58364 L F
.51677 .58587 m .52 .57326 L .52373 .58364 L F
.51677 .58587 m .51304 .57551 L .52 .57326 L F
0 1 1 r
.51384 .58684 m .51978 .59647 L .51677 .58587 L F
.51057 .57774 m .51677 .58587 L .51304 .57551 L F
.51057 .57774 m .51384 .58684 L .51677 .58587 L F
1 0 0 r
.49935 .62068 m .50258 .63202 L .5022 .62281 L F
.49821 .61178 m .49935 .62068 L .5022 .62281 L F
.47776 .56083 m .48339 .56435 L .47835 .55667 L F
.47776 .56083 m .48233 .56776 L .48339 .56435 L F
.86 .58 .44 r
.55447 .64826 m .555 .63579 L .56202 .63362 L F
0 1 1 r
.55129 .63179 m .55447 .64826 L .555 .63579 L F
.86 .58 .44 r
.522 .607 m .51978 .59647 L .52675 .59425 L F
.51978 .59647 m .52373 .58364 L .52675 .59425 L F
0 1 1 r
.51648 .59614 m .522 .607 L .51978 .59647 L F
.51384 .58684 m .51648 .59614 L .51978 .59647 L F
.86 .58 .44 r
.51304 .57551 m .51567 .56341 L .52 .57326 L F
.51304 .57551 m .50871 .56567 L .51567 .56341 L F
0 1 1 r
.50676 .56911 m .51304 .57551 L .50871 .56567 L F
.50676 .56911 m .51057 .57774 L .51304 .57551 L F
.86 .58 .44 r
.51874 .52302 m .51804 .51091 L .52571 .52071 L F
.51874 .52302 m .51105 .51325 L .51804 .51091 L F
0 1 1 r
.51102 .51954 m .51874 .52302 L .51105 .51325 L F
.51102 .51954 m .51807 .52847 L .51874 .52302 L F
1 0 0 r
.49015 .67106 m .48699 .67909 L .49031 .68577 L F
.5576 .61699 m .55832 .62961 L .56202 .63362 L F
0 0 1 r
.55685 .61636 m
.55882 .6185 L
s
.55882 .6185 m
.56219 .62219 L
s
1 1 0 r
.43136 .52987 m .44547 .53216 L .43824 .52756 L F
.51807 .52847 m .53181 .53679 L .52505 .52615 L F
.86 .58 .44 r
.57866 .62849 m .5778 .61468 L .58485 .61249 L F
0 1 1 r
.57421 .61181 m .57866 .62849 L .5778 .61468 L F
.57228 .59831 m .57421 .61181 L .5778 .61468 L F
.86 .58 .44 r
.54957 .5269 m .54927 .51288 L .55659 .52459 L F
.54957 .5269 m .54223 .51522 L .54927 .51288 L F
0 1 1 r
.54161 .52067 m .54957 .5269 L .54223 .51522 L F
.54161 .52067 m .54834 .53136 L .54957 .5269 L F
1 1 0 r
.55463 .54342 m .56733 .55425 L .56165 .54113 L F
1 0 0 r
.52082 .5846 m .52675 .59425 L .52373 .58364 L F
.51755 .57549 m .52373 .58364 L .52 .57326 L F
.51755 .57549 m .52082 .5846 L .52373 .58364 L F
1 1 0 r
.57228 .59831 m .58128 .60961 L .57932 .5961 L F
.57228 .59831 m .57421 .61181 L .58128 .60961 L F
.54834 .53136 m .55463 .54342 L .56165 .54113 L F
.86 .58 .44 r
.52336 .61718 m .522 .607 L .52898 .6048 L F
.522 .607 m .52675 .59425 L .52898 .6048 L F
0 1 1 r
.51843 .60538 m .52336 .61718 L .522 .607 L F
.51648 .59614 m .51843 .60538 L .522 .607 L F
.86 .58 .44 r
.48642 .64519 m .50258 .63202 L .50206 .64033 L F
1 1 0 r
.48408 .6339 m .49922 .63652 L .4997 .62901 L F
0 1 1 r
.48408 .6339 m .48356 .6414 L .48642 .64519 L F
1 1 0 r
.48408 .6339 m .48356 .6414 L .49922 .63652 L F
.86 .58 .44 r
.50871 .56567 m .51086 .55435 L .51567 .56341 L F
.50871 .56567 m .50389 .55663 L .51086 .55435 L F
0 1 1 r
.50253 .56118 m .50871 .56567 L .50389 .55663 L F
.50253 .56118 m .50676 .56911 L .50871 .56567 L F
1 1 0 r
.46221 .56592 m .48233 .56776 L .47776 .56083 L F
.45743 .56016 m .46221 .56592 L .47776 .56083 L F
.86 .58 .44 r
.55447 .64826 m .56202 .63362 L .56151 .64611 L F
1 0 0 r
.55832 .62961 m .56151 .64611 L .56202 .63362 L F
.52347 .59392 m .52898 .6048 L .52675 .59425 L F
.52082 .5846 m .52347 .59392 L .52675 .59425 L F
.51374 .56684 m .52 .57326 L .51567 .56341 L F
.51374 .56684 m .51755 .57549 L .52 .57326 L F
.51802 .51721 m .52571 .52071 L .51804 .51091 L F
.51802 .51721 m .52505 .52615 L .52571 .52071 L F
.49935 .62068 m .4997 .62901 L .50258 .63202 L F
.86 .58 .44 r
.57866 .62849 m .58485 .61249 L .58574 .62631 L F
1 0 0 r
.58128 .60961 m .58574 .62631 L .58485 .61249 L F
.57932 .5961 m .58128 .60961 L .58485 .61249 L F
.54866 .51833 m .55659 .52459 L .54927 .51288 L F
.54866 .51833 m .55537 .52904 L .55659 .52459 L F
.4997 .62901 m .50206 .64033 L .50258 .63202 L F
.86 .58 .44 r
.48495 .65236 m .48642 .64519 L .50206 .64033 L F
0 1 1 r
.48356 .6414 m .48495 .65236 L .48642 .64519 L F
1 0 0 r
.47301 .55504 m .47835 .55667 L .47309 .55026 L F
.47301 .55504 m .47776 .56083 L .47835 .55667 L F
1 1 0 r
.55129 .63179 m .55784 .64103 L .55832 .62961 L F
0 1 1 r
.55129 .63179 m .55078 .6432 L .55447 .64826 L F
1 1 0 r
.55129 .63179 m .55078 .6432 L .55784 .64103 L F
.54834 .53136 m .56165 .54113 L .55537 .52904 L F
.86 .58 .44 r
.52336 .61718 m .52898 .6048 L .53036 .61498 L F
1 0 0 r
.52543 .60317 m .53036 .61498 L .52898 .6048 L F
.52347 .59392 m .52543 .60317 L .52898 .6048 L F
.86 .58 .44 r
.45753 .55539 m .46777 .54531 L .47309 .55026 L F
.45753 .55539 m .45217 .55047 L .46777 .54531 L F
0 1 1 r
.45258 .55573 m .45753 .55539 L .45217 .55047 L F
.45258 .55573 m .45743 .56016 L .45753 .55539 L F
1 0 0 r
.50952 .55891 m .51567 .56341 L .51086 .55435 L F
.50952 .55891 m .51374 .56684 L .51567 .56341 L F
1 1 0 r
.51102 .51954 m .51807 .52847 L .52505 .52615 L F
0 g
3 Mabswid
.18968 .32357 m
.13972 .74515 L
s
.18968 .32357 m
.63557 .14714 L
s
1 1 0 r
.51384 .58684 m .52347 .59392 L .52082 .5846 L F
.51384 .58684 m .51648 .59614 L .52347 .59392 L F
.51057 .57774 m .51384 .58684 L .52082 .5846 L F
0 0 1 r
.01 w
.51067 .58805 m
.51784 .58575 L
s
.86 .58 .44 r
.52382 .6267 m .52336 .61718 L .53036 .61498 L F
0 1 1 r
.51962 .61431 m .52382 .6267 L .52336 .61718 L F
.51843 .60538 m .51962 .61431 L .52336 .61718 L F
.86 .58 .44 r
.50389 .55663 m .5057 .54637 L .51086 .55435 L F
.50389 .55663 m .49872 .54866 L .5057 .54637 L F
0 1 1 r
.49799 .5542 m .50389 .55663 L .49872 .54866 L F
.49799 .5542 m .50253 .56118 L .50389 .55663 L F
1 1 0 r
.51648 .59614 m .52543 .60317 L .52347 .59392 L F
.51648 .59614 m .51843 .60538 L .52543 .60317 L F
.51057 .57774 m .52082 .5846 L .51755 .57549 L F
.50676 .56911 m .51057 .57774 L .51755 .57549 L F
.86 .58 .44 r
.47867 .69442 m .48337 .68787 L .49031 .68577 L F
0 1 1 r
.48004 .6812 m .47867 .69442 L .48337 .68787 L F
.86 .58 .44 r
.43017 .52249 m .42946 .51765 L .43704 .52017 L F
0 0 1 r
.35716 .39846 m
.41145 .4577 L
s
.86 .58 .44 r
.43017 .52249 m .42255 .51999 L .42946 .51765 L F
0 1 1 r
.4244 .52763 m .43017 .52249 L .42255 .51999 L F
.4244 .52763 m .43136 .52987 L .43017 .52249 L F
1 1 0 r
.57421 .61181 m .58208 .62226 L .58128 .60961 L F
0 1 1 r
.57421 .61181 m .57499 .62446 L .57866 .62849 L F
1 1 0 r
.57421 .61181 m .57499 .62446 L .58208 .62226 L F
.86 .58 .44 r
.54048 .58989 m .53744 .57925 L .5427 .57757 L F
.53744 .57925 m .53897 .56715 L .5427 .57757 L F
.53744 .57925 m .53371 .56884 L .53897 .56715 L F
0 1 1 r
.53457 .5802 m .54048 .58989 L .53744 .57925 L F
.53129 .57106 m .53744 .57925 L .53371 .56884 L F
.53129 .57106 m .53457 .5802 L .53744 .57925 L F
1 1 0 r
.54161 .52067 m .54834 .53136 L .55537 .52904 L F
1 0 0 r
.55832 .62961 m .55784 .64103 L .56151 .64611 L F
1 1 0 r
.48356 .6414 m .49793 .64299 L .49922 .63652 L F
0 1 1 r
.48356 .6414 m .48222 .64787 L .48495 .65236 L F
1 1 0 r
.48356 .6414 m .48222 .64787 L .49793 .64299 L F
.51102 .51954 m .52505 .52615 L .51802 .51721 L F
.86 .58 .44 r
.54273 .60046 m .54048 .58989 L .54574 .58821 L F
.54048 .58989 m .5427 .57757 L .54574 .58821 L F
0 1 1 r
.53723 .58954 m .54273 .60046 L .54048 .58989 L F
.53457 .5802 m .53723 .58954 L .54048 .58989 L F
.86 .58 .44 r
.53371 .56884 m .53465 .55725 L .53897 .56715 L F
.53371 .56884 m .52938 .55896 L .53465 .55725 L F
0 1 1 r
.52749 .56239 m .53371 .56884 L .52938 .55896 L F
.52749 .56239 m .53129 .57106 L .53371 .56884 L F
1 1 0 r
.45743 .56016 m .47776 .56083 L .47301 .55504 L F
.45258 .55573 m .45743 .56016 L .47301 .55504 L F
1 0 0 r
.4997 .62901 m .49922 .63652 L .50206 .64033 L F
1 1 0 r
.51843 .60538 m .52663 .6121 L .52543 .60317 L F
.51843 .60538 m .51962 .61431 L .52663 .6121 L F
.50676 .56911 m .51755 .57549 L .51374 .56684 L F
.50253 .56118 m .50676 .56911 L .51374 .56684 L F
.48004 .6812 m .4827 .68503 L .48699 .67909 L F
0 1 1 r
.48004 .6812 m .47572 .68715 L .47867 .69442 L F
1 1 0 r
.48004 .6812 m .47572 .68715 L .4827 .68503 L F
.86 .58 .44 r
.52382 .6267 m .53036 .61498 L .53083 .62451 L F
1 0 0 r
.52663 .6121 m .53083 .62451 L .53036 .61498 L F
.52543 .60317 m .52663 .6121 L .53036 .61498 L F
.50499 .55191 m .51086 .55435 L .5057 .54637 L F
.50499 .55191 m .50952 .55891 L .51086 .55435 L F
.86 .58 .44 r
.57823 .64099 m .57866 .62849 L .58574 .62631 L F
0 1 1 r
.57499 .62446 m .57823 .64099 L .57866 .62849 L F
1 1 0 r
.4244 .52763 m .43136 .52987 L .43824 .52756 L F
0 0 1 r
.41145 .4577 m
.42201 .46922 L
s
.86 .58 .44 r
.47867 .69442 m .49031 .68577 L .48565 .69232 L F
1 0 0 r
.48699 .67909 m .48565 .69232 L .49031 .68577 L F
.86 .58 .44 r
.55262 .65907 m .55447 .64826 L .56151 .64611 L F
0 1 1 r
.55078 .6432 m .55262 .65907 L .55447 .64826 L F
1 0 0 r
.53984 .57851 m .54574 .58821 L .5427 .57757 L F
.53656 .56936 m .5427 .57757 L .53897 .56715 L F
.53656 .56936 m .53984 .57851 L .5427 .57757 L F
.86 .58 .44 r
.54223 .51522 m .54167 .50301 L .54927 .51288 L F
.54223 .51522 m .53462 .50537 L .54167 .50301 L F
0 1 1 r
.53463 .51167 m .54223 .51522 L .53462 .50537 L F
.53463 .51167 m .54161 .52067 L .54223 .51522 L F
.86 .58 .44 r
.51105 .51325 m .51029 .50325 L .51804 .51091 L F
.51105 .51325 m .50327 .50561 L .51029 .50325 L F
0 1 1 r
.50389 .51258 m .51105 .51325 L .50327 .50561 L F
.50389 .51258 m .51102 .51954 L .51105 .51325 L F
1 0 0 r
.43132 .5253 m .43704 .52017 L .42946 .51765 L F
.43132 .5253 m .43824 .52756 L .43704 .52017 L F
.58128 .60961 m .58208 .62226 L .58574 .62631 L F
.86 .58 .44 r
.54273 .60046 m .54574 .58821 L .54801 .59879 L F
1 0 0 r
.54251 .58786 m .54801 .59879 L .54574 .58821 L F
.53984 .57851 m .54251 .58786 L .54574 .58821 L F
.53277 .56068 m .53897 .56715 L .53465 .55725 L F
.53277 .56068 m .53656 .56936 L .53897 .56715 L F
1 1 0 r
.54161 .52067 m .55537 .52904 L .54866 .51833 L F
.86 .58 .44 r
.54413 .61066 m .54273 .60046 L .54801 .59879 L F
0 1 1 r
.5392 .59881 m .54413 .61066 L .54273 .60046 L F
.53723 .58954 m .5392 .59881 L .54273 .60046 L F
.86 .58 .44 r
.52938 .55896 m .52985 .54815 L .53465 .55725 L F
.52938 .55896 m .52459 .54987 L .52985 .54815 L F
0 0 1 r
.52632 .51234 m
.52632 .52605 L
s
0 1 1 r
.52328 .55442 m .52938 .55896 L .52459 .54987 L F
.52328 .55442 m .52749 .56239 L .52938 .55896 L F
.86 .58 .44 r
.48495 .65236 m .50206 .64033 L .50064 .6475 L F
1 0 0 r
.49922 .63652 m .50064 .6475 L .50206 .64033 L F
.4682 .55057 m .47309 .55026 L .46777 .54531 L F
.4682 .55057 m .47301 .55504 L .47309 .55026 L F
1 1 0 r
.50253 .56118 m .51374 .56684 L .50952 .55891 L F
.86 .58 .44 r
.52335 .63529 m .52382 .6267 L .53083 .62451 L F
0 1 1 r
.51962 .61431 m .52 .62266 L .52382 .6267 L F
.52 .62266 m .52335 .63529 L .52382 .6267 L F
1 0 0 r
.48699 .67909 m .4827 .68503 L .48565 .69232 L F
.86 .58 .44 r
.49872 .54866 m .50034 .53968 L .5057 .54637 L F
.49872 .54866 m .49334 .54199 L .50034 .53968 L F
0 1 1 r
.49327 .54837 m .49872 .54866 L .49334 .54199 L F
.49327 .54837 m .49799 .5542 L .49872 .54866 L F
1 1 0 r
.51962 .61431 m .52703 .62046 L .52663 .6121 L F
0 0 1 r
.55312 .61229 m
.55395 .61319 L
s
1 1 0 r
.51962 .61431 m .52 .62266 L .52703 .62046 L F
.86 .58 .44 r
.57823 .64099 m .58574 .62631 L .58534 .63882 L F
1 0 0 r
.58208 .62226 m .58534 .63882 L .58574 .62631 L F
1 1 0 r
.4244 .52763 m .43824 .52756 L .43132 .5253 L F
.49799 .5542 m .50253 .56118 L .50952 .55891 L F
.86 .58 .44 r
.48261 .65816 m .48495 .65236 L .50064 .6475 L F
0 1 1 r
.48222 .64787 m .48261 .65816 L .48495 .65236 L F
.86 .58 .44 r
.55262 .65907 m .56151 .64611 L .5597 .65692 L F
1 0 0 r
.55784 .64103 m .5597 .65692 L .56151 .64611 L F
.5417 .50931 m .54927 .51288 L .54167 .50301 L F
.5417 .50931 m .54866 .51833 L .54927 .51288 L F
.86 .58 .44 r
.45217 .55047 m .46255 .54197 L .46777 .54531 L F
.45217 .55047 m .4469 .54717 L .46255 .54197 L F
0 1 1 r
.44782 .55276 m .45217 .55047 L .4469 .54717 L F
.44782 .55276 m .45258 .55573 L .45217 .55047 L F
.86 .58 .44 r
.54413 .61066 m .54801 .59879 L .54942 .609 L F
1 0 0 r
.54449 .59714 m .54942 .609 L .54801 .59879 L F
.54251 .58786 m .54449 .59714 L .54801 .59879 L F
.51093 .51023 m .51804 .51091 L .51029 .50325 L F
.51093 .51023 m .51802 .51721 L .51804 .51091 L F
.52856 .5527 m .53465 .55725 L .52985 .54815 L F
.52856 .5527 m .53277 .56068 L .53465 .55725 L F
1 1 0 r
.55078 .6432 m .55616 .6509 L .55784 .64103 L F
0 1 1 r
.55078 .6432 m .54907 .65307 L .55262 .65907 L F
1 1 0 r
.55078 .6432 m .54907 .65307 L .55616 .6509 L F
.53457 .5802 m .54251 .58786 L .53984 .57851 L F
.53457 .5802 m .53723 .58954 L .54251 .58786 L F
0 0 1 r
.51784 .58575 m
.53482 .58032 L
s
1 1 0 r
.53129 .57106 m .53457 .5802 L .53984 .57851 L F
.50389 .51258 m .51102 .51954 L .51802 .51721 L F
1 0 0 r
.52663 .6121 m .52703 .62046 L .53083 .62451 L F
.86 .58 .44 r
.52335 .63529 m .53083 .62451 L .53038 .63311 L F
1 0 0 r
.52703 .62046 m .53038 .63311 L .53083 .62451 L F
.49922 .63652 m .49793 .64299 L .50064 .6475 L F
1 1 0 r
.57499 .62446 m .5817 .6337 L .58208 .62226 L F
0 1 1 r
.57499 .62446 m .57458 .63589 L .57823 .64099 L F
1 1 0 r
.57499 .62446 m .57458 .63589 L .5817 .6337 L F
.86 .58 .44 r
.54464 .6202 m .54413 .61066 L .54942 .609 L F
0 1 1 r
.54043 .60776 m .54464 .6202 L .54413 .61066 L F
.5392 .59881 m .54043 .60776 L .54413 .61066 L F
1 0 0 r
.50028 .54607 m .5057 .54637 L .50034 .53968 L F
.50028 .54607 m .50499 .55191 L .5057 .54637 L F
1 1 0 r
.45258 .55573 m .47301 .55504 L .4682 .55057 L F
.86 .58 .44 r
.52459 .54987 m .52472 .54012 L .52985 .54815 L F
0 0 1 r
.52632 .52605 m
.52632 .52951 L
s
.86 .58 .44 r
.52459 .54987 m .51945 .54185 L .52472 .54012 L F
0 1 1 r
.51877 .5474 m .52459 .54987 L .51945 .54185 L F
.51877 .5474 m .52328 .55442 L .52459 .54987 L F
1 1 0 r
.53463 .51167 m .54161 .52067 L .54866 .51833 L F
.48222 .64787 m .49585 .64822 L .49793 .64299 L F
0 1 1 r
.48222 .64787 m .48009 .6531 L .48261 .65816 L F
1 1 0 r
.48222 .64787 m .48009 .6531 L .49585 .64822 L F
.53723 .58954 m .54449 .59714 L .54251 .58786 L F
.53723 .58954 m .5392 .59881 L .54449 .59714 L F
.53129 .57106 m .53984 .57851 L .53656 .56936 L F
0 0 1 r
.53482 .58032 m
.54205 .578 L
s
1 1 0 r
.52749 .56239 m .53129 .57106 L .53656 .56936 L F
.86 .58 .44 r
.55954 .58383 m .55649 .57315 L .56179 .57146 L F
.55649 .57315 m .55805 .56099 L .56179 .57146 L F
.55649 .57315 m .55275 .5627 L .55805 .56099 L F
0 1 1 r
.55366 .57408 m .55954 .58383 L .55649 .57315 L F
.55038 .56491 m .55649 .57315 L .55275 .5627 L F
.55038 .56491 m .55366 .57408 L .55649 .57315 L F
1 1 0 r
.49799 .5542 m .50952 .55891 L .50499 .55191 L F
.44782 .55276 m .45258 .55573 L .4682 .55057 L F
.86 .58 .44 r
.56182 .59443 m .55954 .58383 L .56485 .58214 L F
.55954 .58383 m .56179 .57146 L .56485 .58214 L F
0 1 1 r
.55634 .58345 m .56182 .59443 L .55954 .58383 L F
.55366 .57408 m .55634 .58345 L .55954 .58383 L F
.86 .58 .44 r
.55275 .5627 m .55373 .55105 L .55805 .56099 L F
.55275 .5627 m .54843 .55277 L .55373 .55105 L F
0 1 1 r
.54659 .5562 m .55275 .5627 L .54843 .55277 L F
.54659 .5562 m .55038 .56491 L .55275 .5627 L F
.86 .58 .44 r
.54464 .6202 m .54942 .609 L .54994 .61855 L F
1 0 0 r
.54573 .6061 m .54994 .61855 L .54942 .609 L F
.54449 .59714 m .54573 .6061 L .54942 .609 L F
.55784 .64103 m .55616 .6509 L .5597 .65692 L F
1 1 0 r
.52 .62266 m .52663 .62798 L .52703 .62046 L F
0 1 1 r
.52 .62266 m .51958 .63018 L .52335 .63529 L F
1 1 0 r
.52 .62266 m .51958 .63018 L .52663 .62798 L F
1 0 0 r
.52405 .54567 m .52985 .54815 L .52472 .54012 L F
.52405 .54567 m .52856 .5527 L .52985 .54815 L F
1 1 0 r
.5392 .59881 m .54573 .6061 L .54449 .59714 L F
.5392 .59881 m .54043 .60776 L .54573 .6061 L F
.49327 .54837 m .49799 .5542 L .50499 .55191 L F
.52749 .56239 m .53656 .56936 L .53277 .56068 L F
.50389 .51258 m .51802 .51721 L .51093 .51023 L F
.52328 .55442 m .52749 .56239 L .53277 .56068 L F
0 0 1 r
.52632 .52951 m
.52632 .53306 L
s
1 0 0 r
.55898 .57238 m .56485 .58214 L .56179 .57146 L F
.55569 .5632 m .56179 .57146 L .55805 .56099 L F
.55569 .5632 m .55898 .57238 L .56179 .57146 L F
.58208 .62226 m .5817 .6337 L .58534 .63882 L F
.86 .58 .44 r
.63917 .56353 m .63468 .54801 L .64187 .54571 L F
.63468 .54801 m .63647 .53047 L .64187 .54571 L F
.63468 .54801 m .62929 .53279 L .63647 .53047 L F
0 1 1 r
.63211 .54886 m .63917 .56353 L .63468 .54801 L F
.62717 .53491 m .63468 .54801 L .62929 .53279 L F
.62717 .53491 m .63211 .54886 L .63468 .54801 L F
1 1 0 r
.53463 .51167 m .54866 .51833 L .5417 .50931 L F
.86 .58 .44 r
.56182 .59443 m .56485 .58214 L .56714 .59275 L F
1 0 0 r
.56166 .58176 m .56714 .59275 L .56485 .58214 L F
.55898 .57238 m .56166 .58176 L .56485 .58214 L F
.5519 .55448 m .55805 .56099 L .55373 .55105 L F
.5519 .55448 m .55569 .5632 L .55805 .56099 L F
.86 .58 .44 r
.56327 .60466 m .56182 .59443 L .56714 .59275 L F
0 1 1 r
.55834 .59276 m .56327 .60466 L .56182 .59443 L F
.55634 .58345 m .55834 .59276 L .56182 .59443 L F
.86 .58 .44 r
.52195 .6427 m .52335 .63529 L .53038 .63311 L F
0 1 1 r
.51958 .63018 m .52195 .6427 L .52335 .63529 L F
.86 .58 .44 r
.54843 .55277 m .54896 .54191 L .55373 .55105 L F
.54843 .55277 m .54365 .54364 L .54896 .54191 L F
0 1 1 r
.54239 .54819 m .54843 .55277 L .54365 .54364 L F
.54239 .54819 m .54659 .5562 L .54843 .55277 L F
.86 .58 .44 r
.49334 .54199 m .49492 .53451 L .50034 .53968 L F
.49334 .54199 m .48791 .53683 L .49492 .53451 L F
0 1 1 r
.48851 .54387 m .49334 .54199 L .48791 .53683 L F
.48851 .54387 m .49327 .54837 L .49334 .54199 L F
.86 .58 .44 r
.48261 .65816 m .50064 .6475 L .49836 .65331 L F
1 0 0 r
.49793 .64299 m .49836 .65331 L .50064 .6475 L F
.86 .58 .44 r
.64263 .57893 m .63917 .56353 L .64637 .56125 L F
.63917 .56353 m .64187 .54571 L .64637 .56125 L F
0 1 1 r
.63623 .56309 m .64263 .57893 L .63917 .56353 L F
.63211 .54886 m .63623 .56309 L .63917 .56353 L F
.86 .58 .44 r
.62929 .53279 m .63032 .51594 L .63647 .53047 L F
.62929 .53279 m .62314 .51828 L .63032 .51594 L F
0 1 1 r
.62152 .52161 m .62929 .53279 L .62314 .51828 L F
.62152 .52161 m .62717 .53491 L .62929 .53279 L F
1 0 0 r
.46348 .54758 m .46777 .54531 L .46255 .54197 L F
.46348 .54758 m .4682 .55057 L .46777 .54531 L F
.86 .58 .44 r
.5765 .65181 m .57823 .64099 L .58534 .63882 L F
0 1 1 r
.57458 .63589 m .5765 .65181 L .57823 .64099 L F
1 1 0 r
.52328 .55442 m .53277 .56068 L .52856 .5527 L F
.86 .58 .44 r
.53462 .50537 m .53401 .49527 L .54167 .50301 L F
.53462 .50537 m .52693 .49765 L .53401 .49527 L F
0 1 1 r
.5276 .50464 m .53462 .50537 L .52693 .49765 L F
.5276 .50464 m .53463 .51167 L .53462 .50537 L F
1 0 0 r
.52703 .62046 m .52663 .62798 L .53038 .63311 L F
.86 .58 .44 r
.47286 .69847 m .47867 .69442 L .48565 .69232 L F
0 1 1 r
.47572 .68715 m .47286 .69847 L .47867 .69442 L F
1 1 0 r
.49327 .54837 m .50499 .55191 L .50028 .54607 L F
.86 .58 .44 r
.54424 .62881 m .54464 .6202 L .54994 .61855 L F
0 1 1 r
.54043 .60776 m .54087 .61613 L .54464 .6202 L F
.54087 .61613 m .54424 .62881 L .54464 .6202 L F
.86 .58 .44 r
.51945 .54185 m .5194 .53339 L .52472 .54012 L F
.51945 .54185 m .51411 .53514 L .5194 .53339 L F
0 1 1 r
.51409 .54153 m .51945 .54185 L .51411 .53514 L F
.51409 .54153 m .51877 .5474 L .51945 .54185 L F
.86 .58 .44 r
.56327 .60466 m .56714 .59275 L .56859 .60298 L F
1 0 0 r
.56367 .59107 m .56859 .60298 L .56714 .59275 L F
.56166 .58176 m .56367 .59107 L .56714 .59275 L F
.86 .58 .44 r
.42255 .51999 m .42244 .51782 L .42946 .51765 L F
0 0 1 r
.42201 .46922 m
.44333 .49248 L
s
.86 .58 .44 r
.42255 .51999 m .4155 .52018 L .42244 .51782 L F
0 1 1 r
.41797 .52785 m .42255 .51999 L .4155 .52018 L F
.41797 .52785 m .4244 .52763 L .42255 .51999 L F
1 0 0 r
.63932 .54656 m .64637 .56125 L .64187 .54571 L F
.63437 .53258 m .64187 .54571 L .63647 .53047 L F
.63437 .53258 m .63932 .54656 L .64187 .54571 L F
1 1 0 r
.54043 .60776 m .54618 .61446 L .54573 .6061 L F
.54043 .60776 m .54087 .61613 L .54618 .61446 L F
1 0 0 r
.54771 .54646 m .55373 .55105 L .54896 .54191 L F
.54771 .54646 m .5519 .55448 L .55373 .55105 L F
.86 .58 .44 r
.47946 .66242 m .48261 .65816 L .49836 .65331 L F
0 1 1 r
.48009 .6531 m .47946 .66242 L .48261 .65816 L F
1 1 0 r
.51877 .5474 m .52328 .55442 L .52856 .5527 L F
0 0 1 r
.52632 .53306 m
.52632 .5361 L
s
.86 .58 .44 r
.54949 .66787 m .55262 .65907 L .5597 .65692 L F
0 1 1 r
.54907 .65307 m .54949 .66787 L .55262 .65907 L F
.86 .58 .44 r
.4469 .54717 m .45757 .54038 L .46255 .54197 L F
0 0 1 r
.44333 .49248 m
.45161 .50153 L
s
.86 .58 .44 r
.4469 .54717 m .44188 .5456 L .45757 .54038 L F
0 1 1 r
.44328 .55137 m .4469 .54717 L .44188 .5456 L F
.44328 .55137 m .44782 .55276 L .4469 .54717 L F
1 1 0 r
.47572 .68715 m .47741 .68868 L .4827 .68503 L F
0 1 1 r
.47572 .68715 m .47039 .6908 L .47286 .69847 L F
1 1 0 r
.47572 .68715 m .47039 .6908 L .47741 .68868 L F
.86 .58 .44 r
.52195 .6427 m .53038 .63311 L .52902 .64052 L F
1 0 0 r
.52663 .62798 m .52902 .64052 L .53038 .63311 L F
.86 .58 .44 r
.50327 .50561 m .50267 .49798 L .51029 .50325 L F
.50327 .50561 m .49562 .50036 L .50267 .49798 L F
0 1 1 r
.4969 .50782 m .50327 .50561 L .49562 .50036 L F
.4969 .50782 m .50389 .51258 L .50327 .50561 L F
1 0 0 r
.49793 .64299 m .49585 .64822 L .49836 .65331 L F
.49553 .54155 m .50034 .53968 L .49492 .53451 L F
.49553 .54155 m .50028 .54607 L .50034 .53968 L F
1 1 0 r
.44782 .55276 m .4682 .55057 L .46348 .54758 L F
.41797 .52785 m .4244 .52763 L .43132 .5253 L F
.86 .58 .44 r
.64263 .57893 m .64637 .56125 L .64984 .57667 L F
1 0 0 r
.64344 .56081 m .64984 .57667 L .64637 .56125 L F
.63932 .54656 m .64344 .56081 L .64637 .56125 L F
.62872 .51926 m .63647 .53047 L .63032 .51594 L F
.62872 .51926 m .63437 .53258 L .63647 .53047 L F
.86 .58 .44 r
.5765 .65181 m .58534 .63882 L .58365 .64964 L F
1 0 0 r
.5817 .6337 m .58365 .64964 L .58534 .63882 L F
1 1 0 r
.55366 .57408 m .56166 .58176 L .55898 .57238 L F
.55366 .57408 m .55634 .58345 L .56166 .58176 L F
.55038 .56491 m .55366 .57408 L .55898 .57238 L F
1 0 0 r
.54573 .6061 m .54618 .61446 L .54994 .61855 L F
.86 .58 .44 r
.54424 .62881 m .54994 .61855 L .54955 .62716 L F
1 0 0 r
.54618 .61446 m .54955 .62716 L .54994 .61855 L F
.53469 .50226 m .54167 .50301 L .53401 .49527 L F
.53469 .50226 m .5417 .50931 L .54167 .50301 L F
.86 .58 .44 r
.56383 .61422 m .56327 .60466 L .56859 .60298 L F
0 1 1 r
.5596 .60173 m .56383 .61422 L .56327 .60466 L F
.55834 .59276 m .5596 .60173 L .56327 .60466 L F
.86 .58 .44 r
.64496 .59379 m .64263 .57893 L .64984 .57667 L F
0 1 1 r
.63939 .57721 m .64496 .59379 L .64263 .57893 L F
.63623 .56309 m .63939 .57721 L .64263 .57893 L F
1 0 0 r
.51939 .53978 m .52472 .54012 L .5194 .53339 L F
.51939 .53978 m .52405 .54567 L .52472 .54012 L F
1 1 0 r
.48009 .6531 m .49304 .65205 L .49585 .64822 L F
0 1 1 r
.48009 .6531 m .47723 .65693 L .47946 .66242 L F
1 1 0 r
.48009 .6531 m .47723 .65693 L .49304 .65205 L F
.86 .58 .44 r
.54365 .54364 m .54386 .53383 L .54896 .54191 L F
.54365 .54364 m .53854 .53558 L .54386 .53383 L F
0 1 1 r
.53791 .54113 m .54365 .54364 L .53854 .53558 L F
.53791 .54113 m .54239 .54819 L .54365 .54364 L F
.86 .58 .44 r
.62314 .51828 m .62358 .50251 L .63032 .51594 L F
.62314 .51828 m .61638 .50488 L .62358 .50251 L F
0 1 1 r
.61532 .50934 m .62314 .51828 L .61638 .50488 L F
.61532 .50934 m .62152 .52161 L .62314 .51828 L F
1 1 0 r
.55634 .58345 m .56367 .59107 L .56166 .58176 L F
.55634 .58345 m .55834 .59276 L .56367 .59107 L F
.55038 .56491 m .55898 .57238 L .55569 .5632 L F
.54659 .5562 m .55038 .56491 L .55569 .5632 L F
.51958 .63018 m .52542 .63446 L .52663 .62798 L F
0 1 1 r
.51958 .63018 m .51835 .63666 L .52195 .6427 L F
1 1 0 r
.51958 .63018 m .51835 .63666 L .52542 .63446 L F
.44328 .55137 m .44782 .55276 L .46348 .54758 L F
0 0 1 r
.45161 .50153 m
.45916 .50976 L
s
.86 .58 .44 r
.47286 .69847 m .48565 .69232 L .47988 .69635 L F
1 0 0 r
.4827 .68503 m .47988 .69635 L .48565 .69232 L F
.86 .58 .44 r
.57877 .57771 m .5757 .567 L .58282 .56472 L F
.5757 .567 m .57908 .55421 L .58282 .56472 L F
.5757 .567 m .57196 .55651 L .57908 .55421 L F
0 1 1 r
.57293 .56792 m .57877 .57771 L .5757 .567 L F
0 0 1 r
.54205 .578 m
.55301 .57449 L
s
0 1 1 r
.56964 .55871 m .5757 .567 L .57196 .55651 L F
.56964 .55871 m .57293 .56792 L .5757 .567 L F
1 1 0 r
.51877 .5474 m .52856 .5527 L .52405 .54567 L F
.48851 .54387 m .49327 .54837 L .50028 .54607 L F
1 0 0 r
.42491 .5255 m .42946 .51765 L .42244 .51782 L F
.42491 .5255 m .43132 .5253 L .42946 .51765 L F
1 1 0 r
.57458 .63589 m .58013 .64358 L .5817 .6337 L F
0 1 1 r
.57458 .63589 m .57298 .64577 L .5765 .65181 L F
1 1 0 r
.57458 .63589 m .57298 .64577 L .58013 .64358 L F
.86 .58 .44 r
.58109 .58834 m .57877 .57771 L .5859 .57545 L F
.57877 .57771 m .58282 .56472 L .5859 .57545 L F
0 1 1 r
.57562 .57732 m .58109 .58834 L .57877 .57771 L F
.57293 .56792 m .57562 .57732 L .57877 .57771 L F
.86 .58 .44 r
.57196 .55651 m .57477 .54422 L .57908 .55421 L F
.57196 .55651 m .56764 .54654 L .57477 .54422 L F
0 1 1 r
.56585 .54996 m .57196 .55651 L .56764 .54654 L F
.56585 .54996 m .56964 .55871 L .57196 .55651 L F
.86 .58 .44 r
.54949 .66787 m .5597 .65692 L .55661 .66572 L F
1 0 0 r
.55616 .6509 m .55661 .66572 L .5597 .65692 L F
1 1 0 r
.5276 .50464 m .53463 .51167 L .5417 .50931 L F
1 0 0 r
.4827 .68503 m .47741 .68868 L .47988 .69635 L F
.50396 .50544 m .51029 .50325 L .50267 .49798 L F
.50396 .50544 m .51093 .51023 L .51029 .50325 L F
1 1 0 r
.54907 .65307 m .55332 .65892 L .55616 .6509 L F
0 1 1 r
.54907 .65307 m .54619 .66109 L .54949 .66787 L F
1 1 0 r
.54907 .65307 m .54619 .66109 L .55332 .65892 L F
.86 .58 .44 r
.56383 .61422 m .56859 .60298 L .56917 .61255 L F
1 0 0 r
.56494 .60005 m .56917 .61255 L .56859 .60298 L F
.56367 .59107 m .56494 .60005 L .56859 .60298 L F
1 1 0 r
.41797 .52785 m .43132 .5253 L .42491 .5255 L F
.63211 .54886 m .64344 .56081 L .63932 .54656 L F
.63211 .54886 m .63623 .56309 L .64344 .56081 L F
.62717 .53491 m .63211 .54886 L .63932 .54656 L F
1 0 0 r
.54323 .53939 m .54896 .54191 L .54386 .53383 L F
.54323 .53939 m .54771 .54646 L .54896 .54191 L F
1 1 0 r
.4969 .50782 m .50389 .51258 L .51093 .51023 L F
.55834 .59276 m .56494 .60005 L .56367 .59107 L F
.55834 .59276 m .5596 .60173 L .56494 .60005 L F
.54659 .5562 m .55569 .5632 L .5519 .55448 L F
.54239 .54819 m .54659 .5562 L .5519 .55448 L F
.86 .58 .44 r
.64496 .59379 m .64984 .57667 L .65219 .59154 L F
1 0 0 r
.64662 .57494 m .65219 .59154 L .64984 .57667 L F
.64344 .56081 m .64662 .57494 L .64984 .57667 L F
1 1 0 r
.54087 .61613 m .54583 .622 L .54618 .61446 L F
0 1 1 r
.54087 .61613 m .5405 .62366 L .54424 .62881 L F
1 1 0 r
.54087 .61613 m .5405 .62366 L .54583 .622 L F
1 0 0 r
.62254 .50697 m .63032 .51594 L .62358 .50251 L F
.62254 .50697 m .62872 .51926 L .63032 .51594 L F
1 1 0 r
.51409 .54153 m .51877 .5474 L .52405 .54567 L F
.63623 .56309 m .64662 .57494 L .64344 .56081 L F
.63623 .56309 m .63939 .57721 L .64662 .57494 L F
1 0 0 r
.52663 .62798 m .52542 .63446 L .52902 .64052 L F
.58007 .56563 m .5859 .57545 L .58282 .56472 L F
0 0 1 r
.55301 .57449 m
.56029 .57216 L
s
1 0 0 r
.57678 .55641 m .58282 .56472 L .57908 .55421 L F
.57678 .55641 m .58007 .56563 L .58282 .56472 L F
1 1 0 r
.62717 .53491 m .63932 .54656 L .63437 .53258 L F
.62152 .52161 m .62717 .53491 L .63437 .53258 L F
.48851 .54387 m .50028 .54607 L .49553 .54155 L F
.5 .165 .165 r
.5 Mabswid
.43019 .61671 m
.43209 .61561 L
s
.43037 .61087 m
.43209 .61561 L
s
.42595 .61517 m
.43209 .61561 L
s
.86 .58 .44 r
.58257 .5986 m .58109 .58834 L .58823 .58609 L F
.58109 .58834 m .5859 .57545 L .58823 .58609 L F
0 1 1 r
.57765 .58665 m .58257 .5986 L .58109 .58834 L F
.57562 .57732 m .57765 .58665 L .58109 .58834 L F
.86 .58 .44 r
.51968 .64869 m .52195 .6427 L .52902 .64052 L F
0 0 1 r
.01 w
.52632 .71275 m
.52632 .72095 L
s
0 1 1 r
.51835 .63666 m .51968 .64869 L .52195 .6427 L F
.86 .58 .44 r
.56764 .54654 m .57001 .53503 L .57477 .54422 L F
.56764 .54654 m .56288 .53736 L .57001 .53503 L F
0 1 1 r
.56167 .54191 m .56764 .54654 L .56288 .53736 L F
.56167 .54191 m .56585 .54996 L .56764 .54654 L F
1 0 0 r
.5817 .6337 m .58013 .64358 L .58365 .64964 L F
.5 .165 .165 r
.5 Mabswid
.42846 .61195 m
.43037 .61087 L
s
.42595 .61517 m
.43037 .61087 L
s
1 0 0 r
.58277 .57504 m .58823 .58609 L .5859 .57545 L F
.58007 .56563 m .58277 .57504 L .5859 .57545 L F
.86 .58 .44 r
.48791 .53683 m .48961 .53101 L .49492 .53451 L F
.48791 .53683 m .48258 .53335 L .48961 .53101 L F
0 1 1 r
.48384 .54084 m .48791 .53683 L .48258 .53335 L F
.48384 .54084 m .48851 .54387 L .48791 .53683 L F
1 0 0 r
.573 .54764 m .57908 .55421 L .57477 .54422 L F
.573 .54764 m .57678 .55641 L .57908 .55421 L F
.5 .165 .165 r
.42595 .61517 m
.43019 .61671 L
s
.42595 .61517 m
.42846 .61195 L
s
.42595 .61517 m
.44767 .60822 L
s
1 1 0 r
.5276 .50464 m .5417 .50931 L .53469 .50226 L F
.86 .58 .44 r
.54292 .63622 m .54424 .62881 L .54955 .62716 L F
0 1 1 r
.5405 .62366 m .54292 .63622 L .54424 .62881 L F
1 1 0 r
.54239 .54819 m .5519 .55448 L .54771 .54646 L F
.86 .58 .44 r
.51411 .53514 m .51404 .52817 L .5194 .53339 L F
.51411 .53514 m .50873 .52993 L .51404 .52817 L F
0 1 1 r
.50937 .53698 m .51411 .53514 L .50873 .52993 L F
.50937 .53698 m .51409 .54153 L .51411 .53514 L F
.86 .58 .44 r
.47946 .66242 m .49836 .65331 L .49526 .65756 L F
1 0 0 r
.49585 .64822 m .49526 .65756 L .49836 .65331 L F
.55616 .6509 m .55332 .65892 L .55661 .66572 L F
.45898 .54616 m .46255 .54197 L .45757 .54038 L F
.45898 .54616 m .46348 .54758 L .46255 .54197 L F
.54618 .61446 m .54583 .622 L .54955 .62716 L F
1 1 0 r
.4969 .50782 m .51093 .51023 L .50396 .50544 L F
.51409 .54153 m .52405 .54567 L .51939 .53978 L F
.86 .58 .44 r
.56348 .62284 m .56383 .61422 L .56917 .61255 L F
0 1 1 r
.5596 .60173 m .56009 .61011 L .56383 .61422 L F
.56009 .61011 m .56348 .62284 L .56383 .61422 L F
.86 .58 .44 r
.53854 .53558 m .53858 .52706 L .54386 .53383 L F
.53854 .53558 m .53325 .52882 L .53858 .52706 L F
0 1 1 r
.53326 .53522 m .53854 .53558 L .53325 .52882 L F
.53326 .53522 m .53791 .54113 L .53854 .53558 L F
.86 .58 .44 r
.64609 .6077 m .64496 .59379 L .65219 .59154 L F
0 1 1 r
.64152 .59083 m .64609 .6077 L .64496 .59379 L F
.63939 .57721 m .64152 .59083 L .64496 .59379 L F
1 1 0 r
.5596 .60173 m .56544 .60844 L .56494 .60005 L F
.5596 .60173 m .56009 .61011 L .56544 .60844 L F
.53791 .54113 m .54239 .54819 L .54771 .54646 L F
.86 .58 .44 r
.61638 .50488 m .61642 .49057 L .62358 .50251 L F
.61638 .50488 m .60921 .49297 L .61642 .49057 L F
0 1 1 r
.60875 .49844 m .61638 .50488 L .60921 .49297 L F
.60875 .49844 m .61532 .50934 L .61638 .50488 L F
1 1 0 r
.62152 .52161 m .63437 .53258 L .62872 .51926 L F
.63939 .57721 m .64877 .58857 L .64662 .57494 L F
.63939 .57721 m .64152 .59083 L .64877 .58857 L F
1 0 0 r
.49585 .64822 m .49304 .65205 L .49526 .65756 L F
.86 .58 .44 r
.58257 .5986 m .58823 .58609 L .58973 .59635 L F
1 0 0 r
.58481 .58439 m .58973 .59635 L .58823 .58609 L F
.58277 .57504 m .58481 .58439 L .58823 .58609 L F
.86 .58 .44 r
.54292 .63622 m .54955 .62716 L .54825 .63458 L F
1 0 0 r
.54583 .622 m .54825 .63458 L .54955 .62716 L F
1 1 0 r
.61532 .50934 m .62152 .52161 L .62872 .51926 L F
.86 .58 .44 r
.51968 .64869 m .52902 .64052 L .52676 .64651 L F
1 0 0 r
.52542 .63446 m .52676 .64651 L .52902 .64052 L F
.56882 .53958 m .57477 .54422 L .57001 .53503 L F
.56882 .53958 m .573 .54764 L .57477 .54422 L F
1 1 0 r
.44328 .55137 m .46348 .54758 L .45898 .54616 L F
1 0 0 r
.51468 .53523 m .5194 .53339 L .51404 .52817 L F
.51468 .53523 m .51939 .53978 L .5194 .53339 L F
.49089 .53851 m .49492 .53451 L .48961 .53101 L F
.49089 .53851 m .49553 .54155 L .49492 .53451 L F
1 1 0 r
.51835 .63666 m .52343 .63969 L .52542 .63446 L F
0 1 1 r
.51835 .63666 m .51634 .64188 L .51968 .64869 L F
1 1 0 r
.51835 .63666 m .51634 .64188 L .52343 .63969 L F
.86 .58 .44 r
.47558 .66499 m .47946 .66242 L .49526 .65756 L F
0 1 1 r
.47723 .65693 m .47558 .66499 L .47946 .66242 L F
1 1 0 r
.57293 .56792 m .58277 .57504 L .58007 .56563 L F
.57293 .56792 m .57562 .57732 L .58277 .57504 L F
.56964 .55871 m .57293 .56792 L .58007 .56563 L F
.48384 .54084 m .48851 .54387 L .49553 .54155 L F
1 0 0 r
.56494 .60005 m .56544 .60844 L .56917 .61255 L F
.86 .58 .44 r
.56348 .62284 m .56917 .61255 L .56884 .62118 L F
1 0 0 r
.56544 .60844 m .56884 .62118 L .56917 .61255 L F
.86 .58 .44 r
.44188 .5456 m .453 .5406 L .45757 .54038 L F
.44188 .5456 m .43725 .54584 L .453 .5406 L F
0 1 1 r
.4391 .55161 m .44188 .5456 L .43725 .54584 L F
.4391 .55161 m .44328 .55137 L .44188 .5456 L F
.86 .58 .44 r
.58319 .60818 m .58257 .5986 L .58973 .59635 L F
0 1 1 r
.57895 .59565 m .58319 .60818 L .58257 .5986 L F
.57765 .58665 m .57895 .59565 L .58257 .5986 L F
1 0 0 r
.5386 .53346 m .54386 .53383 L .53858 .52706 L F
.5386 .53346 m .54323 .53939 L .54386 .53383 L F
.86 .58 .44 r
.56288 .53736 m .56495 .5269 L .57001 .53503 L F
.56288 .53736 m .55781 .52925 L .56495 .5269 L F
0 1 1 r
.55722 .53481 m .56288 .53736 L .55781 .52925 L F
.55722 .53481 m .56167 .54191 L .56288 .53736 L F
.5 .165 .165 r
.42846 .61195 m
.43019 .61671 L
s
1 1 0 r
.57562 .57732 m .58481 .58439 L .58277 .57504 L F
.57562 .57732 m .57765 .58665 L .58481 .58439 L F
.86 .58 .44 r
.5735 .66061 m .5765 .65181 L .58365 .64964 L F
0 1 1 r
.57298 .64577 m .5735 .66061 L .5765 .65181 L F
1 1 0 r
.56964 .55871 m .58007 .56563 L .57678 .55641 L F
.56585 .54996 m .56964 .55871 L .57678 .55641 L F
.47723 .65693 m .48958 .65433 L .49304 .65205 L F
0 1 1 r
.47723 .65693 m .47372 .65922 L .47558 .66499 L F
1 1 0 r
.47723 .65693 m .47372 .65922 L .48958 .65433 L F
.53791 .54113 m .54771 .54646 L .54323 .53939 L F
.4391 .55161 m .44328 .55137 L .45898 .54616 L F
.86 .58 .44 r
.52693 .49765 m .52651 .48992 L .53401 .49527 L F
.52693 .49765 m .51939 .49233 L .52651 .48992 L F
0 1 1 r
.5207 .49981 m .52693 .49765 L .51939 .49233 L F
.5207 .49981 m .5276 .50464 L .52693 .49765 L F
.86 .58 .44 r
.64609 .6077 m .65219 .59154 L .65335 .60546 L F
1 0 0 r
.64877 .58857 m .65335 .60546 L .65219 .59154 L F
.64662 .57494 m .64877 .58857 L .65219 .59154 L F
1 1 0 r
.5405 .62366 m .54468 .62849 L .54583 .622 L F
0 1 1 r
.5405 .62366 m .53933 .63014 L .54292 .63622 L F
1 1 0 r
.5405 .62366 m .53933 .63014 L .54468 .62849 L F
1 0 0 r
.61598 .49604 m .62358 .50251 L .61642 .49057 L F
.61598 .49604 m .62254 .50697 L .62358 .50251 L F
1 1 0 r
.50937 .53698 m .51409 .54153 L .51939 .53978 L F
.61532 .50934 m .62872 .51926 L .62254 .50697 L F
1 0 0 r
.52542 .63446 m .52343 .63969 L .52676 .64651 L F
1 1 0 r
.57765 .58665 m .58612 .59339 L .58481 .58439 L F
.57765 .58665 m .57895 .59565 L .58612 .59339 L F
.56585 .54996 m .57678 .55641 L .573 .54764 L F
.56167 .54191 m .56585 .54996 L .573 .54764 L F
.48384 .54084 m .49553 .54155 L .49089 .53851 L F
.86 .58 .44 r
.58319 .60818 m .58973 .59635 L .59036 .60594 L F
1 0 0 r
.58612 .59339 m .59036 .60594 L .58973 .59635 L F
.58481 .58439 m .58612 .59339 L .58973 .59635 L F
1 1 0 r
.56009 .61011 m .56514 .61599 L .56544 .60844 L F
0 1 1 r
.56009 .61011 m .55977 .61766 L .56348 .62284 L F
1 1 0 r
.56009 .61011 m .55977 .61766 L .56514 .61599 L F
1 0 0 r
.56438 .53246 m .57001 .53503 L .56495 .5269 L F
.56438 .53246 m .56882 .53958 L .57001 .53503 L F
1 1 0 r
.53326 .53522 m .53791 .54113 L .54323 .53939 L F
.86 .58 .44 r
.5735 .66061 m .58365 .64964 L .58069 .65844 L F
1 0 0 r
.58013 .64358 m .58069 .65844 L .58365 .64964 L F
.54583 .622 m .54468 .62849 L .54825 .63458 L F
.86 .58 .44 r
.54515 .67438 m .54949 .66787 L .55661 .66572 L F
0 1 1 r
.54619 .66109 m .54515 .67438 L .54949 .66787 L F
1 1 0 r
.50937 .53698 m .51939 .53978 L .51468 .53523 L F
1 0 0 r
.52783 .49741 m .53401 .49527 L .52651 .48992 L F
.52783 .49741 m .53469 .50226 L .53401 .49527 L F
0 1 1 r
.47039 .6908 m .46609 .69984 L .47286 .69847 L F
.86 .58 .44 r
.46609 .69984 m .47286 .69847 L .47988 .69635 L F
1 1 0 r
.47039 .6908 m .47125 .68988 L .47741 .68868 L F
.47039 .6908 m .4642 .69201 L .47125 .68988 L F
0 1 1 r
.47039 .6908 m .4642 .69201 L .46609 .69984 L F
1 1 0 r
.57298 .64577 m .57741 .6516 L .58013 .64358 L F
0 1 1 r
.57298 .64577 m .57022 .65379 L .5735 .66061 L F
1 1 0 r
.57298 .64577 m .57022 .65379 L .57741 .6516 L F
.86 .58 .44 r
.49562 .50036 m .49542 .49529 L .50267 .49798 L F
.49562 .50036 m .48833 .49769 L .49542 .49529 L F
0 1 1 r
.49024 .50542 m .49562 .50036 L .48833 .49769 L F
.49024 .50542 m .4969 .50782 L .49562 .50036 L F
1 1 0 r
.64152 .59083 m .64982 .60131 L .64877 .58857 L F
0 1 1 r
.64152 .59083 m .64254 .60356 L .64609 .6077 L F
1 1 0 r
.64152 .59083 m .64254 .60356 L .64982 .60131 L F
.5207 .49981 m .5276 .50464 L .53469 .50226 L F
.41225 .53056 m .41797 .52785 L .42491 .5255 L F
0 1 1 r
.41225 .53056 m .41797 .52785 L .4155 .52018 L F
.86 .58 .44 r
.4155 .52018 m .41621 .52073 L .42244 .51782 L F
0 1 1 r
.41225 .53056 m .4155 .52018 L .40923 .5231 L F
.86 .58 .44 r
.4155 .52018 m .40923 .5231 L .41621 .52073 L F
1 1 0 r
.60875 .49844 m .61532 .50934 L .62254 .50697 L F
.86 .58 .44 r
.56223 .63026 m .56348 .62284 L .56884 .62118 L F
0 1 1 r
.55977 .61766 m .56223 .63026 L .56348 .62284 L F
.86 .58 .44 r
.54072 .64222 m .54292 .63622 L .54825 .63458 L F
0 1 1 r
.53933 .63014 m .54072 .64222 L .54292 .63622 L F
.86 .58 .44 r
.53325 .52882 m .53327 .5218 L .53858 .52706 L F
.53325 .52882 m .52792 .52357 L .53327 .5218 L F
0 1 1 r
.5286 .53064 m .53325 .52882 L .52792 .52357 L F
.5286 .53064 m .53326 .53522 L .53325 .52882 L F
.86 .58 .44 r
.51656 .65308 m .51968 .64869 L .52676 .64651 L F
0 1 1 r
.51634 .64188 m .51656 .65308 L .51968 .64869 L F
.86 .58 .44 r
.50873 .52993 m .50879 .52463 L .51404 .52817 L F
.50873 .52993 m .50347 .5264 L .50879 .52463 L F
0 1 1 r
.50476 .53392 m .50873 .52993 L .50347 .5264 L F
.50476 .53392 m .50937 .53698 L .50873 .52993 L F
.86 .58 .44 r
.48258 .53335 m .48457 .5293 L .48961 .53101 L F
.48258 .53335 m .47751 .53166 L .48457 .5293 L F
0 1 1 r
.47941 .53939 m .48258 .53335 L .47751 .53166 L F
.47941 .53939 m .48384 .54084 L .48258 .53335 L F
1 0 0 r
.56544 .60844 m .56514 .61599 L .56884 .62118 L F
1 1 0 r
.53326 .53522 m .54323 .53939 L .5386 .53346 L F
.56167 .54191 m .573 .54764 L .56882 .53958 L F
.86 .58 .44 r
.5829 .61681 m .58319 .60818 L .59036 .60594 L F
0 1 1 r
.57895 .59565 m .57948 .60404 L .58319 .60818 L F
.57948 .60404 m .5829 .61681 L .58319 .60818 L F
.86 .58 .44 r
.60596 .56872 m .60295 .55828 L .61919 .55308 L F
.60295 .55828 m .61554 .54282 L .61919 .55308 L F
.60295 .55828 m .59931 .54805 L .61554 .54282 L F
0 1 1 r
.60093 .55895 m .60596 .56872 L .60295 .55828 L F
0 0 1 r
.01 w
.56029 .57216 m
.58156 .56535 L
s
0 1 1 r
.59763 .54969 m .60295 .55828 L .59931 .54805 L F
.59763 .54969 m .60093 .55895 L .60295 .55828 L F
.86 .58 .44 r
.55781 .52925 m .55972 .52008 L .56495 .5269 L F
.55781 .52925 m .55256 .52244 L .55972 .52008 L F
0 1 1 r
.55261 .52885 m .55781 .52925 L .55256 .52244 L F
.55261 .52885 m .55722 .53481 L .55781 .52925 L F
1 1 0 r
.54619 .66109 m .54937 .66482 L .55332 .65892 L F
0 1 1 r
.54619 .66109 m .54221 .667 L .54515 .67438 L F
1 1 0 r
.54619 .66109 m .54221 .667 L .54937 .66482 L F
.57895 .59565 m .58667 .6018 L .58612 .59339 L F
.57895 .59565 m .57948 .60404 L .58667 .6018 L F
.86 .58 .44 r
.47558 .66499 m .49526 .65756 L .49144 .66011 L F
1 0 0 r
.49304 .65205 m .49144 .66011 L .49526 .65756 L F
.86 .58 .44 r
.64597 .62027 m .64609 .6077 L .65335 .60546 L F
0 1 1 r
.64254 .60356 m .64597 .62027 L .64609 .6077 L F
1 1 0 r
.55722 .53481 m .56167 .54191 L .56882 .53958 L F
.49024 .50542 m .4969 .50782 L .50396 .50544 L F
.86 .58 .44 r
.54515 .67438 m .55661 .66572 L .55232 .67222 L F
1 0 0 r
.55332 .65892 m .55232 .67222 L .55661 .66572 L F
.45486 .54638 m .45757 .54038 L .453 .5406 L F
.45486 .54638 m .45898 .54616 L .45757 .54038 L F
.86 .58 .44 r
.60824 .57907 m .60596 .56872 L .62221 .56355 L F
.60596 .56872 m .61919 .55308 L .62221 .56355 L F
0 1 1 r
.60365 .5684 m .60824 .57907 L .60596 .56872 L F
.60093 .55895 m .60365 .5684 L .60596 .56872 L F
.86 .58 .44 r
.60921 .49297 m .60905 .48047 L .61642 .49057 L F
.60921 .49297 m .60181 .48289 L .60905 .48047 L F
0 1 1 r
.60197 .48923 m .60921 .49297 L .60181 .48289 L F
.60197 .48923 m .60875 .49844 L .60921 .49297 L F
.86 .58 .44 r
.59931 .54805 m .61138 .53305 L .61554 .54282 L F
.59931 .54805 m .59514 .53832 L .61138 .53305 L F
0 1 1 r
.59386 .54088 m .59931 .54805 L .59514 .53832 L F
.59386 .54088 m .59763 .54969 L .59931 .54805 L F
1 0 0 r
.47741 .68868 m .47315 .69772 L .47988 .69635 L F
.86 .58 .44 r
.46609 .69984 m .47988 .69635 L .47315 .69772 L F
1 0 0 r
.47741 .68868 m .47125 .68988 L .47315 .69772 L F
.86 .58 .44 r
.56223 .63026 m .56884 .62118 L .56761 .6286 L F
1 0 0 r
.56514 .61599 m .56761 .6286 L .56884 .62118 L F
.58013 .64358 m .57741 .6516 L .58069 .65844 L F
.86 .58 .44 r
.54072 .64222 m .54825 .63458 L .54607 .64057 L F
1 0 0 r
.54468 .62849 m .54607 .64057 L .54825 .63458 L F
.49733 .50302 m .50267 .49798 L .49542 .49529 L F
.49733 .50302 m .50396 .50544 L .50267 .49798 L F
.53395 .52887 m .53858 .52706 L .53327 .5218 L F
.53395 .52887 m .5386 .53346 L .53858 .52706 L F
.49304 .65205 m .48958 .65433 L .49144 .66011 L F
.64877 .58857 m .64982 .60131 L .65335 .60546 L F
.51009 .53215 m .51404 .52817 L .50879 .52463 L F
.51009 .53215 m .51468 .53523 L .51404 .52817 L F
1 1 0 r
.5207 .49981 m .53469 .50226 L .52783 .49741 L F
.41225 .53056 m .42491 .5255 L .41923 .5282 L F
1 0 0 r
.41923 .5282 m .42491 .5255 L .42244 .51782 L F
.41923 .5282 m .42244 .51782 L .41621 .52073 L F
1 1 0 r
.51634 .64188 m .52072 .6435 L .52343 .63969 L F
0 1 1 r
.51634 .64188 m .5136 .6457 L .51656 .65308 L F
1 1 0 r
.51634 .64188 m .5136 .6457 L .52072 .6435 L F
.60875 .49844 m .62254 .50697 L .61598 .49604 L F
.4391 .55161 m .45898 .54616 L .45486 .54638 L F
.47941 .53939 m .48384 .54084 L .49089 .53851 L F
.86 .58 .44 r
.51656 .65308 m .52676 .64651 L .52368 .65089 L F
1 0 0 r
.52343 .63969 m .52368 .65089 L .52676 .64651 L F
.48648 .53705 m .48961 .53101 L .48457 .5293 L F
.48648 .53705 m .49089 .53851 L .48961 .53101 L F
1 1 0 r
.53933 .63014 m .54275 .63371 L .54468 .62849 L F
0 1 1 r
.53933 .63014 m .53739 .63537 L .54072 .64222 L F
1 1 0 r
.53933 .63014 m .53739 .63537 L .54275 .63371 L F
.50476 .53392 m .50937 .53698 L .51468 .53523 L F
1 0 0 r
.58612 .59339 m .58667 .6018 L .59036 .60594 L F
.86 .58 .44 r
.5829 .61681 m .59036 .60594 L .5901 .61458 L F
1 0 0 r
.58667 .6018 m .5901 .61458 L .59036 .60594 L F
.55979 .52649 m .56495 .5269 L .55972 .52008 L F
.55979 .52649 m .56438 .53246 L .56495 .5269 L F
.55332 .65892 m .54937 .66482 L .55232 .67222 L F
.86 .58 .44 r
.60974 .58905 m .60824 .57907 L .62452 .57393 L F
.60824 .57907 m .62221 .56355 L .62452 .57393 L F
0 1 1 r
.60572 .57777 m .60974 .58905 L .60824 .57907 L F
.60365 .5684 m .60572 .57777 L .60824 .57907 L F
.47372 .65922 m .47108 .66575 L .47558 .66499 L F
.86 .58 .44 r
.47108 .66575 m .47558 .66499 L .49144 .66011 L F
1 1 0 r
.47372 .65922 m .48556 .65498 L .48958 .65433 L F
.47372 .65922 m .46965 .65989 L .48556 .65498 L F
0 1 1 r
.47372 .65922 m .46965 .65989 L .47108 .66575 L F
.86 .58 .44 r
.59514 .53832 m .60681 .52406 L .61138 .53305 L F
.59514 .53832 m .59056 .52936 L .60681 .52406 L F
0 1 1 r
.5897 .53278 m .59514 .53832 L .59056 .52936 L F
.5897 .53278 m .59386 .54088 L .59514 .53832 L F
1 1 0 r
.55977 .61766 m .56405 .62248 L .56514 .61599 L F
0 1 1 r
.55977 .61766 m .55867 .62414 L .56223 .63026 L F
1 1 0 r
.55977 .61766 m .55867 .62414 L .56405 .62248 L F
.86 .58 .44 r
.64597 .62027 m .65335 .60546 L .65327 .61803 L F
1 0 0 r
.64982 .60131 m .65327 .61803 L .65335 .60546 L F
1 1 0 r
.55722 .53481 m .56882 .53958 L .56438 .53246 L F
.49024 .50542 m .50396 .50544 L .49733 .50302 L F
.5286 .53064 m .53326 .53522 L .5386 .53346 L F
.43542 .55349 m .4391 .55161 L .45486 .54638 L F
0 1 1 r
.43542 .55349 m .4391 .55161 L .43725 .54584 L F
.86 .58 .44 r
.43725 .54584 m .44897 .54264 L .453 .5406 L F
0 1 1 r
.43542 .55349 m .43725 .54584 L .43316 .5479 L F
.86 .58 .44 r
.43725 .54584 m .43316 .5479 L .44897 .54264 L F
1 0 0 r
.60922 .48681 m .61642 .49057 L .60905 .48047 L F
.60922 .48681 m .61598 .49604 L .61642 .49057 L F
.52343 .63969 m .52072 .6435 L .52368 .65089 L F
.54468 .62849 m .54275 .63371 L .54607 .64057 L F
1 1 0 r
.47941 .53939 m .49089 .53851 L .48648 .53705 L F
.50476 .53392 m .51468 .53523 L .51009 .53215 L F
.57948 .60404 m .58643 .60936 L .58667 .6018 L F
0 1 1 r
.57948 .60404 m .57922 .6116 L .5829 .61681 L F
1 1 0 r
.57948 .60404 m .57922 .6116 L .58643 .60936 L F
.60093 .55895 m .61993 .56322 L .6172 .55374 L F
.60093 .55895 m .60365 .5684 L .61993 .56322 L F
.59763 .54969 m .60093 .55895 L .6172 .55374 L F
0 0 1 r
.60371 .55826 m
.61113 .55589 L
s
1 1 0 r
.55261 .52885 m .55722 .53481 L .56438 .53246 L F
1 0 0 r
.56514 .61599 m .56405 .62248 L .56761 .6286 L F
1 1 0 r
.5286 .53064 m .5386 .53346 L .53395 .52887 L F
.64254 .60356 m .64972 .61281 L .64982 .60131 L F
0 1 1 r
.64254 .60356 m .64242 .61505 L .64597 .62027 L F
1 1 0 r
.64254 .60356 m .64242 .61505 L .64972 .61281 L F
.60365 .5684 m .62202 .57261 L .61993 .56322 L F
0 0 1 r
.58156 .56535 m
.60371 .55826 L
s
1 1 0 r
.60365 .5684 m .60572 .57777 L .62202 .57261 L F
.59763 .54969 m .6172 .55374 L .6139 .54445 L F
.59386 .54088 m .59763 .54969 L .6139 .54445 L F
.60197 .48923 m .60875 .49844 L .61598 .49604 L F
1 0 0 r
.6172 .55374 m .62221 .56355 L .61919 .55308 L F
.6139 .54445 m .61919 .55308 L .61554 .54282 L F
.6139 .54445 m .6172 .55374 L .61919 .55308 L F
.5 .165 .165 r
.5 Mabswid
.4643 .60289 m
.48636 .59583 L
s
.86 .58 .44 r
.58172 .62424 m .5829 .61681 L .5901 .61458 L F
0 1 1 r
.57922 .6116 m .58172 .62424 L .5829 .61681 L F
.86 .58 .44 r
.5601 .63625 m .56223 .63026 L .56761 .6286 L F
0 1 1 r
.55867 .62414 m .5601 .63625 L .56223 .63026 L F
.86 .58 .44 r
.55256 .52244 m .55446 .51477 L .55972 .52008 L F
.55256 .52244 m .54729 .51715 L .55446 .51477 L F
0 1 1 r
.54799 .52423 m .55256 .52244 L .54729 .51715 L F
.54799 .52423 m .55261 .52885 L .55256 .52244 L F
.86 .58 .44 r
.52792 .52357 m .52808 .51822 L .53327 .5218 L F
.52792 .52357 m .52272 .52 L .52808 .51822 L F
0 1 1 r
.52404 .52754 m .52792 .52357 L .52272 .52 L F
.52404 .52754 m .5286 .53064 L .52792 .52357 L F
.86 .58 .44 r
.61041 .59836 m .60974 .58905 L .62605 .58393 L F
.60974 .58905 m .62452 .57393 L .62605 .58393 L F
0 1 1 r
.60707 .5868 m .61041 .59836 L .60974 .58905 L F
.60572 .57777 m .60707 .5868 L .60974 .58905 L F
1 0 0 r
.61993 .56322 m .62452 .57393 L .62221 .56355 L F
.6172 .55374 m .61993 .56322 L .62221 .56355 L F
.86 .58 .44 r
.59056 .52936 m .60196 .5161 L .60681 .52406 L F
.59056 .52936 m .58568 .52144 L .60196 .5161 L F
0 1 1 r
.58529 .52561 m .59056 .52936 L .58568 .52144 L F
.58529 .52561 m .5897 .53278 L .59056 .52936 L F
1 0 0 r
.61013 .53561 m .61554 .54282 L .61138 .53305 L F
.61013 .53561 m .6139 .54445 L .61554 .54282 L F
.86 .58 .44 r
.5693 .6671 m .5735 .66061 L .58069 .65844 L F
0 1 1 r
.57022 .65379 m .5693 .6671 L .5735 .66061 L F
.86 .58 .44 r
.53768 .64659 m .54072 .64222 L .54607 .64057 L F
0 1 1 r
.53739 .63537 m .53768 .64659 L .54072 .64222 L F
.86 .58 .44 r
.51939 .49233 m .51937 .48717 L .52651 .48992 L F
.51939 .49233 m .51222 .48959 L .51937 .48717 L F
0 1 1 r
.51415 .49735 m .51939 .49233 L .51222 .48959 L F
.51415 .49735 m .5207 .49981 L .51939 .49233 L F
.86 .58 .44 r
.50347 .5264 m .50381 .52289 L .50879 .52463 L F
.50347 .5264 m .49848 .52467 L .50381 .52289 L F
0 1 1 r
.5004 .53243 m .50347 .5264 L .49848 .52467 L F
.5004 .53243 m .50476 .53392 L .50347 .5264 L F
1 0 0 r
.58667 .6018 m .58643 .60936 L .5901 .61458 L F
1 1 0 r
.60572 .57777 m .62341 .58166 L .62202 .57261 L F
.60572 .57777 m .60707 .5868 L .62341 .58166 L F
.59386 .54088 m .6139 .54445 L .61013 .53561 L F
.5897 .53278 m .59386 .54088 L .61013 .53561 L F
.55261 .52885 m .56438 .53246 L .55979 .52649 L F
.86 .58 .44 r
.5127 .6557 m .51656 .65308 L .52368 .65089 L F
0 1 1 r
.5136 .6457 m .5127 .6557 L .51656 .65308 L F
1 0 0 r
.64982 .60131 m .64972 .61281 L .65327 .61803 L F
.86 .58 .44 r
.47751 .53166 m .47995 .52948 L .48457 .5293 L F
.47751 .53166 m .47286 .53184 L .47995 .52948 L F
0 1 1 r
.47535 .53958 m .47751 .53166 L .47286 .53184 L F
.47535 .53958 m .47941 .53939 L .47751 .53166 L F
.86 .58 .44 r
.5601 .63625 m .56761 .6286 L .5655 .63458 L F
1 0 0 r
.56405 .62248 m .5655 .63458 L .56761 .6286 L F
1 1 0 r
.60197 .48923 m .61598 .49604 L .60922 .48681 L F
1 0 0 r
.52941 .52576 m .53327 .5218 L .52808 .51822 L F
.52941 .52576 m .53395 .52887 L .53327 .5218 L F
.86 .58 .44 r
.58172 .62424 m .5901 .61458 L .58894 .62201 L F
1 0 0 r
.58643 .60936 m .58894 .62201 L .5901 .61458 L F
.62202 .57261 m .62605 .58393 L .62452 .57393 L F
.61993 .56322 m .62202 .57261 L .62452 .57393 L F
1 1 0 r
.5136 .6457 m .51735 .64576 L .52072 .6435 L F
0 1 1 r
.5136 .6457 m .51021 .64796 L .5127 .6557 L F
1 1 0 r
.5136 .6457 m .51021 .64796 L .51735 .64576 L F
1 0 0 r
.48958 .65433 m .487 .66086 L .49144 .66011 L F
.86 .58 .44 r
.47108 .66575 m .49144 .66011 L .487 .66086 L F
1 0 0 r
.48958 .65433 m .48556 .65498 L .487 .66086 L F
1 1 0 r
.57022 .65379 m .57358 .65749 L .57741 .6516 L F
0 1 1 r
.57022 .65379 m .56635 .65968 L .5693 .6671 L F
1 1 0 r
.57022 .65379 m .56635 .65968 L .57358 .65749 L F
1 0 0 r
.60599 .52747 m .61138 .53305 L .60681 .52406 L F
.60599 .52747 m .61013 .53561 L .61138 .53305 L F
0 0 1 r
.01 w
.61113 .55589 m
.71268 .52337 L
s
1 0 0 r
.55518 .52186 m .55972 .52008 L .55446 .51477 L F
.55518 .52186 m .55979 .52649 L .55972 .52008 L F
.86 .58 .44 r
.53768 .64659 m .54607 .64057 L .54306 .64494 L F
1 0 0 r
.54275 .63371 m .54306 .64494 L .54607 .64057 L F
1 1 0 r
.47535 .53958 m .47941 .53939 L .48648 .53705 L F
.43542 .55349 m .45486 .54638 L .45123 .54825 L F
1 0 0 r
.45123 .54825 m .45486 .54638 L .453 .5406 L F
1 1 0 r
.53739 .63537 m .5401 .63751 L .54275 .63371 L F
0 1 1 r
.53739 .63537 m .53472 .63917 L .53768 .64659 L F
1 1 0 r
.53739 .63537 m .53472 .63917 L .5401 .63751 L F
1 0 0 r
.45123 .54825 m .453 .5406 L .44897 .54264 L F
.50574 .53066 m .50879 .52463 L .50381 .52289 L F
.50574 .53066 m .51009 .53215 L .50879 .52463 L F
1 1 0 r
.55867 .62414 m .56219 .6277 L .56405 .62248 L F
0 1 1 r
.55867 .62414 m .55679 .62937 L .5601 .63625 L F
1 1 0 r
.55867 .62414 m .55679 .62937 L .56219 .6277 L F
.51415 .49735 m .5207 .49981 L .52783 .49741 L F
.86 .58 .44 r
.5693 .6671 m .58069 .65844 L .57653 .66492 L F
1 0 0 r
.57741 .6516 m .57653 .66492 L .58069 .65844 L F
.86 .58 .44 r
.64459 .63111 m .64597 .62027 L .65327 .61803 L F
0 1 1 r
.64242 .61505 m .64459 .63111 L .64597 .62027 L F
1 1 0 r
.5004 .53243 m .50476 .53392 L .51009 .53215 L F
.52404 .52754 m .5286 .53064 L .53395 .52887 L F
.86 .58 .44 r
.60181 .48289 m .60166 .4725 L .60905 .48047 L F
.60181 .48289 m .59439 .47495 L .60166 .4725 L F
0 1 1 r
.59518 .48199 m .60181 .48289 L .59439 .47495 L F
.59518 .48199 m .60197 .48923 L .60181 .48289 L F
1 0 0 r
.52131 .49493 m .52651 .48992 L .51937 .48717 L F
.52131 .49493 m .52783 .49741 L .52651 .48992 L F
1 1 0 r
.4642 .69201 m .46439 .68854 L .47125 .68988 L F
.4642 .69201 m .45731 .69069 L .46439 .68854 L F
0 1 1 r
.4642 .69201 m .45856 .69845 L .46609 .69984 L F
.4642 .69201 m .45731 .69069 L .45856 .69845 L F
1 1 0 r
.57922 .6116 m .5854 .61585 L .58643 .60936 L F
0 1 1 r
.57922 .6116 m .57817 .61809 L .58172 .62424 L F
1 1 0 r
.57922 .6116 m .57817 .61809 L .5854 .61585 L F
.86 .58 .44 r
.53971 .67834 m .54515 .67438 L .55232 .67222 L F
0 1 1 r
.54221 .667 m .53971 .67834 L .54515 .67438 L F
.86 .58 .44 r
.5127 .6557 m .52368 .65089 L .51984 .65351 L F
1 0 0 r
.52072 .6435 m .51984 .65351 L .52368 .65089 L F
1 1 0 r
.54799 .52423 m .55261 .52885 L .55979 .52649 L F
.40745 .53573 m .41225 .53056 L .41923 .5282 L F
0 1 1 r
.40745 .53573 m .41225 .53056 L .40923 .5231 L F
.5 .165 .165 r
.5 Mabswid
.48189 .60019 m
.4837 .59911 L
s
.48197 .59432 m
.4837 .59911 L
s
.4837 .59911 m
.48636 .59583 L
s
.86 .58 .44 r
.61041 .59836 m .62605 .58393 L .62676 .59326 L F
1 1 0 r
.60707 .5868 m .62404 .5901 L .62341 .58166 L F
0 1 1 r
.60707 .5868 m .60767 .59522 L .61041 .59836 L F
1 1 0 r
.60707 .5868 m .60767 .59522 L .62404 .5901 L F
.46965 .65989 m .4811 .65396 L .48556 .65498 L F
.46965 .65989 m .46514 .6589 L .4811 .65396 L F
0 1 1 r
.46965 .65989 m .46609 .66468 L .47108 .66575 L F
.46965 .65989 m .46514 .6589 L .46609 .66468 L F
1 0 0 r
.48244 .53723 m .48457 .5293 L .47995 .52948 L F
.48244 .53723 m .48648 .53705 L .48457 .5293 L F
1 1 0 r
.5897 .53278 m .61013 .53561 L .60599 .52747 L F
.58529 .52561 m .5897 .53278 L .60599 .52747 L F
.86 .58 .44 r
.48833 .49769 m .48875 .49531 L .49542 .49529 L F
.48833 .49769 m .48163 .49773 L .48875 .49531 L F
0 1 1 r
.48412 .5055 m .48833 .49769 L .48163 .49773 L F
.48412 .5055 m .49024 .50542 L .48833 .49769 L F
.5 .165 .165 r
.48015 .59538 m
.48197 .59432 L
s
.48197 .59432 m
.48636 .59583 L
s
1 1 0 r
.43235 .55698 m .43542 .55349 L .45123 .54825 L F
0 1 1 r
.43235 .55698 m .43542 .55349 L .43316 .5479 L F
.86 .58 .44 r
.45856 .69845 m .46609 .69984 L .47315 .69772 L F
1 0 0 r
.54275 .63371 m .5401 .63751 L .54306 .64494 L F
.56405 .62248 m .56219 .6277 L .5655 .63458 L F
.86 .58 .44 r
.61022 .60674 m .61041 .59836 L .62676 .59326 L F
0 1 1 r
.60767 .59522 m .61022 .60674 L .61041 .59836 L F
1 1 0 r
.54221 .667 m .54441 .6684 L .54937 .66482 L F
0 1 1 r
.54221 .667 m .53721 .67057 L .53971 .67834 L F
1 1 0 r
.54221 .667 m .53721 .67057 L .54441 .6684 L F
.5004 .53243 m .51009 .53215 L .50574 .53066 L F
.86 .58 .44 r
.46609 .66468 m .47108 .66575 L .487 .66086 L F
1 0 0 r
.52072 .6435 m .51735 .64576 L .51984 .65351 L F
.86 .58 .44 r
.40923 .5231 m .41097 .52633 L .41621 .52073 L F
0 1 1 r
.40745 .53573 m .40923 .5231 L .40395 .52871 L F
.86 .58 .44 r
.40923 .5231 m .40395 .52871 L .41097 .52633 L F
1 0 0 r
.57741 .6516 m .57358 .65749 L .57653 .66492 L F
1 1 0 r
.52404 .52754 m .53395 .52887 L .52941 .52576 L F
.86 .58 .44 r
.58568 .52144 m .59697 .5094 L .60196 .5161 L F
.58568 .52144 m .58065 .51478 L .59697 .5094 L F
0 1 1 r
.58074 .5196 m .58568 .52144 L .58065 .51478 L F
.58074 .5196 m .58529 .52561 L .58568 .52144 L F
1 1 0 r
.47535 .53958 m .48648 .53705 L .48244 .53723 L F
.86 .58 .44 r
.43316 .5479 m .44562 .54647 L .44897 .54264 L F
0 1 1 r
.43235 .55698 m .43316 .5479 L .42975 .55174 L F
.86 .58 .44 r
.43316 .5479 m .42975 .55174 L .44562 .54647 L F
1 1 0 r
.48412 .5055 m .49024 .50542 L .49733 .50302 L F
.51415 .49735 m .52783 .49741 L .52131 .49493 L F
.86 .58 .44 r
.64459 .63111 m .65327 .61803 L .65193 .62888 L F
1 0 0 r
.64972 .61281 m .65193 .62888 L .65327 .61803 L F
.62341 .58166 m .62676 .59326 L .62605 .58393 L F
.62202 .57261 m .62341 .58166 L .62605 .58393 L F
.60246 .47955 m .60905 .48047 L .60166 .4725 L F
.60246 .47955 m .60922 .48681 L .60905 .48047 L F
.6016 .52027 m .60681 .52406 L .60196 .5161 L F
.6016 .52027 m .60599 .52747 L .60681 .52406 L F
.47125 .68988 m .46565 .69631 L .47315 .69772 L F
.47125 .68988 m .46439 .68854 L .46565 .69631 L F
.58643 .60936 m .5854 .61585 L .58894 .62201 L F
.86 .58 .44 r
.53971 .67834 m .55232 .67222 L .54691 .67617 L F
1 0 0 r
.54937 .66482 m .54691 .67617 L .55232 .67222 L F
1 1 0 r
.54799 .52423 m .55979 .52649 L .55518 .52186 L F
.40745 .53573 m .41923 .5282 L .41447 .53336 L F
1 0 0 r
.41447 .53336 m .41923 .5282 L .41621 .52073 L F
.86 .58 .44 r
.57966 .63022 m .58172 .62424 L .58894 .62201 L F
0 1 1 r
.57817 .61809 m .57966 .63022 L .58172 .62424 L F
1 0 0 r
.49125 .50309 m .49542 .49529 L .48875 .49531 L F
.49125 .50309 m .49733 .50302 L .49542 .49529 L F
1 1 0 r
.64242 .61505 m .64848 .62271 L .64972 .61281 L F
0 1 1 r
.64242 .61505 m .64114 .62496 L .64459 .63111 L F
1 1 0 r
.64242 .61505 m .64114 .62496 L .64848 .62271 L F
.86 .58 .44 r
.54729 .51715 m .54934 .51114 L .55446 .51477 L F
.54729 .51715 m .54214 .51354 L .54934 .51114 L F
0 1 1 r
.54349 .5211 m .54729 .51715 L .54214 .51354 L F
.54349 .5211 m .54799 .52423 L .54729 .51715 L F
.86 .58 .44 r
.45856 .69845 m .47315 .69772 L .46565 .69631 L F
1 1 0 r
.59518 .48199 m .60197 .48923 L .60922 .48681 L F
1 0 0 r
.54937 .66482 m .54441 .6684 L .54691 .67617 L F
.86 .58 .44 r
.55715 .64061 m .5601 .63625 L .5655 .63458 L F
0 1 1 r
.55679 .62937 m .55715 .64061 L .5601 .63625 L F
1 0 0 r
.41447 .53336 m .41621 .52073 L .41097 .52633 L F
.5 .165 .165 r
.48189 .60019 m
.48636 .59583 L
s
.48015 .59538 m
.48636 .59583 L
s
.86 .58 .44 r
.52272 .52 m .52317 .51644 L .52808 .51822 L F
.52272 .52 m .51779 .51824 L .52317 .51644 L F
0 1 1 r
.51973 .52602 m .52272 .52 L .51779 .51824 L F
.51973 .52602 m .52404 .52754 L .52272 .52 L F
.5 .165 .165 r
.48015 .59538 m
.48189 .60019 L
s
1 1 0 r
.48412 .5055 m .49733 .50302 L .49125 .50309 L F
.86 .58 .44 r
.61022 .60674 m .62676 .59326 L .62662 .60165 L F
1 1 0 r
.60767 .59522 m .62391 .59768 L .62404 .5901 L F
0 1 1 r
.60767 .59522 m .60749 .6028 L .61022 .60674 L F
1 1 0 r
.60767 .59522 m .60749 .6028 L .62391 .59768 L F
.58529 .52561 m .60599 .52747 L .6016 .52027 L F
.58074 .5196 m .58529 .52561 L .6016 .52027 L F
.86 .58 .44 r
.5339 .64919 m .53768 .64659 L .54306 .64494 L F
0 1 1 r
.53472 .63917 m .5339 .64919 L .53768 .64659 L F
.5 .165 .165 r
.49638 .59556 m
.49817 .59449 L
s
.49643 .58968 m
.49817 .59449 L
s
.49196 .59404 m
.49817 .59449 L
s
.86 .58 .44 r
.49848 .52467 m .49926 .52304 L .50381 .52289 L F
.49848 .52467 m .4939 .52482 L .49926 .52304 L F
0 1 1 r
.4964 .5326 m .49848 .52467 L .4939 .52482 L F
.4964 .5326 m .5004 .53243 L .49848 .52467 L F
.86 .58 .44 r
.57966 .63022 m .58894 .62201 L .58691 .62799 L F
1 0 0 r
.5854 .61585 m .58691 .62799 L .58894 .62201 L F
.86 .58 .44 r
.55715 .64061 m .5655 .63458 L .56256 .63894 L F
1 0 0 r
.56219 .6277 m .56256 .63894 L .5655 .63458 L F
.64972 .61281 m .64848 .62271 L .65193 .62888 L F
.5 .165 .165 r
.49464 .59074 m
.49643 .58968 L
s
.49196 .59404 m
.49643 .58968 L
s
1 0 0 r
.5507 .51871 m .55446 .51477 L .54934 .51114 L F
.5507 .51871 m .55518 .52186 L .55446 .51477 L F
1 1 0 r
.55679 .62937 m .5596 .63149 L .56219 .6277 L F
0 1 1 r
.55679 .62937 m .55419 .63316 L .55715 .64061 L F
1 1 0 r
.55679 .62937 m .55419 .63316 L .5596 .63149 L F
.5 .165 .165 r
.49196 .59404 m
.49638 .59556 L
s
.49196 .59404 m
.49464 .59074 L
s
.49196 .59404 m
.51425 .5869 L
s
1 0 0 r
.52511 .52424 m .52808 .51822 L .52317 .51644 L F
.52511 .52424 m .52941 .52576 L .52808 .51822 L F
1 1 0 r
.57817 .61809 m .58361 .62107 L .5854 .61585 L F
0 1 1 r
.57817 .61809 m .57636 .62331 L .57966 .63022 L F
1 1 0 r
.57817 .61809 m .57636 .62331 L .58361 .62107 L F
0 1 1 r
.51021 .64796 m .50819 .65646 L .5127 .6557 L F
.86 .58 .44 r
.50819 .65646 m .5127 .6557 L .51984 .65351 L F
1 0 0 r
.62341 .58166 m .62404 .5901 L .62676 .59326 L F
1 1 0 r
.59518 .48199 m .60922 .48681 L .60246 .47955 L F
.51021 .64796 m .51342 .64638 L .51735 .64576 L F
.51021 .64796 m .50626 .64859 L .51342 .64638 L F
0 1 1 r
.51021 .64796 m .50626 .64859 L .50819 .65646 L F
1 0 0 r
.48556 .65498 m .48206 .65976 L .487 .66086 L F
.48556 .65498 m .4811 .65396 L .48206 .65976 L F
1 1 0 r
.51973 .52602 m .52404 .52754 L .52941 .52576 L F
.53472 .63917 m .5368 .63975 L .5401 .63751 L F
0 1 1 r
.53472 .63917 m .5314 .64142 L .5339 .64919 L F
1 1 0 r
.53472 .63917 m .5314 .64142 L .5368 .63975 L F
.54349 .5211 m .54799 .52423 L .55518 .52186 L F
.47179 .54143 m .47535 .53958 L .48244 .53723 L F
0 1 1 r
.47179 .54143 m .47535 .53958 L .47286 .53184 L F
.86 .58 .44 r
.47286 .53184 m .47589 .53154 L .47995 .52948 L F
0 1 1 r
.47179 .54143 m .47286 .53184 L .46878 .53392 L F
.86 .58 .44 r
.47286 .53184 m .46878 .53392 L .47589 .53154 L F
1 1 0 r
.43235 .55698 m .45123 .54825 L .44821 .55172 L F
1 0 0 r
.44821 .55172 m .45123 .54825 L .44897 .54264 L F
1 1 0 r
.4964 .5326 m .5004 .53243 L .50574 .53066 L F
1 0 0 r
.62404 .5901 m .62662 .60165 L .62676 .59326 L F
.86 .58 .44 r
.60917 .61394 m .61022 .60674 L .62662 .60165 L F
0 1 1 r
.60749 .6028 m .60917 .61394 L .61022 .60674 L F
.86 .58 .44 r
.46609 .66468 m .487 .66086 L .48206 .65976 L F
.5339 .64919 m .54306 .64494 L .5393 .64753 L F
1 0 0 r
.5401 .63751 m .5393 .64753 L .54306 .64494 L F
.59708 .51423 m .60196 .5161 L .59697 .5094 L F
.59708 .51423 m .6016 .52027 L .60196 .5161 L F
.86 .58 .44 r
.58065 .51478 m .59198 .50418 L .59697 .5094 L F
.58065 .51478 m .57562 .50959 L .59198 .50418 L F
0 1 1 r
.57619 .51493 m .58065 .51478 L .57562 .50959 L F
.57619 .51493 m .58074 .5196 L .58065 .51478 L F
1 0 0 r
.44821 .55172 m .44897 .54264 L .44562 .54647 L F
.50176 .53082 m .50381 .52289 L .49926 .52304 L F
.50176 .53082 m .50574 .53066 L .50381 .52289 L F
.5 .165 .165 r
.49634 .59264 m
.51866 .58549 L
s
1 1 0 r
.46514 .6589 m .47634 .65129 L .4811 .65396 L F
.46514 .6589 m .46033 .65626 L .47634 .65129 L F
0 1 1 r
.46514 .6589 m .46076 .66177 L .46609 .66468 L F
.46514 .6589 m .46033 .65626 L .46076 .66177 L F
1 0 0 r
.56219 .6277 m .5596 .63149 L .56256 .63894 L F
1 1 0 r
.43 .56198 m .43235 .55698 L .44821 .55172 L F
0 1 1 r
.43 .56198 m .43235 .55698 L .42975 .55174 L F
1 1 0 r
.51973 .52602 m .52941 .52576 L .52511 .52424 L F
1 0 0 r
.5401 .63751 m .5368 .63975 L .5393 .64753 L F
1 1 0 r
.4964 .5326 m .50574 .53066 L .50176 .53082 L F
1 0 0 r
.5854 .61585 m .58361 .62107 L .58691 .62799 L F
.86 .58 .44 r
.564 .67103 m .5693 .6671 L .57653 .66492 L F
0 1 1 r
.56635 .65968 m .564 .67103 L .5693 .6671 L F
1 0 0 r
.51735 .64576 m .51536 .65426 L .51984 .65351 L F
.86 .58 .44 r
.50819 .65646 m .51984 .65351 L .51536 .65426 L F
1 0 0 r
.51735 .64576 m .51342 .64638 L .51536 .65426 L F
1 1 0 r
.54349 .5211 m .55518 .52186 L .5507 .51871 L F
.47179 .54143 m .48244 .53723 L .4789 .53907 L F
1 0 0 r
.4789 .53907 m .48244 .53723 L .47995 .52948 L F
.4789 .53907 m .47995 .52948 L .47589 .53154 L F
.86 .58 .44 r
.51222 .48959 m .51283 .48714 L .51937 .48717 L F
.51222 .48959 m .50564 .48958 L .51283 .48714 L F
0 1 1 r
.50815 .49738 m .51222 .48959 L .50564 .48958 L F
.50815 .49738 m .51415 .49735 L .51222 .48959 L F
.86 .58 .44 r
.46076 .66177 m .46609 .66468 L .48206 .65976 L F
.5 .165 .165 r
.49464 .59074 m
.49638 .59556 L
s
.86 .58 .44 r
.64197 .6399 m .64459 .63111 L .65193 .62888 L F
0 1 1 r
.64114 .62496 m .64197 .6399 L .64459 .63111 L F
.86 .58 .44 r
.42975 .55174 m .44306 .55199 L .44562 .54647 L F
0 1 1 r
.43 .56198 m .42975 .55174 L .42714 .55726 L F
.86 .58 .44 r
.42975 .55174 m .42714 .55726 L .44306 .55199 L F
1 1 0 r
.56635 .65968 m .56875 .66103 L .57358 .65749 L F
0 1 1 r
.56635 .65968 m .56149 .66323 L .564 .67103 L F
1 1 0 r
.56635 .65968 m .56149 .66323 L .56875 .66103 L F
.86 .58 .44 r
.59439 .47495 m .59447 .46695 L .60166 .4725 L F
.59439 .47495 m .58717 .46942 L .59447 .46695 L F
0 1 1 r
.58857 .47697 m .59439 .47495 L .58717 .46942 L F
.58857 .47697 m .59518 .48199 L .59439 .47495 L F
1 1 0 r
.60749 .6028 m .623 .60418 L .62391 .59768 L F
0 1 1 r
.60749 .6028 m .60652 .60929 L .60917 .61394 L F
1 1 0 r
.60749 .6028 m .60652 .60929 L .623 .60418 L F
.58074 .5196 m .6016 .52027 L .59708 .51423 L F
.57619 .51493 m .58074 .5196 L .59708 .51423 L F
.50815 .49738 m .51415 .49735 L .52131 .49493 L F
1 0 0 r
.62404 .5901 m .62391 .59768 L .62662 .60165 L F
.86 .58 .44 r
.57678 .63458 m .57966 .63022 L .58691 .62799 L F
0 1 1 r
.57636 .62331 m .57678 .63458 L .57966 .63022 L F
1 1 0 r
.45731 .69069 m .45705 .68468 L .46439 .68854 L F
.45731 .69069 m .44994 .68684 L .45705 .68468 L F
0 1 1 r
.45731 .69069 m .45049 .69428 L .45856 .69845 L F
.45731 .69069 m .44994 .68684 L .45049 .69428 L F
.86 .58 .44 r
.54214 .51354 m .54451 .50933 L .54934 .51114 L F
.54214 .51354 m .53729 .51174 L .54451 .50933 L F
0 1 1 r
.53924 .51955 m .54214 .51354 L .53729 .51174 L F
.53924 .51955 m .54349 .5211 L .54214 .51354 L F
1 1 0 r
.40373 .54323 m .40745 .53573 L .41447 .53336 L F
0 1 1 r
.40373 .54323 m .40745 .53573 L .40395 .52871 L F
.86 .58 .44 r
.564 .67103 m .57653 .66492 L .57127 .66884 L F
1 0 0 r
.57358 .65749 m .57127 .66884 L .57653 .66492 L F
.51535 .49495 m .51937 .48717 L .51283 .48714 L F
.51535 .49495 m .52131 .49493 L .51937 .48717 L F
.5 .165 .165 r
.51417 .58987 m
.51593 .58881 L
s
.51419 .58398 m
.51593 .58881 L
s
.51593 .58881 m
.51866 .58549 L
s
.86 .58 .44 r
.64197 .6399 m .65193 .62888 L .64935 .63767 L F
1 0 0 r
.64848 .62271 m .64935 .63767 L .65193 .62888 L F
.86 .58 .44 r
.55344 .64319 m .55715 .64061 L .56256 .63894 L F
0 1 1 r
.55419 .63316 m .55344 .64319 L .55715 .64061 L F
.5 .165 .165 r
.51243 .58503 m
.51419 .58398 L
s
.51419 .58398 m
.51866 .58549 L
s
1 0 0 r
.57358 .65749 m .56875 .66103 L .57127 .66884 L F
.86 .58 .44 r
.51779 .51824 m .51869 .51656 L .52317 .51644 L F
.51779 .51824 m .51329 .51836 L .51869 .51656 L F
0 1 1 r
.5158 .52616 m .51779 .51824 L .51329 .51836 L F
.5158 .52616 m .51973 .52602 L .51779 .51824 L F
1 0 0 r
.59589 .47451 m .60166 .4725 L .59447 .46695 L F
.59589 .47451 m .60246 .47955 L .60166 .4725 L F
0 1 1 r
.53721 .67057 m .53331 .6796 L .53971 .67834 L F
.86 .58 .44 r
.53331 .6796 m .53971 .67834 L .54691 .67617 L F
1 1 0 r
.53721 .67057 m .53859 .66948 L .54441 .6684 L F
.53721 .67057 m .53135 .67168 L .53859 .66948 L F
0 1 1 r
.53721 .67057 m .53135 .67168 L .53331 .6796 L F
1 1 0 r
.64114 .62496 m .6461 .63072 L .64848 .62271 L F
0 1 1 r
.64114 .62496 m .63872 .63296 L .64197 .6399 L F
1 1 0 r
.64114 .62496 m .63872 .63296 L .6461 .63072 L F
.86 .58 .44 r
.60917 .61394 m .62662 .60165 L .62563 .60885 L F
1 0 0 r
.62391 .59768 m .62563 .60885 L .62662 .60165 L F
1 1 0 r
.50815 .49738 m .52131 .49493 L .51535 .49495 L F
.86 .58 .44 r
.45049 .69428 m .45856 .69845 L .46565 .69631 L F
1 1 0 r
.57636 .62331 m .5811 .62485 L .58361 .62107 L F
0 1 1 r
.57636 .62331 m .57382 .6271 L .57678 .63458 L F
1 1 0 r
.57636 .62331 m .57382 .6271 L .5811 .62485 L F
.58857 .47697 m .59518 .48199 L .60246 .47955 L F
.47874 .50811 m .48412 .5055 L .49125 .50309 L F
0 1 1 r
.47874 .50811 m .48412 .5055 L .48163 .49773 L F
.86 .58 .44 r
.48163 .49773 m .48288 .4981 L .48875 .49531 L F
0 1 1 r
.47874 .50811 m .48163 .49773 L .47572 .50053 L F
.86 .58 .44 r
.48163 .49773 m .47572 .50053 L .48288 .4981 L F
1 0 0 r
.59257 .50952 m .59697 .5094 L .59198 .50418 L F
.59257 .50952 m .59708 .51423 L .59697 .5094 L F
1 1 0 r
.53924 .51955 m .54349 .5211 L .5507 .51871 L F
.55419 .63316 m .55637 .63372 L .5596 .63149 L F
0 1 1 r
.55419 .63316 m .55093 .63539 L .55344 .64319 L F
1 1 0 r
.55419 .63316 m .55093 .63539 L .55637 .63372 L F
.86 .58 .44 r
.40395 .52871 m .40691 .5345 L .41097 .52633 L F
0 1 1 r
.40373 .54323 m .40395 .52871 L .39985 .53688 L F
.86 .58 .44 r
.40395 .52871 m .39985 .53688 L .40691 .5345 L F
.57678 .63458 m .58691 .62799 L .58406 .63234 L F
1 0 0 r
.58361 .62107 m .58406 .63234 L .58691 .62799 L F
.46439 .68854 m .45762 .69212 L .46565 .69631 L F
.46439 .68854 m .45705 .68468 L .45762 .69212 L F
.4811 .65396 m .47678 .65682 L .48206 .65976 L F
.4811 .65396 m .47634 .65129 L .47678 .65682 L F
1 1 0 r
.5158 .52616 m .51973 .52602 L .52511 .52424 L F
.50626 .64859 m .50904 .64533 L .51342 .64638 L F
.50626 .64859 m .50186 .64755 L .50904 .64533 L F
0 1 1 r
.50626 .64859 m .50317 .6553 L .50819 .65646 L F
.50626 .64859 m .50186 .64755 L .50317 .6553 L F
1 0 0 r
.54648 .51716 m .54934 .51114 L .54451 .50933 L F
.54648 .51716 m .5507 .51871 L .54934 .51114 L F
0 1 1 r
.5314 .64142 m .52948 .64992 L .5339 .64919 L F
.86 .58 .44 r
.52948 .64992 m .5339 .64919 L .5393 .64753 L F
1 1 0 r
.43 .56198 m .44821 .55172 L .44591 .55672 L F
1 0 0 r
.44591 .55672 m .44821 .55172 L .44562 .54647 L F
1 1 0 r
.5314 .64142 m .53293 .64035 L .5368 .63975 L F
.5314 .64142 m .52752 .64203 L .53293 .64035 L F
0 1 1 r
.5314 .64142 m .52752 .64203 L .52948 .64992 L F
1 1 0 r
.40373 .54323 m .41447 .53336 L .41078 .54086 L F
1 0 0 r
.41078 .54086 m .41447 .53336 L .41097 .52633 L F
.86 .58 .44 r
.60727 .61973 m .60917 .61394 L .62563 .60885 L F
0 1 1 r
.60652 .60929 m .60727 .61973 L .60917 .61394 L F
1 1 0 r
.46884 .54489 m .47179 .54143 L .4789 .53907 L F
0 1 1 r
.46884 .54489 m .47179 .54143 L .46878 .53392 L F
.86 .58 .44 r
.55344 .64319 m .56256 .63894 L .55888 .64152 L F
1 0 0 r
.5596 .63149 m .55888 .64152 L .56256 .63894 L F
1 1 0 r
.49291 .53442 m .4964 .5326 L .50176 .53082 L F
0 1 1 r
.49291 .53442 m .4964 .5326 L .4939 .52482 L F
.86 .58 .44 r
.4939 .52482 m .49528 .52508 L .49926 .52304 L F
0 1 1 r
.49291 .53442 m .4939 .52482 L .4899 .52687 L F
.86 .58 .44 r
.4939 .52482 m .4899 .52687 L .49528 .52508 L F
.57562 .50959 m .58714 .5006 L .59198 .50418 L F
.57562 .50959 m .57073 .50605 L .58714 .5006 L F
0 1 1 r
.57177 .51174 m .57562 .50959 L .57073 .50605 L F
.57177 .51174 m .57619 .51493 L .57562 .50959 L F
.5 .165 .165 r
.52042 .58787 m
.52217 .58682 L
s
.52043 .58198 m
.52217 .58682 L
s
.51594 .58636 m
.52217 .58682 L
s
1 0 0 r
.5212 .52437 m .52317 .51644 L .51869 .51656 L F
.5212 .52437 m .52511 .52424 L .52317 .51644 L F
.5 .165 .165 r
.51868 .58303 m
.52043 .58198 L
s
.51594 .58636 m
.52043 .58198 L
s
1 1 0 r
.46033 .65626 m .47141 .64704 L .47634 .65129 L F
.46033 .65626 m .45537 .65203 L .47141 .64704 L F
0 1 1 r
.46033 .65626 m .45526 .6571 L .46076 .66177 L F
.46033 .65626 m .45537 .65203 L .45526 .6571 L F
.5 .165 .165 r
.51594 .58636 m
.52042 .58787 L
s
.51594 .58636 m
.51868 .58303 L
s
.51594 .58636 m
.53844 .57916 L
s
.86 .58 .44 r
.50317 .6553 m .50819 .65646 L .51536 .65426 L F
1 1 0 r
.42845 .56836 m .43 .56198 L .44591 .55672 L F
0 1 1 r
.42845 .56836 m .43 .56198 L .42714 .55726 L F
.5 .165 .165 r
.51659 .58615 m
.5391 .57895 L
s
.86 .58 .44 r
.46878 .53392 m .47253 .53547 L .47589 .53154 L F
0 1 1 r
.46884 .54489 m .46878 .53392 L .46539 .53784 L F
.86 .58 .44 r
.46878 .53392 m .46539 .53784 L .47253 .53547 L F
.46076 .66177 m .48206 .65976 L .47678 .65682 L F
1 0 0 r
.54441 .6684 m .54055 .67742 L .54691 .67617 L F
.86 .58 .44 r
.53331 .6796 m .54691 .67617 L .54055 .67742 L F
1 0 0 r
.54441 .6684 m .53859 .66948 L .54055 .67742 L F
.5596 .63149 m .55637 .63372 L .55888 .64152 L F
.64848 .62271 m .6461 .63072 L .64935 .63767 L F
.44591 .55672 m .44562 .54647 L .44306 .55199 L F
1 1 0 r
.5158 .52616 m .52511 .52424 L .5212 .52437 L F
.86 .58 .44 r
.45049 .69428 m .46565 .69631 L .45762 .69212 L F
1 0 0 r
.58361 .62107 m .5811 .62485 L .58406 .63234 L F
1 1 0 r
.58857 .47697 m .60246 .47955 L .59589 .47451 L F
.47874 .50811 m .49125 .50309 L .48591 .50569 L F
1 0 0 r
.48591 .50569 m .49125 .50309 L .48875 .49531 L F
.48591 .50569 m .48875 .49531 L .48288 .4981 L F
.5 .165 .165 r
.51417 .58987 m
.51866 .58549 L
s
.51243 .58503 m
.51866 .58549 L
s
1 0 0 r
.5368 .63975 m .53489 .64826 L .5393 .64753 L F
.86 .58 .44 r
.52948 .64992 m .5393 .64753 L .53489 .64826 L F
1 0 0 r
.5368 .63975 m .53293 .64035 L .53489 .64826 L F
.62391 .59768 m .623 .60418 L .62563 .60885 L F
1 1 0 r
.53924 .51955 m .5507 .51871 L .54648 .51716 L F
.5 .165 .165 r
.51243 .58503 m
.51417 .58987 L
s
1 0 0 r
.41078 .54086 m .41097 .52633 L .40691 .5345 L F
1 1 0 r
.57619 .51493 m .59708 .51423 L .59257 .50952 L F
.49291 .53442 m .50176 .53082 L .49829 .53264 L F
1 0 0 r
.49829 .53264 m .50176 .53082 L .49926 .52304 L F
.49829 .53264 m .49926 .52304 L .49528 .52508 L F
1 1 0 r
.60652 .60929 m .62133 .6094 L .623 .60418 L F
0 1 1 r
.60652 .60929 m .60481 .61451 L .60727 .61973 L F
1 1 0 r
.60652 .60929 m .60481 .61451 L .62133 .6094 L F
1 0 0 r
.51342 .64638 m .51036 .65308 L .51536 .65426 L F
.51342 .64638 m .50904 .64533 L .51036 .65308 L F
1 1 0 r
.57177 .51174 m .57619 .51493 L .59257 .50952 L F
.46884 .54489 m .4789 .53907 L .47598 .54253 L F
1 0 0 r
.47598 .54253 m .4789 .53907 L .47589 .53154 L F
.86 .58 .44 r
.45526 .6571 m .46076 .66177 L .47678 .65682 L F
.42714 .55726 m .44138 .55904 L .44306 .55199 L F
0 1 1 r
.42845 .56836 m .42714 .55726 L .4254 .56432 L F
.86 .58 .44 r
.42714 .55726 m .4254 .56432 L .44138 .55904 L F
.50317 .6553 m .51536 .65426 L .51036 .65308 L F
1 0 0 r
.47598 .54253 m .47589 .53154 L .47253 .53547 L F
.5 .165 .165 r
.51868 .58303 m
.52042 .58787 L
s
.86 .58 .44 r
.57315 .63714 m .57678 .63458 L .58406 .63234 L F
0 1 1 r
.57382 .6271 m .57315 .63714 L .57678 .63458 L F
.5 .165 .165 r
.53459 .58335 m
.53631 .5823 L
s
.53457 .57745 m
.53631 .5823 L
s
.53631 .5823 m
.5391 .57895 L
s
.86 .58 .44 r
.53729 .51174 m .54011 .50942 L .54451 .50933 L F
.53729 .51174 m .53286 .51183 L .54011 .50942 L F
0 1 1 r
.53538 .51967 m .53729 .51174 L .53286 .51183 L F
.53538 .51967 m .53924 .51955 L .53729 .51174 L F
.5 .165 .165 r
.53284 .57849 m
.53457 .57745 L
s
.53457 .57745 m
.5391 .57895 L
s
.86 .58 .44 r
.60727 .61973 m .62563 .60885 L .6238 .61464 L F
1 0 0 r
.623 .60418 m .6238 .61464 L .62563 .60885 L F
.58819 .5063 m .59198 .50418 L .58714 .5006 L F
.58819 .5063 m .59257 .50952 L .59198 .50418 L F
1 1 0 r
.57382 .6271 m .57794 .62706 L .5811 .62485 L F
0 1 1 r
.57382 .6271 m .57063 .62931 L .57315 .63714 L F
1 1 0 r
.57382 .6271 m .57063 .62931 L .57794 .62706 L F
1 0 0 r
.47634 .65129 m .47132 .65212 L .47678 .65682 L F
.47634 .65129 m .47141 .64704 L .47132 .65212 L F
1 1 0 r
.53538 .51967 m .53924 .51955 L .54648 .51716 L F
.42845 .56836 m .44591 .55672 L .44441 .5631 L F
1 0 0 r
.44441 .5631 m .44591 .55672 L .44306 .55199 L F
0 1 1 r
.55093 .63539 m .54909 .6439 L .55344 .64319 L F
.86 .58 .44 r
.54909 .6439 m .55344 .64319 L .55888 .64152 L F
1 1 0 r
.55093 .63539 m .55257 .63429 L .55637 .63372 L F
.55093 .63539 m .54711 .63598 L .55257 .63429 L F
0 1 1 r
.55093 .63539 m .54711 .63598 L .54909 .6439 L F
1 1 0 r
.45537 .65203 m .46648 .64131 L .47141 .64704 L F
.45537 .65203 m .45041 .64633 L .46648 .64131 L F
0 1 1 r
.45537 .65203 m .44975 .6508 L .45526 .6571 L F
.45537 .65203 m .45041 .64633 L .44975 .6508 L F
.86 .58 .44 r
.63816 .64633 m .64197 .6399 L .64935 .63767 L F
0 1 1 r
.63872 .63296 m .63816 .64633 L .64197 .6399 L F
1 1 0 r
.50186 .64755 m .50436 .64261 L .50904 .64533 L F
.50186 .64755 m .49715 .64484 L .50436 .64261 L F
0 1 1 r
.50186 .64755 m .49779 .65223 L .50317 .6553 L F
.50186 .64755 m .49715 .64484 L .49779 .65223 L F
1 1 0 r
.42775 .57592 m .42845 .56836 L .44441 .5631 L F
0 1 1 r
.42775 .57592 m .42845 .56836 L .4254 .56432 L F
1 1 0 r
.51238 .52797 m .5158 .52616 L .5212 .52437 L F
0 1 1 r
.51238 .52797 m .5158 .52616 L .51329 .51836 L F
.86 .58 .44 r
.51329 .51836 m .51478 .51858 L .51869 .51656 L F
0 1 1 r
.51238 .52797 m .51329 .51836 L .50937 .52039 L F
.86 .58 .44 r
.51329 .51836 m .50937 .52039 L .51478 .51858 L F
0 1 1 r
.56149 .66323 m .55773 .67224 L .564 .67103 L F
.86 .58 .44 r
.55773 .67224 m .564 .67103 L .57127 .66884 L F
1 1 0 r
.56149 .66323 m .56305 .66208 L .56875 .66103 L F
.56149 .66323 m .55574 .66429 L .56305 .66208 L F
0 1 1 r
.56149 .66323 m .55574 .66429 L .55773 .67224 L F
1 1 0 r
.44994 .68684 m .44945 .67836 L .45705 .68468 L F
.44994 .68684 m .44231 .68054 L .44945 .67836 L F
0 1 1 r
.44994 .68684 m .44213 .68741 L .45049 .69428 L F
.44994 .68684 m .44231 .68054 L .44213 .68741 L F
1 1 0 r
.46661 .54989 m .46884 .54489 L .47598 .54253 L F
0 1 1 r
.46661 .54989 m .46884 .54489 L .46539 .53784 L F
.86 .58 .44 r
.58717 .46942 m .58769 .464 L .59447 .46695 L F
.58717 .46942 m .58035 .46649 L .58769 .464 L F
0 1 1 r
.58235 .47434 m .58717 .46942 L .58035 .46649 L F
.58235 .47434 m .58857 .47697 L .58717 .46942 L F
1 1 0 r
.52752 .64203 m .52862 .63927 L .53293 .64035 L F
.52752 .64203 m .52319 .64095 L .52862 .63927 L F
0 0 1 r
.01 w
.52632 .5361 m
.52632 .63468 L
s
0 1 1 r
.52752 .64203 m .52453 .64873 L .52948 .64992 L F
.52752 .64203 m .52319 .64095 L .52453 .64873 L F
.86 .58 .44 r
.60459 .62392 m .60727 .61973 L .6238 .61464 L F
0 1 1 r
.60481 .61451 m .60459 .62392 L .60727 .61973 L F
1 1 0 r
.40123 .55286 m .40373 .54323 L .41078 .54086 L F
0 1 1 r
.40123 .55286 m .40373 .54323 L .39985 .53688 L F
1 1 0 r
.49004 .53787 m .49291 .53442 L .49829 .53264 L F
0 1 1 r
.49004 .53787 m .49291 .53442 L .4899 .52687 L F
1 1 0 r
.5029 .49995 m .50815 .49738 L .51535 .49495 L F
0 1 1 r
.5029 .49995 m .50815 .49738 L .50564 .48958 L F
.86 .58 .44 r
.50564 .48958 m .5071 .48988 L .51283 .48714 L F
0 1 1 r
.5029 .49995 m .50564 .48958 L .49987 .49234 L F
.86 .58 .44 r
.50564 .48958 m .49987 .49234 L .5071 .48988 L F
.57073 .50605 m .58259 .49878 L .58714 .5006 L F
.57073 .50605 m .56612 .50426 L .58259 .49878 L F
0 1 1 r
.56761 .51015 m .57073 .50605 L .56612 .50426 L F
.56761 .51015 m .57177 .51174 L .57073 .50605 L F
.86 .58 .44 r
.57315 .63714 m .58406 .63234 L .58046 .6349 L F
1 0 0 r
.5811 .62485 m .58046 .6349 L .58406 .63234 L F
.5 .165 .165 r
.5 Mabswid
.53608 .57991 m
.55875 .57266 L
s
1 0 0 r
.623 .60418 m .62133 .6094 L .6238 .61464 L F
.54264 .51726 m .54451 .50933 L .54011 .50942 L F
.54264 .51726 m .54648 .51716 L .54451 .50933 L F
1 1 0 r
.57177 .51174 m .59257 .50952 L .58819 .5063 L F
.86 .58 .44 r
.52453 .64873 m .52948 .64992 L .53489 .64826 L F
.45526 .6571 m .47678 .65682 L .47132 .65212 L F
1 0 0 r
.55637 .63372 m .55454 .64222 L .55888 .64152 L F
.86 .58 .44 r
.54909 .6439 m .55888 .64152 L .55454 .64222 L F
1 0 0 r
.55637 .63372 m .55257 .63429 L .55454 .64222 L F
.86 .58 .44 r
.4899 .52687 m .492 .52899 L .49528 .52508 L F
0 1 1 r
.49004 .53787 m .4899 .52687 L .4866 .53079 L F
.86 .58 .44 r
.4899 .52687 m .4866 .53079 L .492 .52899 L F
1 0 0 r
.5811 .62485 m .57794 .62706 L .58046 .6349 L F
.44441 .5631 m .44306 .55199 L .44138 .55904 L F
.5 .165 .165 r
.53459 .58335 m
.5391 .57895 L
s
.53284 .57849 m
.5391 .57895 L
s
1 1 0 r
.63872 .63296 m .64264 .63656 L .6461 .63072 L F
0 1 1 r
.63872 .63296 m .63522 .63881 L .63816 .64633 L F
1 1 0 r
.63872 .63296 m .63522 .63881 L .64264 .63656 L F
.51238 .52797 m .5212 .52437 L .5178 .52617 L F
1 0 0 r
.5178 .52617 m .5212 .52437 L .51869 .51656 L F
1 1 0 r
.60481 .61451 m .61896 .61316 L .62133 .6094 L F
0 1 1 r
.60481 .61451 m .60237 .61828 L .60459 .62392 L F
1 1 0 r
.60481 .61451 m .60237 .61828 L .61896 .61316 L F
1 0 0 r
.5178 .52617 m .51869 .51656 L .51478 .51858 L F
.86 .58 .44 r
.49779 .65223 m .50317 .6553 L .51036 .65308 L F
1 1 0 r
.53538 .51967 m .54648 .51716 L .54264 .51726 L F
.5 .165 .165 r
.53284 .57849 m
.53459 .58335 L
s
1 0 0 r
.53293 .64035 m .52997 .64705 L .53489 .64826 L F
.53293 .64035 m .52862 .63927 L .52997 .64705 L F
1 1 0 r
.56761 .51015 m .57177 .51174 L .58819 .5063 L F
.58235 .47434 m .58857 .47697 L .59589 .47451 L F
.86 .58 .44 r
.46539 .53784 m .46999 .54115 L .47253 .53547 L F
0 1 1 r
.46661 .54989 m .46539 .53784 L .46282 .54353 L F
.86 .58 .44 r
.46539 .53784 m .46282 .54353 L .46999 .54115 L F
.63816 .64633 m .64935 .63767 L .64558 .6441 L F
1 0 0 r
.6461 .63072 m .64558 .6441 L .64935 .63767 L F
1 1 0 r
.49004 .53787 m .49829 .53264 L .49543 .53609 L F
1 0 0 r
.49543 .53609 m .49829 .53264 L .49528 .52508 L F
.50904 .64533 m .505 .65001 L .51036 .65308 L F
.50904 .64533 m .50436 .64261 L .505 .65001 L F
.86 .58 .44 r
.44975 .6508 m .45526 .6571 L .47132 .65212 L F
1 0 0 r
.56875 .66103 m .56504 .67004 L .57127 .66884 L F
.86 .58 .44 r
.55773 .67224 m .57127 .66884 L .56504 .67004 L F
1 0 0 r
.56875 .66103 m .56305 .66208 L .56504 .67004 L F
.45705 .68468 m .44928 .68523 L .45762 .69212 L F
.45705 .68468 m .44945 .67836 L .44928 .68523 L F
1 1 0 r
.46661 .54989 m .47598 .54253 L .47377 .54752 L F
1 0 0 r
.47377 .54752 m .47598 .54253 L .47253 .53547 L F
.58969 .47186 m .59447 .46695 L .58769 .464 L F
.58969 .47186 m .59589 .47451 L .59447 .46695 L F
1 1 0 r
.53135 .67168 m .53205 .66801 L .53859 .66948 L F
.53135 .67168 m .52478 .67022 L .53205 .66801 L F
0 1 1 r
.53135 .67168 m .52612 .67805 L .53331 .6796 L F
.53135 .67168 m .52478 .67022 L .52612 .67805 L F
1 1 0 r
.42775 .57592 m .44441 .5631 L .44376 .57067 L F
.86 .58 .44 r
.4254 .56432 m .44065 .56743 L .44138 .55904 L F
0 1 1 r
.42775 .57592 m .4254 .56432 L .42462 .57269 L F
.86 .58 .44 r
.4254 .56432 m .42462 .57269 L .44065 .56743 L F
1 1 0 r
.40123 .55286 m .41078 .54086 L .40831 .5505 L F
1 0 0 r
.40831 .5505 m .41078 .54086 L .40691 .5345 L F
1 1 0 r
.5029 .49995 m .51535 .49495 L .51013 .49751 L F
1 0 0 r
.51013 .49751 m .51535 .49495 L .51283 .48714 L F
.51013 .49751 m .51283 .48714 L .5071 .48988 L F
.86 .58 .44 r
.44213 .68741 m .45049 .69428 L .45762 .69212 L F
.52453 .64873 m .53489 .64826 L .52997 .64705 L F
1 1 0 r
.47428 .51321 m .47874 .50811 L .48591 .50569 L F
0 1 1 r
.47428 .51321 m .47874 .50811 L .47572 .50053 L F
1 0 0 r
.49543 .53609 m .49528 .52508 L .492 .52899 L F
.86 .58 .44 r
.39985 .53688 m .40418 .54504 L .40691 .5345 L F
0 1 1 r
.40123 .55286 m .39985 .53688 L .39708 .54741 L F
.86 .58 .44 r
.39985 .53688 m .39708 .54741 L .40418 .54504 L F
.52612 .67805 m .53331 .6796 L .54055 .67742 L F
.47572 .50053 m .47801 .50363 L .48288 .4981 L F
0 1 1 r
.47428 .51321 m .47572 .50053 L .47081 .50607 L F
.86 .58 .44 r
.47572 .50053 m .47081 .50607 L .47801 .50363 L F
1 0 0 r
.6461 .63072 m .64264 .63656 L .64558 .6441 L F
.86 .58 .44 r
.49779 .65223 m .51036 .65308 L .505 .65001 L F
1 1 0 r
.58235 .47434 m .59589 .47451 L .58969 .47186 L F
1 0 0 r
.47377 .54752 m .47253 .53547 L .46999 .54115 L F
1 1 0 r
.45041 .64633 m .4617 .63428 L .46648 .64131 L F
.45041 .64633 m .4456 .63933 L .4617 .63428 L F
0 1 1 r
.45041 .64633 m .44442 .64305 L .44975 .6508 L F
.45041 .64633 m .4456 .63933 L .44442 .64305 L F
.5 .165 .165 r
.55422 .57707 m
.55591 .57603 L
s
.55417 .57116 m
.55591 .57603 L
s
.55591 .57603 m
.55875 .57266 L
s
1 1 0 r
.42794 .58443 m .42775 .57592 L .44376 .57067 L F
0 1 1 r
.42794 .58443 m .42775 .57592 L .42462 .57269 L F
.5 .165 .165 r
.55248 .57219 m
.55417 .57116 L
s
.55417 .57116 m
.55875 .57266 L
s
1 0 0 r
.53859 .66948 m .5334 .67586 L .54055 .67742 L F
.53859 .66948 m .53205 .66801 L .5334 .67586 L F
.47141 .64704 m .46585 .64578 L .47132 .65212 L F
.47141 .64704 m .46648 .64131 L .46585 .64578 L F
.44376 .57067 m .44441 .5631 L .44138 .55904 L F
.86 .58 .44 r
.44213 .68741 m .45762 .69212 L .44928 .68523 L F
1 1 0 r
.47428 .51321 m .48591 .50569 L .48148 .51078 L F
1 0 0 r
.48148 .51078 m .48591 .50569 L .48288 .4981 L F
.86 .58 .44 r
.60459 .62392 m .6238 .61464 L .62117 .61882 L F
1 0 0 r
.62133 .6094 m .62117 .61882 L .6238 .61464 L F
.40831 .5505 m .40691 .5345 L .40418 .54504 L F
.58409 .50469 m .58714 .5006 L .58259 .49878 L F
.58409 .50469 m .58819 .5063 L .58714 .5006 L F
.86 .58 .44 r
.52612 .67805 m .54055 .67742 L .5334 .67586 L F
0 1 1 r
.57063 .62931 m .56887 .63782 L .57315 .63714 L F
.86 .58 .44 r
.56887 .63782 m .57315 .63714 L .58046 .6349 L F
1 1 0 r
.57063 .62931 m .57421 .62761 L .57794 .62706 L F
.57063 .62931 m .56688 .62987 L .57421 .62761 L F
0 1 1 r
.57063 .62931 m .56688 .62987 L .56887 .63782 L F
1 1 0 r
.49715 .64484 m .4995 .6383 L .50436 .64261 L F
.49715 .64484 m .49228 .64054 L .4995 .6383 L F
0 1 1 r
.49715 .64484 m .4922 .64734 L .49779 .65223 L F
.49715 .64484 m .49228 .64054 L .4922 .64734 L F
1 1 0 r
.53202 .52145 m .53538 .51967 L .54264 .51726 L F
0 1 1 r
.53202 .52145 m .53538 .51967 L .53286 .51183 L F
.86 .58 .44 r
.53286 .51183 m .53629 .51141 L .54011 .50942 L F
0 1 1 r
.53202 .52145 m .53286 .51183 L .52901 .51384 L F
.86 .58 .44 r
.53286 .51183 m .52901 .51384 L .53629 .51141 L F
1 0 0 r
.48148 .51078 m .48288 .4981 L .47801 .50363 L F
1 1 0 r
.46517 .55627 m .46661 .54989 L .47377 .54752 L F
0 1 1 r
.46517 .55627 m .46661 .54989 L .46282 .54353 L F
1 1 0 r
.54711 .63598 m .54832 .63318 L .55257 .63429 L F
.54711 .63598 m .54284 .63487 L .54832 .63318 L F
0 1 1 r
.54711 .63598 m .54421 .64267 L .54909 .6439 L F
.54711 .63598 m .54284 .63487 L .54421 .64267 L F
1 1 0 r
.50957 .53141 m .51238 .52797 L .5178 .52617 L F
0 1 1 r
.50957 .53141 m .51238 .52797 L .50937 .52039 L F
1 1 0 r
.52319 .64095 m .52399 .63652 L .52862 .63927 L F
.52319 .64095 m .51854 .63821 L .52399 .63652 L F
0 1 1 r
.52319 .64095 m .51921 .64562 L .52453 .64873 L F
.52319 .64095 m .51854 .63821 L .51921 .64562 L F
1 0 0 r
.62133 .6094 m .61896 .61316 L .62117 .61882 L F
1 1 0 r
.48788 .54286 m .49004 .53787 L .49543 .53609 L F
0 1 1 r
.48788 .54286 m .49004 .53787 L .4866 .53079 L F
1 1 0 r
.56761 .51015 m .58819 .5063 L .58409 .50469 L F
.5 .165 .165 r
.55665 .57333 m
.5795 .56601 L
s
.86 .58 .44 r
.54421 .64267 m .54909 .6439 L .55454 .64222 L F
.60118 .62638 m .60459 .62392 L .62117 .61882 L F
0 1 1 r
.60237 .61828 m .60118 .62638 L .60459 .62392 L F
.86 .58 .44 r
.44975 .6508 m .47132 .65212 L .46585 .64578 L F
.44442 .64305 m .44975 .6508 L .46585 .64578 L F
.50937 .52039 m .51158 .52248 L .51478 .51858 L F
0 1 1 r
.50957 .53141 m .50937 .52039 L .50614 .52429 L F
.86 .58 .44 r
.50937 .52039 m .50614 .52429 L .51158 .52248 L F
.56612 .50426 m .57847 .49881 L .58259 .49878 L F
.56612 .50426 m .56194 .50432 L .57847 .49881 L F
0 1 1 r
.56384 .51023 m .56612 .50426 L .56194 .50432 L F
.56384 .51023 m .56761 .51015 L .56612 .50426 L F
1 0 0 r
.44376 .57067 m .44138 .55904 L .44065 .56743 L F
1 1 0 r
.42794 .58443 m .44376 .57067 L .44398 .5792 L F
.86 .58 .44 r
.42462 .57269 m .44089 .57689 L .44065 .56743 L F
0 1 1 r
.42794 .58443 m .42462 .57269 L .42482 .58214 L F
.86 .58 .44 r
.42462 .57269 m .42482 .58214 L .44089 .57689 L F
.5 .165 .165 r
.55422 .57707 m
.55875 .57266 L
s
.55248 .57219 m
.55875 .57266 L
s
.55248 .57219 m
.55422 .57707 L
s
1 0 0 r
.55257 .63429 m .54969 .64099 L .55454 .64222 L F
.55257 .63429 m .54832 .63318 L .54969 .64099 L F
1 1 0 r
.60237 .61828 m .61593 .61533 L .61896 .61316 L F
0 1 1 r
.60237 .61828 m .59928 .62047 L .60118 .62638 L F
1 1 0 r
.60237 .61828 m .59928 .62047 L .61593 .61533 L F
1 0 0 r
.57794 .62706 m .57621 .63557 L .58046 .6349 L F
.86 .58 .44 r
.56887 .63782 m .58046 .6349 L .57621 .63557 L F
1 0 0 r
.57794 .62706 m .57421 .62761 L .57621 .63557 L F
.50436 .64261 m .49944 .6451 L .505 .65001 L F
.50436 .64261 m .4995 .6383 L .49944 .6451 L F
1 1 0 r
.4456 .63933 m .45723 .62616 L .4617 .63428 L F
.4456 .63933 m .44112 .63126 L .45723 .62616 L F
0 1 1 r
.4456 .63933 m .43944 .63409 L .44442 .64305 L F
.4456 .63933 m .44112 .63126 L .43944 .63409 L F
1 1 0 r
.50957 .53141 m .5178 .52617 L .51501 .52961 L F
1 0 0 r
.51501 .52961 m .5178 .52617 L .51478 .51858 L F
.52862 .63927 m .52467 .64394 L .52997 .64705 L F
.52862 .63927 m .52399 .63652 L .52467 .64394 L F
0 0 1 r
.01 w
.52632 .63468 m
.52632 .6422 L
s
1 1 0 r
.56384 .51023 m .56761 .51015 L .58409 .50469 L F
.53202 .52145 m .54264 .51726 L .5393 .51904 L F
1 0 0 r
.5393 .51904 m .54264 .51726 L .54011 .50942 L F
1 1 0 r
.44231 .68054 m .44183 .66975 L .44945 .67836 L F
.44231 .68054 m .43467 .67196 L .44183 .66975 L F
0 1 1 r
.44231 .68054 m .43375 .67803 L .44213 .68741 L F
.44231 .68054 m .43467 .67196 L .43375 .67803 L F
1 1 0 r
.42901 .59364 m .42794 .58443 L .44398 .5792 L F
0 1 1 r
.42901 .59364 m .42794 .58443 L .42482 .58214 L F
1 0 0 r
.5393 .51904 m .54011 .50942 L .53629 .51141 L F
1 1 0 r
.46517 .55627 m .47377 .54752 L .47235 .5539 L F
1 0 0 r
.47235 .5539 m .47377 .54752 L .46999 .54115 L F
.86 .58 .44 r
.51921 .64562 m .52453 .64873 L .52997 .64705 L F
1 1 0 r
.48788 .54286 m .49543 .53609 L .49329 .54107 L F
1 0 0 r
.49329 .54107 m .49543 .53609 L .492 .52899 L F
.86 .58 .44 r
.4922 .64734 m .49779 .65223 L .505 .65001 L F
1 1 0 r
.40004 .56435 m .40123 .55286 L .40831 .5505 L F
0 1 1 r
.40004 .56435 m .40123 .55286 L .39708 .54741 L F
.86 .58 .44 r
.4866 .53079 m .48953 .53467 L .492 .52899 L F
0 1 1 r
.48788 .54286 m .4866 .53079 L .48411 .53647 L F
.86 .58 .44 r
.4866 .53079 m .48411 .53647 L .48953 .53467 L F
.46282 .54353 m .46835 .54844 L .46999 .54115 L F
0 1 1 r
.46517 .55627 m .46282 .54353 L .46115 .55082 L F
.86 .58 .44 r
.46282 .54353 m .46115 .55082 L .46835 .54844 L F
.54421 .64267 m .55454 .64222 L .54969 .64099 L F
1 0 0 r
.51501 .52961 m .51478 .51858 L .51158 .52248 L F
.46648 .64131 m .46055 .63799 L .46585 .64578 L F
.46648 .64131 m .4617 .63428 L .46055 .63799 L F
.44398 .5792 m .44376 .57067 L .44065 .56743 L F
1 1 0 r
.55574 .66429 m .55663 .66055 L .56305 .66208 L F
.55574 .66429 m .54929 .66278 L .55663 .66055 L F
0 1 1 r
.55574 .66429 m .55067 .67064 L .55773 .67224 L F
.55574 .66429 m .54929 .66278 L .55067 .67064 L F
.86 .58 .44 r
.51921 .64562 m .52997 .64705 L .52467 .64394 L F
0 0 1 r
.52632 .6422 m
.52632 .66211 L
s
.86 .58 .44 r
.63325 .65018 m .63816 .64633 L .64558 .6441 L F
0 1 1 r
.63522 .63881 m .63325 .65018 L .63816 .64633 L F
1 0 0 r
.49329 .54107 m .492 .52899 L .48953 .53467 L F
1 1 0 r
.49856 .50503 m .5029 .49995 L .51013 .49751 L F
0 1 1 r
.49856 .50503 m .5029 .49995 L .49987 .49234 L F
1 0 0 r
.44945 .67836 m .44092 .67583 L .44928 .68523 L F
.44945 .67836 m .44183 .66975 L .44092 .67583 L F
.86 .58 .44 r
.58035 .46649 m .58153 .46381 L .58769 .464 L F
.58035 .46649 m .57415 .46632 L .58153 .46381 L F
0 1 1 r
.57669 .47423 m .58035 .46649 L .57415 .46632 L F
.57669 .47423 m .58235 .47434 L .58035 .46649 L F
.5 .165 .165 r
.5 Mabswid
.57496 .57044 m
.57661 .56941 L
s
.57487 .56452 m
.57661 .56941 L
s
.57661 .56941 m
.5795 .56601 L
s
.86 .58 .44 r
.4922 .64734 m .505 .65001 L .49944 .6451 L F
1 1 0 r
.40004 .56435 m .40831 .5505 L .40715 .56199 L F
1 0 0 r
.40715 .56199 m .40831 .5505 L .40418 .54504 L F
.86 .58 .44 r
.55067 .67064 m .55773 .67224 L .56504 .67004 L F
1 1 0 r
.44112 .63126 m .45321 .61723 L .45723 .62616 L F
.44112 .63126 m .43709 .62235 L .45321 .61723 L F
0 1 1 r
.44112 .63126 m .43497 .62421 L .43944 .63409 L F
.44112 .63126 m .43709 .62235 L .43497 .62421 L F
1 0 0 r
.47235 .5539 m .46999 .54115 L .46835 .54844 L F
1 1 0 r
.42901 .59364 m .44398 .5792 L .44509 .58843 L F
.43094 .60323 m .42901 .59364 L .44509 .58843 L F
0 1 1 r
.42901 .59364 m .42482 .58214 L .426 .59234 L F
.43094 .60323 m .42901 .59364 L .426 .59234 L F
.5 .165 .165 r
.57321 .56554 m
.57487 .56452 L
s
.57487 .56452 m
.5795 .56601 L
s
1 1 0 r
.63522 .63881 m .63817 .64002 L .64264 .63656 L F
0 1 1 r
.63522 .63881 m .63071 .64227 L .63325 .65018 L F
1 1 0 r
.63522 .63881 m .63071 .64227 L .63817 .64002 L F
.49228 .64054 m .49462 .63251 L .4995 .6383 L F
.49228 .64054 m .48739 .63477 L .49462 .63251 L F
0 1 1 r
.49228 .64054 m .4866 .64075 L .4922 .64734 L F
.49228 .64054 m .48739 .63477 L .4866 .64075 L F
.86 .58 .44 r
.49987 .49234 m .50237 .49538 L .5071 .48988 L F
0 1 1 r
.49856 .50503 m .49987 .49234 L .4951 .49785 L F
.86 .58 .44 r
.49987 .49234 m .4951 .49785 L .50237 .49538 L F
1 1 0 r
.46457 .56385 m .46517 .55627 L .47235 .5539 L F
0 1 1 r
.46457 .56385 m .46517 .55627 L .46115 .55082 L F
1 1 0 r
.57669 .47423 m .58235 .47434 L .58969 .47186 L F
.86 .58 .44 r
.43944 .63409 m .44442 .64305 L .46055 .63799 L F
.44442 .64305 m .46585 .64578 L .46055 .63799 L F
.43375 .67803 m .44213 .68741 L .44928 .68523 L F
.42482 .58214 m .44211 .58712 L .44089 .57689 L F
.42482 .58214 m .426 .59234 L .44211 .58712 L F
.39708 .54741 m .40289 .55762 L .40418 .54504 L F
0 1 1 r
.40004 .56435 m .39708 .54741 L .39576 .55999 L F
.86 .58 .44 r
.39708 .54741 m .39576 .55999 L .40289 .55762 L F
1 1 0 r
.52478 .67022 m .52499 .66398 L .53205 .66801 L F
.52478 .67022 m .51769 .6662 L .52499 .66398 L F
0 1 1 r
.52478 .67022 m .51837 .6737 L .52612 .67805 L F
.52478 .67022 m .51769 .6662 L .51837 .6737 L F
1 0 0 r
.56305 .66208 m .55802 .66842 L .56504 .67004 L F
.56305 .66208 m .55663 .66055 L .55802 .66842 L F
.86 .58 .44 r
.60118 .62638 m .62117 .61882 L .61783 .62126 L F
1 0 0 r
.61896 .61316 m .61783 .62126 L .62117 .61882 L F
1 1 0 r
.56688 .62987 m .57003 .62647 L .57421 .62761 L F
.56688 .62987 m .56268 .62874 L .57003 .62647 L F
0 1 1 r
.56688 .62987 m .56407 .63656 L .56887 .63782 L F
.56688 .62987 m .56268 .62874 L .56407 .63656 L F
1 1 0 r
.51854 .63821 m .51918 .63217 L .52399 .63652 L F
.51854 .63821 m .51372 .63387 L .51918 .63217 L F
0 1 1 r
.51854 .63821 m .51369 .64068 L .51921 .64562 L F
.51854 .63821 m .51372 .63387 L .51369 .64068 L F
1 1 0 r
.47089 .52068 m .47428 .51321 L .48148 .51078 L F
0 1 1 r
.47089 .52068 m .47428 .51321 L .47081 .50607 L F
.86 .58 .44 r
.63325 .65018 m .64558 .6441 L .64072 .64793 L F
1 0 0 r
.64264 .63656 m .64072 .64793 L .64558 .6441 L F
1 1 0 r
.52928 .52488 m .53202 .52145 L .5393 .51904 L F
0 1 1 r
.52928 .52488 m .53202 .52145 L .52901 .51384 L F
1 0 0 r
.58037 .50474 m .58259 .49878 L .57847 .49881 L F
.58037 .50474 m .58409 .50469 L .58259 .49878 L F
1 1 0 r
.54284 .63487 m .54374 .6304 L .54832 .63318 L F
.54284 .63487 m .53825 .6321 L .54374 .6304 L F
0 1 1 r
.54284 .63487 m .53896 .63953 L .54421 .64267 L F
.54284 .63487 m .53825 .6321 L .53896 .63953 L F
1 1 0 r
.49856 .50503 m .51013 .49751 L .50582 .50258 L F
1 0 0 r
.50582 .50258 m .51013 .49751 L .5071 .48988 L F
1 1 0 r
.43709 .62235 m .44977 .60775 L .45321 .61723 L F
.43709 .62235 m .43366 .61291 L .44977 .60775 L F
0 1 1 r
.43709 .62235 m .43116 .61373 L .43497 .62421 L F
.43709 .62235 m .43366 .61291 L .43116 .61373 L F
1 0 0 r
.44398 .5792 m .44065 .56743 L .44089 .57689 L F
1 1 0 r
.43094 .60323 m .44509 .58843 L .44704 .59805 L F
.43366 .61291 m .43094 .60323 L .44704 .59805 L F
0 1 1 r
.43094 .60323 m .426 .59234 L .42814 .60299 L F
.43366 .61291 m .43094 .60323 L .42814 .60299 L F
1 1 0 r
.4865 .54925 m .48788 .54286 L .49329 .54107 L F
0 1 1 r
.4865 .54925 m .48788 .54286 L .48411 .53647 L F
1 1 0 r
.50747 .53639 m .50957 .53141 L .51501 .52961 L F
0 1 1 r
.50747 .53639 m .50957 .53141 L .50614 .52429 L F
1 0 0 r
.58408 .47174 m .58769 .464 L .58153 .46381 L F
.58408 .47174 m .58969 .47186 L .58769 .464 L F
.61896 .61316 m .61593 .61533 L .61783 .62126 L F
.86 .58 .44 r
.55067 .67064 m .56504 .67004 L .55802 .66842 L F
1 0 0 r
.4617 .63428 m .45558 .629 L .46055 .63799 L F
.4617 .63428 m .45723 .62616 L .45558 .629 L F
.86 .58 .44 r
.56407 .63656 m .56887 .63782 L .57621 .63557 L F
1 1 0 r
.43366 .61291 m .44704 .59805 L .44977 .60775 L F
0 1 1 r
.43366 .61291 m .42814 .60299 L .43116 .61373 L F
1 1 0 r
.56384 .51023 m .58409 .50469 L .58037 .50474 L F
1 0 0 r
.44509 .58843 m .44398 .5792 L .44089 .57689 L F
.64264 .63656 m .63817 .64002 L .64072 .64793 L F
.4995 .6383 m .49385 .63849 L .49944 .6451 L F
.4995 .6383 m .49462 .63251 L .49385 .63849 L F
.86 .58 .44 r
.52901 .51384 m .53317 .51529 L .53629 .51141 L F
0 1 1 r
.52928 .52488 m .52901 .51384 L .52586 .51773 L F
.86 .58 .44 r
.52901 .51384 m .52586 .51773 L .53317 .51529 L F
1 0 0 r
.50582 .50258 m .5071 .48988 L .50237 .49538 L F
1 1 0 r
.46457 .56385 m .47235 .5539 L .47178 .56149 L F
1 0 0 r
.47178 .56149 m .47235 .5539 L .46835 .54844 L F
1 1 0 r
.57669 .47423 m .58969 .47186 L .58408 .47174 L F
.86 .58 .44 r
.51837 .6737 m .52612 .67805 L .5334 .67586 L F
0 0 1 r
.01 w
.52632 .67757 m
.52632 .71275 L
s
.86 .58 .44 r
.43375 .67803 m .44928 .68523 L .44092 .67583 L F
.5 .165 .165 r
.5 Mabswid
.57496 .57044 m
.5795 .56601 L
s
.57321 .56554 m
.5795 .56601 L
s
.57321 .56554 m
.57496 .57044 L
s
1 0 0 r
.52399 .63652 m .51916 .63899 L .52467 .64394 L F
.52399 .63652 m .51918 .63217 L .51916 .63899 L F
.54832 .63318 m .54445 .63784 L .54969 .64099 L F
.54832 .63318 m .54374 .6304 L .54445 .63784 L F
.40715 .56199 m .40418 .54504 L .40289 .55762 L F
.86 .58 .44 r
.47081 .50607 m .47431 .51177 L .47801 .50363 L F
0 1 1 r
.47089 .52068 m .47081 .50607 L .46707 .51422 L F
.86 .58 .44 r
.47081 .50607 m .46707 .51422 L .47431 .51177 L F
1 0 0 r
.53205 .66801 m .52568 .67148 L .5334 .67586 L F
.53205 .66801 m .52499 .66398 L .52568 .67148 L F
0 0 1 r
.01 w
.52632 .66211 m
.52632 .66976 L
s
1 1 0 r
.4865 .54925 m .49329 .54107 L .49193 .54746 L F
1 0 0 r
.49193 .54746 m .49329 .54107 L .48953 .53467 L F
.86 .58 .44 r
.53896 .63953 m .54421 .64267 L .54969 .64099 L F
0 1 1 r
.59928 .62047 m .59714 .62699 L .60118 .62638 L F
.86 .58 .44 r
.59714 .62699 m .60118 .62638 L .61783 .62126 L F
1 1 0 r
.50747 .53639 m .51501 .52961 L .51293 .53459 L F
1 0 0 r
.51293 .53459 m .51501 .52961 L .51158 .52248 L F
1 1 0 r
.59928 .62047 m .61233 .61584 L .61593 .61533 L F
.59928 .62047 m .59563 .621 L .61233 .61584 L F
0 1 1 r
.59928 .62047 m .59563 .621 L .59714 .62699 L F
1 0 0 r
.57421 .62761 m .57143 .6343 L .57621 .63557 L F
.57421 .62761 m .57003 .62647 L .57143 .6343 L F
.86 .58 .44 r
.50614 .52429 m .50918 .52815 L .51158 .52248 L F
0 1 1 r
.50747 .53639 m .50614 .52429 L .50372 .52996 L F
.86 .58 .44 r
.50614 .52429 m .50372 .52996 L .50918 .52815 L F
.4866 .64075 m .4922 .64734 L .49944 .6451 L F
.43497 .62421 m .43944 .63409 L .45558 .629 L F
.43944 .63409 m .46055 .63799 L .45558 .629 L F
1 1 0 r
.47089 .52068 m .48148 .51078 L .47812 .51825 L F
1 0 0 r
.47812 .51825 m .48148 .51078 L .47801 .50363 L F
1 1 0 r
.56058 .51198 m .56384 .51023 L .58037 .50474 L F
0 1 1 r
.56058 .51198 m .56384 .51023 L .56194 .50432 L F
.86 .58 .44 r
.56194 .50432 m .57491 .50071 L .57847 .49881 L F
0 1 1 r
.56058 .51198 m .56194 .50432 L .55832 .50624 L F
.86 .58 .44 r
.56194 .50432 m .55832 .50624 L .57491 .50071 L F
1 1 0 r
.52928 .52488 m .5393 .51904 L .53659 .52246 L F
1 0 0 r
.53659 .52246 m .5393 .51904 L .53629 .51141 L F
.86 .58 .44 r
.426 .59234 m .44427 .59779 L .44211 .58712 L F
.426 .59234 m .42814 .60299 L .44427 .59779 L F
.46115 .55082 m .46767 .55711 L .46835 .54844 L F
0 1 1 r
.46457 .56385 m .46115 .55082 L .46046 .55949 L F
.86 .58 .44 r
.46115 .55082 m .46046 .55949 L .46767 .55711 L F
.5 .165 .165 r
.5 Mabswid
.58898 .56596 m
.59061 .56494 L
s
.58886 .56003 m
.59061 .56494 L
s
.58432 .56447 m
.59061 .56494 L
s
.86 .58 .44 r
.51369 .64068 m .51921 .64562 L .52467 .64394 L F
1 1 0 r
.43467 .67196 m .43444 .65912 L .44183 .66975 L F
.43467 .67196 m .42726 .66135 L .43444 .65912 L F
0 1 1 r
.43467 .67196 m .42562 .66641 L .43375 .67803 L F
.43467 .67196 m .42726 .66135 L .42562 .66641 L F
.5 .165 .165 r
.58723 .56105 m
.58886 .56003 L
s
.58432 .56447 m
.58886 .56003 L
s
.86 .58 .44 r
.48411 .53647 m .48795 .54196 L .48953 .53467 L F
0 0 1 r
.01 w
.49346 .54719 m
.49572 .54965 L
s
0 1 1 r
.4865 .54925 m .48411 .53647 L .48252 .54376 L F
.86 .58 .44 r
.48411 .53647 m .48252 .54376 L .48795 .54196 L F
0 0 1 r
.48108 .53368 m
.48688 .54001 L
s
.86 .58 .44 r
.56407 .63656 m .57621 .63557 L .57143 .6343 L F
.5 .165 .165 r
.5 Mabswid
.58432 .56447 m
.58898 .56596 L
s
.58432 .56447 m
.58723 .56105 L
s
.58432 .56447 m
.60741 .55707 L
s
1 1 0 r
.40023 .57735 m .40004 .56435 L .40715 .56199 L F
0 1 1 r
.40023 .57735 m .40004 .56435 L .39576 .55999 L F
1 0 0 r
.53659 .52246 m .53629 .51141 L .53317 .51529 L F
1 1 0 r
.48739 .63477 m .48988 .62542 L .49462 .63251 L F
.48739 .63477 m .48263 .6277 L .48988 .62542 L F
0 1 1 r
.48739 .63477 m .48115 .63266 L .4866 .64075 L F
.48739 .63477 m .48263 .6277 L .48115 .63266 L F
1 0 0 r
.45723 .62616 m .45112 .61908 L .45558 .629 L F
.45723 .62616 m .45321 .61723 L .45112 .61908 L F
.44509 .58843 m .44089 .57689 L .44211 .58712 L F
.44704 .59805 m .44509 .58843 L .44211 .58712 L F
1 1 0 r
.46485 .5724 m .46457 .56385 L .47178 .56149 L F
0 1 1 r
.46485 .5724 m .46457 .56385 L .46046 .55949 L F
.86 .58 .44 r
.53896 .63953 m .54969 .64099 L .54445 .63784 L F
.51837 .6737 m .5334 .67586 L .52568 .67148 L F
0 0 1 r
.01 w
.52632 .66976 m
.52632 .67757 L
s
1 0 0 r
.51293 .53459 m .51158 .52248 L .50918 .52815 L F
.47812 .51825 m .47801 .50363 L .47431 .51177 L F
.86 .58 .44 r
.43116 .61373 m .43497 .62421 L .45112 .61908 L F
.43497 .62421 m .45558 .629 L .45112 .61908 L F
.42814 .60299 m .4473 .60856 L .44427 .59779 L F
.42814 .60299 m .43116 .61373 L .4473 .60856 L F
.51369 .64068 m .52467 .64394 L .51916 .63899 L F
.4866 .64075 m .49944 .6451 L .49385 .63849 L F
1 0 0 r
.49193 .54746 m .48953 .53467 L .48795 .54196 L F
.47178 .56149 m .46835 .54844 L .46767 .55711 L F
.5 .165 .165 r
.5 Mabswid
.58984 .5627 m
.61299 .55529 L
s
.86 .58 .44 r
.43116 .61373 m .45112 .61908 L .4473 .60856 L F
1 0 0 r
.44183 .66975 m .43281 .66418 L .44092 .67583 L F
.44183 .66975 m .43444 .65912 L .43281 .66418 L F
.45321 .61723 m .4473 .60856 L .45112 .61908 L F
.45321 .61723 m .44977 .60775 L .4473 .60856 L F
.44704 .59805 m .44211 .58712 L .44427 .59779 L F
.44977 .60775 m .44704 .59805 L .44427 .59779 L F
1 1 0 r
.40023 .57735 m .40715 .56199 L .40737 .575 L F
1 0 0 r
.40737 .575 m .40715 .56199 L .40289 .55762 L F
1 1 0 r
.51372 .63387 m .51434 .62635 L .51918 .63217 L F
.51372 .63387 m .50887 .62806 L .51434 .62635 L F
0 1 1 r
.51372 .63387 m .50813 .63404 L .51369 .64068 L F
.51372 .63387 m .50887 .62806 L .50813 .63404 L F
1 1 0 r
.48596 .55684 m .4865 .54925 L .49193 .54746 L F
0 1 1 r
.48596 .55684 m .4865 .54925 L .48252 .54376 L F
1 0 0 r
.49462 .63251 m .48842 .63038 L .49385 .63849 L F
.49462 .63251 m .48988 .62542 L .48842 .63038 L F
.44977 .60775 m .44427 .59779 L .4473 .60856 L F
1 1 0 r
.46485 .5724 m .47178 .56149 L .47207 .57005 L F
1 0 0 r
.47207 .57005 m .47178 .56149 L .46767 .55711 L F
.5 .165 .165 r
.58723 .56105 m
.58898 .56596 L
s
1 1 0 r
.53825 .6321 m .53898 .62601 L .54374 .6304 L F
.53825 .6321 m .53348 .62773 L .53898 .62601 L F
0 1 1 r
.53825 .6321 m .53349 .63455 L .53896 .63953 L F
.53825 .6321 m .53348 .62773 L .53349 .63455 L F
1 1 0 r
.56268 .62874 m .56552 .62365 L .57003 .62647 L F
.56268 .62874 m .55814 .62594 L .56552 .62365 L F
0 1 1 r
.56268 .62874 m .55888 .63338 L .56407 .63656 L F
.56268 .62874 m .55814 .62594 L .55888 .63338 L F
1 1 0 r
.50616 .54278 m .50747 .53639 L .51293 .53459 L F
0 1 1 r
.50616 .54278 m .50747 .53639 L .50372 .52996 L F
1 1 0 r
.52725 .52986 m .52928 .52488 L .53659 .52246 L F
0 1 1 r
.52725 .52986 m .52928 .52488 L .52586 .51773 L F
.86 .58 .44 r
.42562 .66641 m .43375 .67803 L .44092 .67583 L F
1 0 0 r
.61593 .61533 m .61385 .62185 L .61783 .62126 L F
.86 .58 .44 r
.59714 .62699 m .61783 .62126 L .61385 .62185 L F
1 0 0 r
.61593 .61533 m .61233 .61584 L .61385 .62185 L F
.51918 .63217 m .51362 .63233 L .51916 .63899 L F
.51918 .63217 m .51434 .62635 L .51362 .63233 L F
1 1 0 r
.54929 .66278 m .54968 .65646 L .55663 .66055 L F
.54929 .66278 m .54231 .6587 L .54968 .65646 L F
0 1 1 r
.54929 .66278 m .54303 .66622 L .55067 .67064 L F
.54929 .66278 m .54231 .6587 L .54303 .66622 L F
1 1 0 r
.48263 .6277 m .48543 .61725 L .48988 .62542 L F
.48263 .6277 m .47818 .61954 L .48543 .61725 L F
0 1 1 r
.48263 .6277 m .47604 .62332 L .48115 .63266 L F
.48263 .6277 m .47818 .61954 L .47604 .62332 L F
.86 .58 .44 r
.39576 .55999 m .40311 .57187 L .40289 .55762 L F
0 1 1 r
.40023 .57735 m .39576 .55999 L .39595 .57423 L F
.86 .58 .44 r
.39576 .55999 m .39595 .57423 L .40311 .57187 L F
1 1 0 r
.48596 .55684 m .49193 .54746 L .49141 .55506 L F
1 0 0 r
.49141 .55506 m .49193 .54746 L .48795 .54196 L F
1 1 0 r
.56058 .51198 m .58037 .50474 L .57717 .50648 L F
1 0 0 r
.57717 .50648 m .58037 .50474 L .57847 .49881 L F
1 1 0 r
.46599 .58165 m .46485 .5724 L .47207 .57005 L F
0 1 1 r
.46485 .5724 m .46046 .55949 L .46076 .56928 L F
.46599 .58165 m .46485 .5724 L .46076 .56928 L F
1 0 0 r
.57717 .50648 m .57847 .49881 L .57491 .50071 L F
1 1 0 r
.49529 .51249 m .49856 .50503 L .50582 .50258 L F
0 1 1 r
.49529 .51249 m .49856 .50503 L .4951 .49785 L F
.86 .58 .44 r
.48115 .63266 m .4866 .64075 L .49385 .63849 L F
.46046 .55949 m .468 .56691 L .46767 .55711 L F
.46046 .55949 m .46076 .56928 L .468 .56691 L F
1 0 0 r
.54374 .6304 m .539 .63284 L .54445 .63784 L F
.54374 .6304 m .53898 .62601 L .539 .63284 L F
1 1 0 r
.50616 .54278 m .51293 .53459 L .51163 .54098 L F
1 0 0 r
.51163 .54098 m .51293 .53459 L .50918 .52815 L F
.86 .58 .44 r
.55888 .63338 m .56407 .63656 L .57143 .6343 L F
.52586 .51773 m .53085 .52096 L .53317 .51529 L F
0 1 1 r
.52725 .52986 m .52586 .51773 L .52351 .52339 L F
.86 .58 .44 r
.52586 .51773 m .52351 .52339 L .53085 .52096 L F
1 0 0 r
.57003 .62647 m .56627 .6311 L .57143 .6343 L F
.57003 .62647 m .56552 .62365 L .56627 .6311 L F
.5 .165 .165 r
.60842 .55975 m
.61001 .55874 L
s
.60826 .55381 m
.61001 .55874 L
s
.61001 .55874 m
.61299 .55529 L
s
1 1 0 r
.59563 .621 m .60827 .61465 L .61233 .61584 L F
.59563 .621 m .59151 .61983 L .60827 .61465 L F
0 1 1 r
.59563 .621 m .59259 .62572 L .59714 .62699 L F
.59563 .621 m .59151 .61983 L .59259 .62572 L F
1 1 0 r
.42726 .66135 m .42752 .64678 L .43444 .65912 L F
.42726 .66135 m .42034 .64904 L .42752 .64678 L F
0 1 1 r
.42726 .66135 m .41801 .65291 L .42562 .66641 L F
.42726 .66135 m .42034 .64904 L .41801 .65291 L F
1 1 0 r
.52725 .52986 m .53659 .52246 L .53458 .52743 L F
1 0 0 r
.53458 .52743 m .53659 .52246 L .53317 .51529 L F
0 1 1 r
.63071 .64227 m .62738 .65127 L .63325 .65018 L F
.86 .58 .44 r
.62738 .65127 m .63325 .65018 L .64072 .64793 L F
1 1 0 r
.63071 .64227 m .63283 .64095 L .63817 .64002 L F
.63071 .64227 m .62533 .64322 L .63283 .64095 L F
0 1 1 r
.63071 .64227 m .62533 .64322 L .62738 .65127 L F
1 1 0 r
.51769 .6662 m .51764 .65747 L .52499 .66398 L F
.51769 .6662 m .51031 .65971 L .51764 .65747 L F
0 1 1 r
.51769 .6662 m .51028 .66663 L .51837 .6737 L F
.51769 .6662 m .51031 .65971 L .51028 .66663 L F
.5 .165 .165 r
.60667 .55482 m
.60826 .55381 L
s
.60826 .55381 m
.61299 .55529 L
s
.86 .58 .44 r
.53349 .63455 m .53896 .63953 L .54445 .63784 L F
1 1 0 r
.4018 .59142 m .40023 .57735 L .40737 .575 L F
0 1 1 r
.4018 .59142 m .40023 .57735 L .39595 .57423 L F
1 1 0 r
.55793 .51539 m .56058 .51198 L .57717 .50648 L F
0 1 1 r
.55793 .51539 m .56058 .51198 L .55832 .50624 L F
.86 .58 .44 r
.50813 .63404 m .51369 .64068 L .51916 .63899 L F
.54303 .66622 m .55067 .67064 L .55802 .66842 L F
.50372 .52996 m .50768 .53544 L .50918 .52815 L F
0 1 1 r
.50616 .54278 m .50372 .52996 L .5022 .53725 L F
.86 .58 .44 r
.50372 .52996 m .5022 .53725 L .50768 .53544 L F
1 1 0 r
.4687 .53033 m .47089 .52068 L .47812 .51825 L F
0 1 1 r
.4687 .53033 m .47089 .52068 L .46707 .51422 L F
.86 .58 .44 r
.48252 .54376 m .48734 .55065 L .48795 .54196 L F
0 1 1 r
.48596 .55684 m .48252 .54376 L .48189 .55244 L F
.86 .58 .44 r
.48252 .54376 m .48189 .55244 L .48734 .55065 L F
1 1 0 r
.57179 .47669 m .57669 .47423 L .58408 .47174 L F
0 1 1 r
.57179 .47669 m .57669 .47423 L .57415 .46632 L F
.86 .58 .44 r
.57415 .46632 m .57619 .46644 L .58153 .46381 L F
0 1 1 r
.57179 .47669 m .57415 .46632 L .56877 .46896 L F
.86 .58 .44 r
.57415 .46632 m .56877 .46896 L .57619 .46644 L F
.42562 .66641 m .44092 .67583 L .43281 .66418 L F
.59259 .62572 m .59714 .62699 L .61385 .62185 L F
.4951 .49785 m .4988 .50351 L .50237 .49538 L F
0 1 1 r
.49529 .51249 m .4951 .49785 L .49149 .50598 L F
.86 .58 .44 r
.4951 .49785 m .49149 .50598 L .4988 .50351 L F
1 0 0 r
.55663 .66055 m .55041 .66399 L .55802 .66842 L F
.55663 .66055 m .54968 .65646 L .55041 .66399 L F
.48988 .62542 m .48331 .62102 L .48842 .63038 L F
.48988 .62542 m .48543 .61725 L .48331 .62102 L F
.40737 .575 m .40289 .55762 L .40311 .57187 L F
.86 .58 .44 r
.55832 .50624 m .57204 .50445 L .57491 .50071 L F
0 1 1 r
.55793 .51539 m .55832 .50624 L .55538 .50999 L F
.86 .58 .44 r
.55832 .50624 m .55538 .50999 L .57204 .50445 L F
1 1 0 r
.46599 .58165 m .47207 .57005 L .47323 .5793 L F
1 0 0 r
.47207 .57005 m .46767 .55711 L .468 .56691 L F
.47323 .5793 m .47207 .57005 L .468 .56691 L F
1 1 0 r
.49529 .51249 m .50582 .50258 L .50259 .51004 L F
1 0 0 r
.50259 .51004 m .50582 .50258 L .50237 .49538 L F
.86 .58 .44 r
.48115 .63266 m .49385 .63849 L .48842 .63038 L F
1 1 0 r
.47818 .61954 m .48142 .60825 L .48543 .61725 L F
.47818 .61954 m .47417 .61056 L .48142 .60825 L F
0 1 1 r
.47818 .61954 m .47144 .61302 L .47604 .62332 L F
.47818 .61954 m .47417 .61056 L .47144 .61302 L F
1 1 0 r
.50887 .62806 m .50963 .61922 L .51434 .62635 L F
.50887 .62806 m .50415 .62094 L .50963 .61922 L F
0 1 1 r
.50887 .62806 m .50272 .6259 L .50813 .63404 L F
.50887 .62806 m .50415 .62094 L .50272 .6259 L F
1 1 0 r
.46797 .5913 m .46599 .58165 L .47323 .5793 L F
0 1 1 r
.46599 .58165 m .46076 .56928 L .46207 .57987 L F
.46797 .5913 m .46599 .58165 L .46207 .57987 L F
1 1 0 r
.48629 .56541 m .48596 .55684 L .49141 .55506 L F
0 1 1 r
.48629 .56541 m .48596 .55684 L .48189 .55244 L F
.86 .58 .44 r
.55888 .63338 m .57143 .6343 L .56627 .6311 L F
.53349 .63455 m .54445 .63784 L .539 .63284 L F
1 0 0 r
.53458 .52743 m .53317 .51529 L .53085 .52096 L F
.86 .58 .44 r
.50813 .63404 m .51916 .63899 L .51362 .63233 L F
1 0 0 r
.51163 .54098 m .50918 .52815 L .50768 .53544 L F
.49141 .55506 m .48795 .54196 L .48734 .55065 L F
0 0 1 r
.01 w
.48688 .54001 m
.49346 .54719 L
s
1 0 0 r
.43444 .65912 m .42522 .65066 L .43281 .66418 L F
.43444 .65912 m .42752 .64678 L .42522 .65066 L F
.63817 .64002 m .63488 .64901 L .64072 .64793 L F
.86 .58 .44 r
.62738 .65127 m .64072 .64793 L .63488 .64901 L F
1 0 0 r
.63817 .64002 m .63283 .64095 L .63488 .64901 L F
.52499 .66398 m .51762 .66439 L .52568 .67148 L F
.52499 .66398 m .51764 .65747 L .51762 .66439 L F
1 1 0 r
.4018 .59142 m .40737 .575 L .40896 .58909 L F
1 0 0 r
.40896 .58909 m .40737 .575 L .40311 .57187 L F
.86 .58 .44 r
.54303 .66622 m .55802 .66842 L .55041 .66399 L F
1 1 0 r
.4687 .53033 m .47812 .51825 L .47597 .5279 L F
0 0 1 r
.4774 .52967 m
.48108 .53368 L
s
1 0 0 r
.47597 .5279 m .47812 .51825 L .47431 .51177 L F
1 1 0 r
.57179 .47669 m .58408 .47174 L .57922 .47418 L F
1 0 0 r
.57922 .47418 m .58408 .47174 L .58153 .46381 L F
.57922 .47418 m .58153 .46381 L .57619 .46644 L F
.86 .58 .44 r
.51028 .66663 m .51837 .6737 L .52568 .67148 L F
1 1 0 r
.53348 .62773 m .53418 .62015 L .53898 .62601 L F
.53348 .62773 m .52867 .62187 L .53418 .62015 L F
0 1 1 r
.53348 .62773 m .52798 .62786 L .53349 .63455 L F
.53348 .62773 m .52867 .62187 L .52798 .62786 L F
1 0 0 r
.50259 .51004 m .50237 .49538 L .4988 .50351 L F
1 1 0 r
.50567 .55038 m .50616 .54278 L .51163 .54098 L F
0 0 1 r
.49572 .54965 m
.49853 .55272 L
s
0 1 1 r
.50567 .55038 m .50616 .54278 L .5022 .53725 L F
.5 .165 .165 r
.5 Mabswid
.60842 .55975 m
.61299 .55529 L
s
.60667 .55482 m
.61299 .55529 L
s
1 1 0 r
.47417 .61056 m .47798 .59872 L .48142 .60825 L F
.47417 .61056 m .47073 .60104 L .47798 .59872 L F
0 1 1 r
.47417 .61056 m .46749 .60211 L .47144 .61302 L F
.47417 .61056 m .47073 .60104 L .46749 .60211 L F
.86 .58 .44 r
.46707 .51422 m .47192 .52232 L .47431 .51177 L F
0 1 1 r
.4687 .53033 m .46707 .51422 L .46464 .52476 L F
.86 .58 .44 r
.46707 .51422 m .46464 .52476 L .47192 .52232 L F
0 0 1 r
.01 w
.45916 .50976 m
.47016 .52176 L
s
1 0 0 r
.51434 .62635 m .50821 .62418 L .51362 .63233 L F
.51434 .62635 m .50963 .61922 L .50821 .62418 L F
1 1 0 r
.46797 .5913 m .47323 .5793 L .47522 .58897 L F
.47073 .60104 m .46797 .5913 L .47522 .58897 L F
0 1 1 r
.46797 .5913 m .46207 .57987 L .46433 .59094 L F
.47073 .60104 m .46797 .5913 L .46433 .59094 L F
.5 .165 .165 r
.5 Mabswid
.60667 .55482 m
.60842 .55975 L
s
.86 .58 .44 r
.47604 .62332 m .48115 .63266 L .48842 .63038 L F
1 1 0 r
.48629 .56541 m .49141 .55506 L .49175 .56363 L F
1 0 0 r
.49175 .56363 m .49141 .55506 L .48734 .55065 L F
.86 .58 .44 r
.46076 .56928 m .46932 .57752 L .468 .56691 L F
.46076 .56928 m .46207 .57987 L .46932 .57752 L F
1 1 0 r
.55814 .62594 m .56081 .61922 L .56552 .62365 L F
.55814 .62594 m .55341 .62152 L .56081 .61922 L F
0 1 1 r
.55814 .62594 m .55347 .62836 L .55888 .63338 L F
.55814 .62594 m .55341 .62152 L .55347 .62836 L F
1 0 0 r
.48543 .61725 m .47871 .61071 L .48331 .62102 L F
.48543 .61725 m .48142 .60825 L .47871 .61071 L F
1 1 0 r
.47073 .60104 m .47522 .58897 L .47798 .59872 L F
0 1 1 r
.47073 .60104 m .46433 .59094 L .46749 .60211 L F
1 0 0 r
.47323 .5793 m .468 .56691 L .46932 .57752 L F
.47522 .58897 m .47323 .5793 L .46932 .57752 L F
1 1 0 r
.52599 .53625 m .52725 .52986 L .53458 .52743 L F
0 1 1 r
.52599 .53625 m .52725 .52986 L .52351 .52339 L F
1 1 0 r
.42034 .64904 m .42132 .63315 L .42752 .64678 L F
.42034 .64904 m .41414 .63542 L .42132 .63315 L F
0 1 1 r
.42034 .64904 m .4112 .63797 L .41801 .65291 L F
.42034 .64904 m .41414 .63542 L .4112 .63797 L F
1 1 0 r
.40471 .60612 m .4018 .59142 L .40896 .58909 L F
0 1 1 r
.4018 .59142 m .39595 .57423 L .39766 .58967 L F
.40471 .60612 m .4018 .59142 L .39766 .58967 L F
1 0 0 r
.53898 .62601 m .5335 .62614 L .539 .63284 L F
.53898 .62601 m .53418 .62015 L .5335 .62614 L F
.86 .58 .44 r
.41801 .65291 m .42562 .66641 L .43281 .66418 L F
1 1 0 r
.50567 .55038 m .51163 .54098 L .51116 .54858 L F
1 0 0 r
.51116 .54858 m .51163 .54098 L .50768 .53544 L F
.86 .58 .44 r
.39595 .57423 m .40484 .58733 L .40311 .57187 L F
.39595 .57423 m .39766 .58967 L .40484 .58733 L F
.51028 .66663 m .52568 .67148 L .51762 .66439 L F
1 0 0 r
.61233 .61584 m .60936 .62055 L .61385 .62185 L F
.61233 .61584 m .60827 .61465 L .60936 .62055 L F
1 1 0 r
.50415 .62094 m .5052 .611 L .50963 .61922 L F
.50415 .62094 m .49971 .61273 L .5052 .611 L F
0 0 1 r
.01 w
.49853 .55272 m
.55312 .61229 L
s
0 1 1 r
.50415 .62094 m .49763 .6165 L .50272 .6259 L F
.50415 .62094 m .49971 .61273 L .49763 .6165 L F
1 1 0 r
.55793 .51539 m .57717 .50648 L .57459 .50988 L F
1 0 0 r
.57459 .50988 m .57717 .50648 L .57491 .50071 L F
.48142 .60825 m .47476 .59978 L .47871 .61071 L F
.48142 .60825 m .47798 .59872 L .47476 .59978 L F
1 1 0 r
.48748 .57469 m .48629 .56541 L .49175 .56363 L F
0 1 1 r
.48629 .56541 m .48189 .55244 L .48225 .56225 L F
.48748 .57469 m .48629 .56541 L .48225 .56225 L F
1 0 0 r
.47597 .5279 m .47431 .51177 L .47192 .52232 L F
.47522 .58897 m .46932 .57752 L .4716 .5886 L F
.47798 .59872 m .47522 .58897 L .4716 .5886 L F
.86 .58 .44 r
.47604 .62332 m .48842 .63038 L .48331 .62102 L F
.50272 .6259 m .50813 .63404 L .51362 .63233 L F
.59259 .62572 m .61385 .62185 L .60936 .62055 L F
.48189 .55244 m .48772 .56046 L .48734 .55065 L F
.48189 .55244 m .48225 .56225 L .48772 .56046 L F
1 0 0 r
.56552 .62365 m .56088 .62606 L .56627 .6311 L F
.56552 .62365 m .56081 .61922 L .56088 .62606 L F
.47798 .59872 m .4716 .5886 L .47476 .59978 L F
.57459 .50988 m .57491 .50071 L .57204 .50445 L F
1 1 0 r
.52599 .53625 m .53458 .52743 L .53335 .53383 L F
1 0 0 r
.53335 .53383 m .53458 .52743 L .53085 .52096 L F
.86 .58 .44 r
.55347 .62836 m .55888 .63338 L .56627 .6311 L F
.52798 .62786 m .53349 .63455 L .539 .63284 L F
1 1 0 r
.59151 .61983 m .60386 .61176 L .60827 .61465 L F
.59151 .61983 m .58706 .61697 L .60386 .61176 L F
0 1 1 r
.59151 .61983 m .58766 .62257 L .59259 .62572 L F
.59151 .61983 m .58706 .61697 L .58766 .62257 L F
.86 .58 .44 r
.47144 .61302 m .47604 .62332 L .48331 .62102 L F
.52351 .52339 m .52943 .52825 L .53085 .52096 L F
0 1 1 r
.52599 .53625 m .52351 .52339 L .52206 .53069 L F
.86 .58 .44 r
.52351 .52339 m .52206 .53069 L .52943 .52825 L F
1 0 0 r
.42752 .64678 m .41841 .63569 L .42522 .65066 L F
.42752 .64678 m .42132 .63315 L .41841 .63569 L F
.86 .58 .44 r
.5022 .53725 m .50713 .54414 L .50768 .53544 L F
0 1 1 r
.50567 .55038 m .5022 .53725 L .50163 .54595 L F
.86 .58 .44 r
.5022 .53725 m .50163 .54595 L .50713 .54414 L F
.46207 .57987 m .4716 .5886 L .46932 .57752 L F
.46207 .57987 m .46433 .59094 L .4716 .5886 L F
1 1 0 r
.556 .52036 m .55793 .51539 L .57459 .50988 L F
0 1 1 r
.556 .52036 m .55793 .51539 L .55538 .50999 L F
1 1 0 r
.40471 .60612 m .40896 .58909 L .41188 .6038 L F
1 0 0 r
.40896 .58909 m .40311 .57187 L .40484 .58733 L F
.41188 .6038 m .40896 .58909 L .40484 .58733 L F
1 1 0 r
.41414 .63542 m .41605 .61866 L .42132 .63315 L F
.41414 .63542 m .40887 .62096 L .41605 .61866 L F
0 1 1 r
.41414 .63542 m .40541 .62209 L .4112 .63797 L F
.41414 .63542 m .40887 .62096 L .40541 .62209 L F
.86 .58 .44 r
.41801 .65291 m .43281 .66418 L .42522 .65066 L F
1 0 0 r
.50963 .61922 m .50313 .61477 L .50821 .62418 L F
.50963 .61922 m .5052 .611 L .50313 .61477 L F
1 1 0 r
.40887 .62096 m .40471 .60612 L .41188 .6038 L F
0 1 1 r
.40471 .60612 m .39766 .58967 L .40085 .60581 L F
.40887 .62096 m .40471 .60612 L .40085 .60581 L F
1 1 0 r
.48748 .57469 m .49175 .56363 L .49295 .57291 L F
1 0 0 r
.49175 .56363 m .48734 .55065 L .48772 .56046 L F
.49295 .57291 m .49175 .56363 L .48772 .56046 L F
.86 .58 .44 r
.50272 .6259 m .51362 .63233 L .50821 .62418 L F
1 1 0 r
.52867 .62187 m .52949 .61297 L .53418 .62015 L F
.52867 .62187 m .52398 .61471 L .52949 .61297 L F
0 1 1 r
.52867 .62187 m .5226 .61967 L .52798 .62786 L F
.52867 .62187 m .52398 .61471 L .5226 .61967 L F
1 1 0 r
.54231 .6587 m .54242 .64988 L .54968 .65646 L F
.54231 .6587 m .53502 .65214 L .54242 .64988 L F
0 1 1 r
.54231 .6587 m .53504 .65907 L .54303 .66622 L F
.54231 .6587 m .53502 .65214 L .53504 .65907 L F
1 1 0 r
.50605 .55897 m .50567 .55038 L .51116 .54858 L F
0 1 1 r
.50605 .55897 m .50567 .55038 L .50163 .54595 L F
.86 .58 .44 r
.58766 .62257 m .59259 .62572 L .60936 .62055 L F
1 1 0 r
.40887 .62096 m .41188 .6038 L .41605 .61866 L F
0 1 1 r
.40887 .62096 m .40085 .60581 L .40541 .62209 L F
1 1 0 r
.49321 .52214 m .49529 .51249 L .50259 .51004 L F
0 1 1 r
.49321 .52214 m .49529 .51249 L .49149 .50598 L F
.86 .58 .44 r
.55538 .50999 m .56994 .50993 L .57204 .50445 L F
0 1 1 r
.556 .52036 m .55538 .50999 L .55322 .51547 L F
.86 .58 .44 r
.55538 .50999 m .55322 .51547 L .56994 .50993 L F
.52798 .62786 m .539 .63284 L .5335 .62614 L F
1 1 0 r
.49971 .61273 m .50119 .60196 L .5052 .611 L F
.49971 .61273 m .49571 .60371 L .50119 .60196 L F
0 1 1 r
.49971 .61273 m .49304 .60616 L .49763 .6165 L F
.49971 .61273 m .49571 .60371 L .49304 .60616 L F
1 1 0 r
.48949 .58437 m .48748 .57469 L .49295 .57291 L F
0 1 1 r
.48748 .57469 m .48225 .56225 L .4836 .57288 L F
.48949 .58437 m .48748 .57469 L .4836 .57288 L F
1 0 0 r
.51116 .54858 m .50768 .53544 L .50713 .54414 L F
1 1 0 r
.51031 .65971 m .51022 .64866 L .51764 .65747 L F
.51031 .65971 m .50287 .65092 L .51022 .64866 L F
0 1 1 r
.51031 .65971 m .50211 .65702 L .51028 .66663 L F
.51031 .65971 m .50287 .65092 L .50211 .65702 L F
.86 .58 .44 r
.46749 .60211 m .47144 .61302 L .47871 .61071 L F
.47144 .61302 m .48331 .62102 L .47871 .61071 L F
.55347 .62836 m .56627 .6311 L .56088 .62606 L F
.46433 .59094 m .47476 .59978 L .4716 .5886 L F
.46433 .59094 m .46749 .60211 L .47476 .59978 L F
1 1 0 r
.46779 .54187 m .4687 .53033 L .47597 .5279 L F
0 1 1 r
.46779 .54187 m .4687 .53033 L .46464 .52476 L F
1 0 0 r
.53335 .53383 m .53085 .52096 L .52943 .52825 L F
1 1 0 r
.55341 .62152 m .55605 .61331 L .56081 .61922 L F
.55341 .62152 m .54864 .61562 L .55605 .61331 L F
0 1 1 r
.55341 .62152 m .54801 .62162 L .55347 .62836 L F
.55341 .62152 m .54864 .61562 L .54801 .62162 L F
1 0 0 r
.42132 .63315 m .41262 .61979 L .41841 .63569 L F
.42132 .63315 m .41605 .61866 L .41262 .61979 L F
.86 .58 .44 r
.46749 .60211 m .47871 .61071 L .47476 .59978 L F
1 1 0 r
.52557 .54386 m .52599 .53625 L .53335 .53383 L F
0 1 1 r
.52557 .54386 m .52599 .53625 L .52206 .53069 L F
1 0 0 r
.41188 .6038 m .40484 .58733 L .40804 .60348 L F
.41605 .61866 m .41188 .6038 L .40804 .60348 L F
.53418 .62015 m .52814 .61793 L .5335 .62614 L F
.53418 .62015 m .52949 .61297 L .52814 .61793 L F
.86 .58 .44 r
.4112 .63797 m .41801 .65291 L .42522 .65066 L F
1 1 0 r
.50605 .55897 m .51116 .54858 L .51155 .55717 L F
1 0 0 r
.51155 .55717 m .51116 .54858 L .50713 .54414 L F
.86 .58 .44 r
.39766 .58967 m .40804 .60348 L .40484 .58733 L F
.39766 .58967 m .40085 .60581 L .40804 .60348 L F
1 0 0 r
.5052 .611 m .49854 .60441 L .50313 .61477 L F
.5052 .611 m .50119 .60196 L .49854 .60441 L F
1 1 0 r
.49571 .60371 m .49774 .5924 L .50119 .60196 L F
.49571 .60371 m .49226 .59415 L .49774 .5924 L F
0 1 1 r
.49571 .60371 m .48908 .5952 L .49304 .60616 L F
.49571 .60371 m .49226 .59415 L .48908 .5952 L F
1 1 0 r
.48949 .58437 m .49295 .57291 L .49496 .58261 L F
.49226 .59415 m .48949 .58437 L .49496 .58261 L F
0 1 1 r
.48949 .58437 m .4836 .57288 L .4859 .58398 L F
.49226 .59415 m .48949 .58437 L .4859 .58398 L F
1 0 0 r
.49295 .57291 m .48772 .56046 L .48909 .5711 L F
.49496 .58261 m .49295 .57291 L .48909 .5711 L F
.54968 .65646 m .54245 .65681 L .55041 .66399 L F
.54968 .65646 m .54242 .64988 L .54245 .65681 L F
.86 .58 .44 r
.49763 .6165 m .50272 .6259 L .50821 .62418 L F
1 0 0 r
.41605 .61866 m .40804 .60348 L .41262 .61979 L F
1 1 0 r
.62533 .64322 m .62675 .63927 L .63283 .64095 L F
.62533 .64322 m .61921 .64156 L .62675 .63927 L F
0 1 1 r
.62533 .64322 m .62069 .6495 L .62738 .65127 L F
.62533 .64322 m .61921 .64156 L .62069 .6495 L F
.86 .58 .44 r
.48225 .56225 m .48909 .5711 L .48772 .56046 L F
.48225 .56225 m .4836 .57288 L .48909 .5711 L F
1 1 0 r
.49321 .52214 m .50259 .51004 L .50055 .51969 L F
1 0 0 r
.50055 .51969 m .50259 .51004 L .4988 .50351 L F
.86 .58 .44 r
.53504 .65907 m .54303 .66622 L .55041 .66399 L F
1 1 0 r
.49226 .59415 m .49496 .58261 L .49774 .5924 L F
0 1 1 r
.49226 .59415 m .4859 .58398 L .48908 .5952 L F
1 1 0 r
.56782 .48169 m .57179 .47669 L .57922 .47418 L F
0 1 1 r
.56782 .48169 m .57179 .47669 L .56877 .46896 L F
1 0 0 r
.51764 .65747 m .50948 .65476 L .51762 .66439 L F
.51764 .65747 m .51022 .64866 L .50948 .65476 L F
.86 .58 .44 r
.49149 .50598 m .49655 .51406 L .4988 .50351 L F
0 1 1 r
.49321 .52214 m .49149 .50598 L .48919 .51653 L F
.86 .58 .44 r
.49149 .50598 m .48919 .51653 L .49655 .51406 L F
1 1 0 r
.46779 .54187 m .47597 .5279 L .4751 .53945 L F
1 0 0 r
.4751 .53945 m .47597 .5279 L .47192 .52232 L F
.86 .58 .44 r
.62069 .6495 m .62738 .65127 L .63488 .64901 L F
1 0 0 r
.56081 .61922 m .55543 .61931 L .56088 .62606 L F
.56081 .61922 m .55605 .61331 L .55543 .61931 L F
1 1 0 r
.52398 .61471 m .52508 .60472 L .52949 .61297 L F
.52398 .61471 m .51956 .60646 L .52508 .60472 L F
0 1 1 r
.52398 .61471 m .51753 .61023 L .5226 .61967 L F
.52398 .61471 m .51956 .60646 L .51753 .61023 L F
.86 .58 .44 r
.56877 .46896 m .57186 .47185 L .57619 .46644 L F
0 1 1 r
.56782 .48169 m .56877 .46896 L .56439 .47438 L F
.86 .58 .44 r
.56877 .46896 m .56439 .47438 L .57186 .47185 L F
1 0 0 r
.60827 .61465 m .60448 .61738 L .60936 .62055 L F
.60827 .61465 m .60386 .61176 L .60448 .61738 L F
1 1 0 r
.52557 .54386 m .53335 .53383 L .53294 .54144 L F
1 0 0 r
.53294 .54144 m .53335 .53383 L .52943 .52825 L F
1 1 0 r
.50727 .56827 m .50605 .55897 L .51155 .55717 L F
0 1 1 r
.50605 .55897 m .50163 .54595 L .50205 .55578 L F
.50727 .56827 m .50605 .55897 L .50205 .55578 L F
1 0 0 r
.50119 .60196 m .49458 .59344 L .49854 .60441 L F
.50119 .60196 m .49774 .5924 L .49458 .59344 L F
.49496 .58261 m .48909 .5711 L .4914 .58221 L F
.49774 .5924 m .49496 .58261 L .4914 .58221 L F
.86 .58 .44 r
.4112 .63797 m .42522 .65066 L .41841 .63569 L F
.49763 .6165 m .50821 .62418 L .50313 .61477 L F
1 1 0 r
.556 .52036 m .57459 .50988 L .5727 .51484 L F
1 0 0 r
.5727 .51484 m .57459 .50988 L .57204 .50445 L F
.86 .58 .44 r
.5226 .61967 m .52798 .62786 L .5335 .62614 L F
.50211 .65702 m .51028 .66663 L .51762 .66439 L F
.50163 .54595 m .50757 .55397 L .50713 .54414 L F
.50163 .54595 m .50205 .55578 L .50757 .55397 L F
1 0 0 r
.49774 .5924 m .4914 .58221 L .49458 .59344 L F
.86 .58 .44 r
.46464 .52476 m .47095 .53496 L .47192 .52232 L F
0 1 1 r
.46779 .54187 m .46464 .52476 L .46364 .5374 L F
.86 .58 .44 r
.46464 .52476 m .46364 .5374 L .47095 .53496 L F
.40541 .62209 m .4112 .63797 L .41841 .63569 L F
.40085 .60581 m .41262 .61979 L .40804 .60348 L F
.40085 .60581 m .40541 .62209 L .41262 .61979 L F
1 0 0 r
.63283 .64095 m .62824 .64723 L .63488 .64901 L F
.63283 .64095 m .62675 .63927 L .62824 .64723 L F
1 1 0 r
.58706 .61697 m .59925 .60726 L .60386 .61176 L F
.58706 .61697 m .5824 .6125 L .59925 .60726 L F
0 1 1 r
.58706 .61697 m .5825 .61764 L .58766 .62257 L F
.58706 .61697 m .5824 .6125 L .5825 .61764 L F
.86 .58 .44 r
.54801 .62162 m .55347 .62836 L .56088 .62606 L F
1 1 0 r
.55483 .52675 m .556 .52036 L .5727 .51484 L F
0 1 1 r
.55483 .52675 m .556 .52036 L .55322 .51547 L F
.86 .58 .44 r
.53504 .65907 m .55041 .66399 L .54245 .65681 L F
.52206 .53069 m .52895 .53696 L .52943 .52825 L F
0 1 1 r
.52557 .54386 m .52206 .53069 L .52156 .53939 L F
.86 .58 .44 r
.52206 .53069 m .52156 .53939 L .52895 .53696 L F
1 1 0 r
.56782 .48169 m .57922 .47418 L .57528 .47917 L F
1 0 0 r
.57528 .47917 m .57922 .47418 L .57619 .46644 L F
.86 .58 .44 r
.58766 .62257 m .60936 .62055 L .60448 .61738 L F
1 0 0 r
.50055 .51969 m .4988 .50351 L .49655 .51406 L F
.52949 .61297 m .52307 .60848 L .52814 .61793 L F
.52949 .61297 m .52508 .60472 L .52307 .60848 L F
.5727 .51484 m .57204 .50445 L .56994 .50993 L F
.86 .58 .44 r
.49304 .60616 m .49763 .6165 L .50313 .61477 L F
1 1 0 r
.50727 .56827 m .51155 .55717 L .51279 .56648 L F
1 0 0 r
.51155 .55717 m .50713 .54414 L .50757 .55397 L F
.51279 .56648 m .51155 .55717 L .50757 .55397 L F
.86 .58 .44 r
.40541 .62209 m .41841 .63569 L .41262 .61979 L F
.62069 .6495 m .63488 .64901 L .62824 .64723 L F
.4836 .57288 m .4914 .58221 L .48909 .5711 L F
.4836 .57288 m .4859 .58398 L .4914 .58221 L F
.5226 .61967 m .5335 .62614 L .52814 .61793 L F
1 1 0 r
.54864 .61562 m .5514 .60609 L .55605 .61331 L F
.54864 .61562 m .54398 .60842 L .5514 .60609 L F
0 1 1 r
.54864 .61562 m .54267 .61338 L .54801 .62162 L F
.54864 .61562 m .54398 .60842 L .54267 .61338 L F
1 0 0 r
.57528 .47917 m .57619 .46644 L .57186 .47185 L F
1 1 0 r
.52599 .55247 m .52557 .54386 L .53294 .54144 L F
0 1 1 r
.52599 .55247 m .52557 .54386 L .52156 .53939 L F
.86 .58 .44 r
.50211 .65702 m .51762 .66439 L .50948 .65476 L F
1 1 0 r
.51956 .60646 m .52108 .59564 L .52508 .60472 L F
.51956 .60646 m .51556 .5974 L .52108 .59564 L F
0 1 1 r
.51956 .60646 m .51294 .59983 L .51753 .61023 L F
.51956 .60646 m .51556 .5974 L .51294 .59983 L F
1 1 0 r
.50931 .57798 m .50727 .56827 L .51279 .56648 L F
0 1 1 r
.50727 .56827 m .50205 .55578 L .50345 .56643 L F
.50931 .57798 m .50727 .56827 L .50345 .56643 L F
1 0 0 r
.4751 .53945 m .47192 .52232 L .47095 .53496 L F
0 0 1 r
.47016 .52176 m
.4774 .52967 L
s
.86 .58 .44 r
.5825 .61764 m .58766 .62257 L .60448 .61738 L F
.55322 .51547 m .5687 .51701 L .56994 .50993 L F
0 1 1 r
.55483 .52675 m .55322 .51547 L .55192 .52255 L F
.86 .58 .44 r
.55322 .51547 m .55192 .52255 L .5687 .51701 L F
.54801 .62162 m .56088 .62606 L .55543 .61931 L F
.49304 .60616 m .50313 .61477 L .49854 .60441 L F
1 0 0 r
.53294 .54144 m .52943 .52825 L .52895 .53696 L F
.86 .58 .44 r
.48908 .5952 m .49304 .60616 L .49854 .60441 L F
.4859 .58398 m .49458 .59344 L .4914 .58221 L F
.4859 .58398 m .48908 .5952 L .49458 .59344 L F
1 1 0 r
.50287 .65092 m .50298 .6378 L .51022 .64866 L F
.50287 .65092 m .49561 .64009 L .50298 .6378 L F
0 1 1 r
.50287 .65092 m .49415 .64516 L .50211 .65702 L F
.50287 .65092 m .49561 .64009 L .49415 .64516 L F
1 1 0 r
.46823 .55496 m .46779 .54187 L .4751 .53945 L F
0 1 1 r
.46823 .55496 m .46779 .54187 L .46364 .5374 L F
.86 .58 .44 r
.48908 .5952 m .49854 .60441 L .49458 .59344 L F
1 0 0 r
.52508 .60472 m .51849 .59807 L .52307 .60848 L F
.52508 .60472 m .52108 .59564 L .51849 .59807 L F
1 1 0 r
.53502 .65214 m .53508 .64099 L .54242 .64988 L F
.53502 .65214 m .52766 .64328 L .53508 .64099 L F
0 1 1 r
.53502 .65214 m .52696 .64938 L .53504 .65907 L F
.53502 .65214 m .52766 .64328 L .52696 .64938 L F
1 1 0 r
.51556 .5974 m .51763 .58603 L .52108 .59564 L F
.51556 .5974 m .51211 .5878 L .51763 .58603 L F
0 1 1 r
.51556 .5974 m .50898 .58883 L .51294 .59983 L F
.51556 .5974 m .51211 .5878 L .50898 .58883 L F
1 0 0 r
.55605 .61331 m .5501 .61105 L .55543 .61931 L F
.55605 .61331 m .5514 .60609 L .5501 .61105 L F
1 1 0 r
.50931 .57798 m .51279 .56648 L .51483 .5762 L F
.51211 .5878 m .50931 .57798 L .51483 .5762 L F
0 1 1 r
.50931 .57798 m .50345 .56643 L .50578 .57757 L F
.51211 .5878 m .50931 .57798 L .50578 .57757 L F
1 0 0 r
.51279 .56648 m .50757 .55397 L .50898 .56464 L F
.51483 .5762 m .51279 .56648 L .50898 .56464 L F
.86 .58 .44 r
.51753 .61023 m .5226 .61967 L .52814 .61793 L F
1 1 0 r
.52599 .55247 m .53294 .54144 L .53338 .55005 L F
1 0 0 r
.53338 .55005 m .53294 .54144 L .52895 .53696 L F
1 1 0 r
.49242 .5337 m .49321 .52214 L .50055 .51969 L F
0 1 1 r
.49242 .5337 m .49321 .52214 L .48919 .51653 L F
.86 .58 .44 r
.50205 .55578 m .50898 .56464 L .50757 .55397 L F
.50205 .55578 m .50345 .56643 L .50898 .56464 L F
1 1 0 r
.51211 .5878 m .51483 .5762 L .51763 .58603 L F
0 1 1 r
.51211 .5878 m .50578 .57757 L .50898 .58883 L F
1 0 0 r
.60386 .61176 m .59937 .6124 L .60448 .61738 L F
.60386 .61176 m .59925 .60726 L .59937 .6124 L F
1 1 0 r
.54398 .60842 m .54701 .59779 L .5514 .60609 L F
.54398 .60842 m .53959 .60013 L .54701 .59779 L F
0 1 1 r
.54398 .60842 m .53762 .60389 L .54267 .61338 L F
.54398 .60842 m .53959 .60013 L .53762 .60389 L F
1 0 0 r
.52108 .59564 m .51452 .58705 L .51849 .59807 L F
.52108 .59564 m .51763 .58603 L .51452 .58705 L F
1 1 0 r
.52726 .56179 m .52599 .55247 L .53338 .55005 L F
0 1 1 r
.52599 .55247 m .52156 .53939 L .52204 .54924 L F
.52726 .56179 m .52599 .55247 L .52204 .54924 L F
1 0 0 r
.51483 .5762 m .50898 .56464 L .51132 .57579 L F
.51763 .58603 m .51483 .5762 L .51132 .57579 L F
1 1 0 r
.55483 .52675 m .5727 .51484 L .5716 .52124 L F
1 0 0 r
.5716 .52124 m .5727 .51484 L .56994 .50993 L F
.51022 .64866 m .50153 .64287 L .50948 .65476 L F
.51022 .64866 m .50298 .6378 L .50153 .64287 L F
.86 .58 .44 r
.51753 .61023 m .52814 .61793 L .52307 .60848 L F
1 1 0 r
.5824 .6125 m .59458 .60127 L .59925 .60726 L F
.5824 .6125 m .57769 .60655 L .59458 .60127 L F
0 1 1 r
.5824 .6125 m .57727 .61105 L .5825 .61764 L F
.5824 .6125 m .57769 .60655 L .57727 .61105 L F
.86 .58 .44 r
.54267 .61338 m .54801 .62162 L .55543 .61931 L F
1 1 0 r
.46823 .55496 m .4751 .53945 L .47556 .55255 L F
1 0 0 r
.47556 .55255 m .4751 .53945 L .47095 .53496 L F
1 1 0 r
.55449 .53438 m .55483 .52675 L .5716 .52124 L F
0 1 1 r
.55449 .53438 m .55483 .52675 L .55192 .52255 L F
.86 .58 .44 r
.52156 .53939 m .52945 .54682 L .52895 .53696 L F
.52156 .53939 m .52204 .54924 L .52945 .54682 L F
1 0 0 r
.54242 .64988 m .5344 .6471 L .54245 .65681 L F
.54242 .64988 m .53508 .64099 L .5344 .6471 L F
.51763 .58603 m .51132 .57579 L .51452 .58705 L F
1 1 0 r
.49242 .5337 m .50055 .51969 L .49979 .53126 L F
1 0 0 r
.49979 .53126 m .50055 .51969 L .49655 .51406 L F
.86 .58 .44 r
.51294 .59983 m .51753 .61023 L .52307 .60848 L F
.52696 .64938 m .53504 .65907 L .54245 .65681 L F
.50345 .56643 m .51132 .57579 L .50898 .56464 L F
.50345 .56643 m .50578 .57757 L .51132 .57579 L F
.5825 .61764 m .60448 .61738 L .59937 .6124 L F
.49415 .64516 m .50211 .65702 L .50948 .65476 L F
.48919 .51653 m .49569 .52672 L .49655 .51406 L F
0 1 1 r
.49242 .5337 m .48919 .51653 L .4883 .52918 L F
.86 .58 .44 r
.48919 .51653 m .4883 .52918 L .49569 .52672 L F
1 0 0 r
.5716 .52124 m .56994 .50993 L .5687 .51701 L F
.5514 .60609 m .54507 .60154 L .5501 .61105 L F
.5514 .60609 m .54701 .59779 L .54507 .60154 L F
1 1 0 r
.61921 .64156 m .62011 .635 L .62675 .63927 L F
.61921 .64156 m .61254 .6373 L .62011 .635 L F
0 1 1 r
.61921 .64156 m .61339 .64489 L .62069 .6495 L F
.61921 .64156 m .61254 .6373 L .61339 .64489 L F
.86 .58 .44 r
.46364 .5374 m .47144 .54931 L .47095 .53496 L F
0 1 1 r
.46823 .55496 m .46364 .5374 L .4641 .55174 L F
.86 .58 .44 r
.46364 .5374 m .4641 .55174 L .47144 .54931 L F
1 1 0 r
.52726 .56179 m .53338 .55005 L .53466 .55939 L F
1 0 0 r
.53338 .55005 m .52895 .53696 L .52945 .54682 L F
.53466 .55939 m .53338 .55005 L .52945 .54682 L F
.86 .58 .44 r
.54267 .61338 m .55543 .61931 L .5501 .61105 L F
1 1 0 r
.5649 .48912 m .56782 .48169 L .57528 .47917 L F
0 1 1 r
.5649 .48912 m .56782 .48169 L .56439 .47438 L F
1 1 0 r
.53959 .60013 m .54302 .58866 L .54701 .59779 L F
.53959 .60013 m .53559 .59102 L .54302 .58866 L F
0 1 1 r
.53959 .60013 m .53304 .59345 L .53762 .60389 L F
.53959 .60013 m .53559 .59102 L .53304 .59345 L F
1 1 0 r
.52932 .57154 m .52726 .56179 L .53466 .55939 L F
0 1 1 r
.52726 .56179 m .52204 .54924 L .52348 .55993 L F
.52932 .57154 m .52726 .56179 L .52348 .55993 L F
.86 .58 .44 r
.57727 .61105 m .5825 .61764 L .59937 .6124 L F
1 1 0 r
.55449 .53438 m .5716 .52124 L .5713 .52887 L F
.86 .58 .44 r
.55192 .52255 m .56837 .52546 L .5687 .51701 L F
0 1 1 r
.55449 .53438 m .55192 .52255 L .55153 .53099 L F
.86 .58 .44 r
.55192 .52255 m .55153 .53099 L .56837 .52546 L F
.51294 .59983 m .52307 .60848 L .51849 .59807 L F
1 1 0 r
.49561 .64009 m .49616 .62524 L .50298 .6378 L F
.49561 .64009 m .48878 .62756 L .49616 .62524 L F
0 1 1 r
.49561 .64009 m .48665 .63141 L .49415 .64516 L F
.49561 .64009 m .48878 .62756 L .48665 .63141 L F
.86 .58 .44 r
.50898 .58883 m .51294 .59983 L .51849 .59807 L F
.50578 .57757 m .51452 .58705 L .51132 .57579 L F
.50578 .57757 m .50898 .58883 L .51452 .58705 L F
1 1 0 r
.47 .56917 m .46823 .55496 L .47556 .55255 L F
0 1 1 r
.47 .56917 m .46823 .55496 L .4641 .55174 L F
.86 .58 .44 r
.61339 .64489 m .62069 .6495 L .62824 .64723 L F
.52696 .64938 m .54245 .65681 L .5344 .6471 L F
.49415 .64516 m .50948 .65476 L .50153 .64287 L F
.50898 .58883 m .51849 .59807 L .51452 .58705 L F
1 0 0 r
.49979 .53126 m .49655 .51406 L .49569 .52672 L F
.86 .58 .44 r
.56439 .47438 m .56869 .47995 L .57186 .47185 L F
0 1 1 r
.5649 .48912 m .56439 .47438 L .56118 .48248 L F
.86 .58 .44 r
.56439 .47438 m .56118 .48248 L .56869 .47995 L F
1 1 0 r
.53559 .59102 m .53956 .57901 L .54302 .58866 L F
.53559 .59102 m .53213 .58139 L .53956 .57901 L F
0 1 1 r
.53559 .59102 m .52907 .5824 L .53304 .59345 L F
.53559 .59102 m .53213 .58139 L .52907 .5824 L F
1 0 0 r
.62675 .63927 m .62098 .64259 L .62824 .64723 L F
.62675 .63927 m .62011 .635 L .62098 .64259 L F
1 1 0 r
.52932 .57154 m .53466 .55939 L .53674 .56914 L F
.53213 .58139 m .52932 .57154 L .53674 .56914 L F
0 1 1 r
.52932 .57154 m .52348 .55993 L .52585 .5711 L F
.53213 .58139 m .52932 .57154 L .52585 .5711 L F
1 0 0 r
.47556 .55255 m .47095 .53496 L .47144 .54931 L F
.86 .58 .44 r
.53762 .60389 m .54267 .61338 L .5501 .61105 L F
.52204 .54924 m .53091 .55752 L .52945 .54682 L F
.52204 .54924 m .52348 .55993 L .53091 .55752 L F
1 1 0 r
.5649 .48912 m .57528 .47917 L .57241 .4866 L F
1 0 0 r
.57241 .4866 m .57528 .47917 L .57186 .47185 L F
1 1 0 r
.57769 .60655 m .58999 .59397 L .59458 .60127 L F
.57769 .60655 m .57308 .59928 L .58999 .59397 L F
0 1 1 r
.57769 .60655 m .57215 .603 L .57727 .61105 L F
.57769 .60655 m .57308 .59928 L .57215 .603 L F
1 0 0 r
.54701 .59779 m .54049 .59108 L .54507 .60154 L F
.54701 .59779 m .54302 .58866 L .54049 .59108 L F
1 1 0 r
.53213 .58139 m .53674 .56914 L .53956 .57901 L F
0 1 1 r
.53213 .58139 m .52585 .5711 L .52907 .5824 L F
1 0 0 r
.53466 .55939 m .52945 .54682 L .53091 .55752 L F
.53674 .56914 m .53466 .55939 L .53091 .55752 L F
1 1 0 r
.55499 .54301 m .55449 .53438 L .5713 .52887 L F
0 1 1 r
.55499 .54301 m .55449 .53438 L .55153 .53099 L F
1 0 0 r
.59925 .60726 m .59419 .60578 L .59937 .6124 L F
.59925 .60726 m .59458 .60127 L .59419 .60578 L F
1 1 0 r
.52766 .64328 m .52789 .63005 L .53508 .64099 L F
.52766 .64328 m .52045 .63237 L .52789 .63005 L F
0 1 1 r
.52766 .64328 m .51906 .63743 L .52696 .64938 L F
.52766 .64328 m .52045 .63237 L .51906 .63743 L F
1 0 0 r
.5713 .52887 m .5716 .52124 L .5687 .51701 L F
1 1 0 r
.49294 .54682 m .49242 .5337 L .49979 .53126 L F
0 1 1 r
.49294 .54682 m .49242 .5337 L .4883 .52918 L F
1 0 0 r
.50298 .6378 m .49405 .6291 L .50153 .64287 L F
.50298 .6378 m .49616 .62524 L .49405 .6291 L F
1 1 0 r
.47 .56917 m .47556 .55255 L .47735 .56677 L F
1 0 0 r
.47735 .56677 m .47556 .55255 L .47144 .54931 L F
.86 .58 .44 r
.61339 .64489 m .62824 .64723 L .62098 .64259 L F
1 0 0 r
.57241 .4866 m .57186 .47185 L .56869 .47995 L F
.54302 .58866 m .53652 .58001 L .54049 .59108 L F
.54302 .58866 m .53956 .57901 L .53652 .58001 L F
.53674 .56914 m .53091 .55752 L .53329 .5687 L F
.53956 .57901 m .53674 .56914 L .53329 .5687 L F
.86 .58 .44 r
.53762 .60389 m .5501 .61105 L .54507 .60154 L F
1 0 0 r
.53956 .57901 m .53329 .5687 L .53652 .58001 L F
.53508 .64099 m .52651 .63512 L .5344 .6471 L F
.53508 .64099 m .52789 .63005 L .52651 .63512 L F
.86 .58 .44 r
.53304 .59345 m .53762 .60389 L .54507 .60154 L F
.57727 .61105 m .59937 .6124 L .59419 .60578 L F
.52348 .55993 m .53329 .5687 L .53091 .55752 L F
.52348 .55993 m .52585 .5711 L .53329 .5687 L F
1 1 0 r
.48878 .62756 m .48999 .61138 L .49616 .62524 L F
.48878 .62756 m .48261 .61372 L .48999 .61138 L F
0 1 1 r
.48878 .62756 m .47987 .61623 L .48665 .63141 L F
.48878 .62756 m .48261 .61372 L .47987 .61623 L F
1 1 0 r
.49294 .54682 m .49979 .53126 L .50034 .54439 L F
1 0 0 r
.50034 .54439 m .49979 .53126 L .49569 .52672 L F
.86 .58 .44 r
.57215 .603 m .57727 .61105 L .59419 .60578 L F
1 1 0 r
.47306 .58403 m .47 .56917 L .47735 .56677 L F
0 1 1 r
.47 .56917 m .4641 .55174 L .46603 .56732 L F
.47306 .58403 m .47 .56917 L .46603 .56732 L F
1 0 0 r
.5713 .52887 m .5687 .51701 L .56837 .52546 L F
1 1 0 r
.55499 .54301 m .5713 .52887 L .57184 .53752 L F
.86 .58 .44 r
.55153 .53099 m .56895 .53505 L .56837 .52546 L F
0 1 1 r
.55499 .54301 m .55153 .53099 L .55207 .54056 L F
.86 .58 .44 r
.55153 .53099 m .55207 .54056 L .56895 .53505 L F
.48665 .63141 m .49415 .64516 L .50153 .64287 L F
.4641 .55174 m .4734 .56491 L .47144 .54931 L F
.4641 .55174 m .46603 .56732 L .4734 .56491 L F
1 1 0 r
.57308 .59928 m .58563 .58558 L .58999 .59397 L F
.57308 .59928 m .56871 .59093 L .58563 .58558 L F
0 1 1 r
.57308 .59928 m .5673 .59374 L .57215 .603 L F
.57308 .59928 m .56871 .59093 L .5673 .59374 L F
1 1 0 r
.55631 .55237 m .55499 .54301 L .57184 .53752 L F
0 1 1 r
.55631 .55237 m .55499 .54301 L .55207 .54056 L F
.86 .58 .44 r
.51906 .63743 m .52696 .64938 L .5344 .6471 L F
.52907 .5824 m .53304 .59345 L .54049 .59108 L F
.53304 .59345 m .54507 .60154 L .54049 .59108 L F
.52585 .5711 m .53652 .58001 L .53329 .5687 L F
.52585 .5711 m .52907 .5824 L .53652 .58001 L F
.4883 .52918 m .49628 .54111 L .49569 .52672 L F
0 1 1 r
.49294 .54682 m .4883 .52918 L .48886 .54356 L F
.86 .58 .44 r
.4883 .52918 m .48886 .54356 L .49628 .54111 L F
1 0 0 r
.59458 .60127 m .58909 .59769 L .59419 .60578 L F
.59458 .60127 m .58999 .59397 L .58909 .59769 L F
.57184 .53752 m .5713 .52887 L .56837 .52546 L F
.49616 .62524 m .48727 .61389 L .49405 .6291 L F
.49616 .62524 m .48999 .61138 L .48727 .61389 L F
1 1 0 r
.47306 .58403 m .47735 .56677 L .48043 .58165 L F
1 0 0 r
.47735 .56677 m .47144 .54931 L .4734 .56491 L F
.48043 .58165 m .47735 .56677 L .4734 .56491 L F
.86 .58 .44 r
.52907 .5824 m .54049 .59108 L .53652 .58001 L F
1 1 0 r
.48261 .61372 m .48469 .59669 L .48999 .61138 L F
.48261 .61372 m .47731 .59905 L .48469 .59669 L F
0 1 1 r
.48261 .61372 m .47405 .60012 L .47987 .61623 L F
.48261 .61372 m .47731 .59905 L .47405 .60012 L F
.86 .58 .44 r
.48665 .63141 m .50153 .64287 L .49405 .6291 L F
1 1 0 r
.47731 .59905 m .47306 .58403 L .48043 .58165 L F
0 1 1 r
.47306 .58403 m .46603 .56732 L .46938 .58363 L F
.47731 .59905 m .47306 .58403 L .46938 .58363 L F
1 1 0 r
.52045 .63237 m .52111 .61741 L .52789 .63005 L F
.52045 .63237 m .51366 .61975 L .52111 .61741 L F
0 1 1 r
.52045 .63237 m .51159 .6236 L .51906 .63743 L F
.52045 .63237 m .51366 .61975 L .51159 .6236 L F
1 1 0 r
.61254 .6373 m .61313 .62822 L .62011 .635 L F
.61254 .6373 m .60552 .63054 L .61313 .62822 L F
0 1 1 r
.61254 .6373 m .6057 .63752 L .61339 .64489 L F
.61254 .6373 m .60552 .63054 L .6057 .63752 L F
1 1 0 r
.49479 .56108 m .49294 .54682 L .50034 .54439 L F
0 1 1 r
.49479 .56108 m .49294 .54682 L .48886 .54356 L F
1 1 0 r
.47731 .59905 m .48043 .58165 L .48469 .59669 L F
0 1 1 r
.47731 .59905 m .46938 .58363 L .47405 .60012 L F
1 1 0 r
.56871 .59093 m .58165 .57637 L .58563 .58558 L F
.56871 .59093 m .56472 .58176 L .58165 .57637 L F
0 1 1 r
.56871 .59093 m .56287 .58356 L .5673 .59374 L F
.56871 .59093 m .56472 .58176 L .56287 .58356 L F
1 1 0 r
.55631 .55237 m .57184 .53752 L .5732 .5469 L F
.55842 .56216 m .55631 .55237 L .5732 .5469 L F
0 1 1 r
.55631 .55237 m .55207 .54056 L .55354 .55094 L F
.55842 .56216 m .55631 .55237 L .55354 .55094 L F
1 1 0 r
.56316 .49878 m .5649 .48912 L .57241 .4866 L F
0 1 1 r
.56316 .49878 m .5649 .48912 L .56118 .48248 L F
.86 .58 .44 r
.51906 .63743 m .5344 .6471 L .52651 .63512 L F
1 0 0 r
.50034 .54439 m .49569 .52672 L .49628 .54111 L F
.86 .58 .44 r
.5673 .59374 m .57215 .603 L .58909 .59769 L F
.57215 .603 m .59419 .60578 L .58909 .59769 L F
.55207 .54056 m .57045 .54545 L .56895 .53505 L F
.55207 .54056 m .55354 .55094 L .57045 .54545 L F
1 0 0 r
.48999 .61138 m .48145 .59776 L .48727 .61389 L F
.48999 .61138 m .48469 .59669 L .48145 .59776 L F
.48043 .58165 m .4734 .56491 L .47677 .58124 L F
.48469 .59669 m .48043 .58165 L .47677 .58124 L F
.86 .58 .44 r
.47987 .61623 m .48665 .63141 L .49405 .6291 L F
.46603 .56732 m .47677 .58124 L .4734 .56491 L F
.46603 .56732 m .46938 .58363 L .47677 .58124 L F
1 1 0 r
.56472 .58176 m .57818 .56665 L .58165 .57637 L F
.56472 .58176 m .56126 .57206 L .57818 .56665 L F
0 1 1 r
.56472 .58176 m .55902 .5728 L .56287 .58356 L F
.56472 .58176 m .56126 .57206 L .55902 .5728 L F
1 0 0 r
.57184 .53752 m .56837 .52546 L .56895 .53505 L F
1 1 0 r
.55842 .56216 m .5732 .5469 L .57533 .55671 L F
.56126 .57206 m .55842 .56216 L .57533 .55671 L F
0 1 1 r
.55842 .56216 m .55354 .55094 L .55588 .56181 L F
.56126 .57206 m .55842 .56216 L .55588 .56181 L F
1 0 0 r
.52789 .63005 m .51906 .62126 L .52651 .63512 L F
.52789 .63005 m .52111 .61741 L .51906 .62126 L F
.62011 .635 m .61332 .6352 L .62098 .64259 L F
.62011 .635 m .61313 .62822 L .61332 .6352 L F
1 1 0 r
.49479 .56108 m .50034 .54439 L .50221 .55865 L F
1 0 0 r
.50221 .55865 m .50034 .54439 L .49628 .54111 L F
.48469 .59669 m .47677 .58124 L .48145 .59776 L F
.58999 .59397 m .58426 .58838 L .58909 .59769 L F
.58999 .59397 m .58563 .58558 L .58426 .58838 L F
1 1 0 r
.56126 .57206 m .57533 .55671 L .57818 .56665 L F
0 1 1 r
.56126 .57206 m .55588 .56181 L .55902 .5728 L F
1 1 0 r
.56316 .49878 m .57241 .4866 L .5707 .49626 L F
1 0 0 r
.5707 .49626 m .57241 .4866 L .56869 .47995 L F
.5732 .5469 m .57184 .53752 L .56895 .53505 L F
.86 .58 .44 r
.6057 .63752 m .61339 .64489 L .62098 .64259 L F
.56118 .48248 m .5668 .4905 L .56869 .47995 L F
0 1 1 r
.56316 .49878 m .56118 .48248 L .55925 .49303 L F
.86 .58 .44 r
.56118 .48248 m .55925 .49303 L .5668 .4905 L F
.47987 .61623 m .49405 .6291 L .48727 .61389 L F
.56287 .58356 m .5673 .59374 L .58426 .58838 L F
.5673 .59374 m .58909 .59769 L .58426 .58838 L F
.55354 .55094 m .57282 .55635 L .57045 .54545 L F
.55354 .55094 m .55588 .56181 L .57282 .55635 L F
1 1 0 r
.51366 .61975 m .51495 .60347 L .52111 .61741 L F
.51366 .61975 m .5075 .60583 L .51495 .60347 L F
0 1 1 r
.51366 .61975 m .50483 .60833 L .51159 .6236 L F
.51366 .61975 m .5075 .60583 L .50483 .60833 L F
1 1 0 r
.4979 .576 m .49479 .56108 L .50221 .55865 L F
0 1 1 r
.49479 .56108 m .48886 .54356 L .49088 .5592 L F
.4979 .576 m .49479 .56108 L .49088 .5592 L F
.86 .58 .44 r
.47405 .60012 m .47987 .61623 L .48727 .61389 L F
.51159 .6236 m .51906 .63743 L .52651 .63512 L F
.46938 .58363 m .48145 .59776 L .47677 .58124 L F
.46938 .58363 m .47405 .60012 L .48145 .59776 L F
.48886 .54356 m .49832 .55676 L .49628 .54111 L F
.48886 .54356 m .49088 .5592 L .49832 .55676 L F
.6057 .63752 m .62098 .64259 L .61332 .6352 L F
1 0 0 r
.58563 .58558 m .57984 .57817 L .58426 .58838 L F
.58563 .58558 m .58165 .57637 L .57984 .57817 L F
.5707 .49626 m .56869 .47995 L .5668 .4905 L F
.5732 .5469 m .56895 .53505 L .57045 .54545 L F
.57533 .55671 m .5732 .5469 L .57045 .54545 L F
.86 .58 .44 r
.47405 .60012 m .48727 .61389 L .48145 .59776 L F
.55902 .5728 m .56287 .58356 L .57984 .57817 L F
.56287 .58356 m .58426 .58838 L .57984 .57817 L F
.55588 .56181 m .57599 .56737 L .57282 .55635 L F
.55588 .56181 m .55902 .5728 L .57599 .56737 L F
1 0 0 r
.52111 .61741 m .5123 .60597 L .51906 .62126 L F
.52111 .61741 m .51495 .60347 L .5123 .60597 L F
1 1 0 r
.4979 .576 m .50221 .55865 L .50534 .57359 L F
1 0 0 r
.50221 .55865 m .49628 .54111 L .49832 .55676 L F
.50534 .57359 m .50221 .55865 L .49832 .55676 L F
.86 .58 .44 r
.55902 .5728 m .57984 .57817 L .57599 .56737 L F
1 1 0 r
.5075 .60583 m .50964 .5887 L .51495 .60347 L F
.5075 .60583 m .50219 .59109 L .50964 .5887 L F
0 1 1 r
.5075 .60583 m .49899 .59214 L .50483 .60833 L F
.5075 .60583 m .50219 .59109 L .49899 .59214 L F
.86 .58 .44 r
.51159 .6236 m .52651 .63512 L .51906 .62126 L F
1 1 0 r
.50219 .59109 m .4979 .576 L .50534 .57359 L F
0 1 1 r
.4979 .576 m .49088 .5592 L .49429 .57557 L F
.50219 .59109 m .4979 .576 L .49429 .57557 L F
1 0 0 r
.58165 .57637 m .57599 .56737 L .57984 .57817 L F
.58165 .57637 m .57818 .56665 L .57599 .56737 L F
.57533 .55671 m .57045 .54545 L .57282 .55635 L F
.57818 .56665 m .57533 .55671 L .57282 .55635 L F
.57818 .56665 m .57282 .55635 L .57599 .56737 L F
1 1 0 r
.50219 .59109 m .50534 .57359 L .50964 .5887 L F
0 1 1 r
.50219 .59109 m .49429 .57557 L .49899 .59214 L F
1 1 0 r
.60552 .63054 m .60601 .61911 L .61313 .62822 L F
.60552 .63054 m .59838 .62146 L .60601 .61911 L F
0 1 1 r
.60552 .63054 m .59786 .62759 L .6057 .63752 L F
.60552 .63054 m .59838 .62146 L .59786 .62759 L F
1 1 0 r
.56267 .51039 m .56316 .49878 L .5707 .49626 L F
0 1 1 r
.56267 .51039 m .56316 .49878 L .55925 .49303 L F
1 0 0 r
.51495 .60347 m .50646 .58975 L .5123 .60597 L F
.51495 .60347 m .50964 .5887 L .50646 .58975 L F
.50534 .57359 m .49832 .55676 L .50175 .57316 L F
.50964 .5887 m .50534 .57359 L .50175 .57316 L F
.86 .58 .44 r
.50483 .60833 m .51159 .6236 L .51906 .62126 L F
.49088 .5592 m .50175 .57316 L .49832 .55676 L F
.49088 .5592 m .49429 .57557 L .50175 .57316 L F
1 0 0 r
.50964 .5887 m .50175 .57316 L .50646 .58975 L F
.61313 .62822 m .60551 .62524 L .61332 .6352 L F
.61313 .62822 m .60601 .61911 L .60551 .62524 L F
1 1 0 r
.56267 .51039 m .5707 .49626 L .57025 .50788 L F
1 0 0 r
.57025 .50788 m .5707 .49626 L .5668 .4905 L F
.86 .58 .44 r
.50483 .60833 m .51906 .62126 L .5123 .60597 L F
.59786 .62759 m .6057 .63752 L .61332 .6352 L F
.55925 .49303 m .56628 .50322 L .5668 .4905 L F
0 1 1 r
.56267 .51039 m .55925 .49303 L .55869 .50575 L F
.86 .58 .44 r
.55925 .49303 m .55869 .50575 L .56628 .50322 L F
.49899 .59214 m .50483 .60833 L .5123 .60597 L F
.49429 .57557 m .50646 .58975 L .50175 .57316 L F
.49429 .57557 m .49899 .59214 L .50646 .58975 L F
.49899 .59214 m .5123 .60597 L .50646 .58975 L F
.59786 .62759 m .61332 .6352 L .60551 .62524 L F
1 0 0 r
.57025 .50788 m .5668 .4905 L .56628 .50322 L F
1 1 0 r
.59838 .62146 m .59899 .60794 L .60601 .61911 L F
.59838 .62146 m .59134 .61032 L .59899 .60794 L F
0 1 1 r
.59838 .62146 m .59014 .61539 L .59786 .62759 L F
.59838 .62146 m .59134 .61032 L .59014 .61539 L F
1 1 0 r
.56347 .5236 m .56267 .51039 L .57025 .50788 L F
0 1 1 r
.56347 .5236 m .56267 .51039 L .55869 .50575 L F
1 0 0 r
.60601 .61911 m .5978 .61301 L .60551 .62524 L F
.60601 .61911 m .59899 .60794 L .5978 .61301 L F
1 1 0 r
.56347 .5236 m .57025 .50788 L .57107 .5211 L F
1 0 0 r
.57107 .5211 m .57025 .50788 L .56628 .50322 L F
.86 .58 .44 r
.59014 .61539 m .59786 .62759 L .60551 .62524 L F
.55869 .50575 m .56717 .51771 L .56628 .50322 L F
0 1 1 r
.56347 .5236 m .55869 .50575 L .55954 .52023 L F
.86 .58 .44 r
.55869 .50575 m .55954 .52023 L .56717 .51771 L F
1 1 0 r
.59134 .61032 m .59231 .59506 L .59899 .60794 L F
.59134 .61032 m .58465 .59747 L .59231 .59506 L F
0 1 1 r
.59134 .61032 m .58279 .6013 L .59014 .61539 L F
.59134 .61032 m .58465 .59747 L .58279 .6013 L F
1 1 0 r
.56553 .53799 m .56347 .5236 L .57107 .5211 L F
0 1 1 r
.56553 .53799 m .56347 .5236 L .55954 .52023 L F
.86 .58 .44 r
.59014 .61539 m .60551 .62524 L .5978 .61301 L F
1 0 0 r
.57107 .5211 m .56628 .50322 L .56717 .51771 L F
.59899 .60794 m .59047 .59889 L .5978 .61301 L F
.59899 .60794 m .59231 .59506 L .59047 .59889 L F
1 1 0 r
.56553 .53799 m .57107 .5211 L .57316 .5355 L F
1 0 0 r
.57316 .5355 m .57107 .5211 L .56717 .51771 L F
1 1 0 r
.58465 .59747 m .58619 .5809 L .59231 .59506 L F
.58465 .59747 m .57853 .58332 L .58619 .5809 L F
0 1 1 r
.58465 .59747 m .57606 .58578 L .58279 .6013 L F
.58465 .59747 m .57853 .58332 L .57606 .58578 L F
1 1 0 r
.5688 .55308 m .56553 .53799 L .57316 .5355 L F
0 1 1 r
.56553 .53799 m .55954 .52023 L .5618 .53601 L F
.5688 .55308 m .56553 .53799 L .5618 .53601 L F
.86 .58 .44 r
.58279 .6013 m .59014 .61539 L .5978 .61301 L F
.55954 .52023 m .56944 .53351 L .56717 .51771 L F
.55954 .52023 m .5618 .53601 L .56944 .53351 L F
1 0 0 r
.59231 .59506 m .58375 .58335 L .59047 .59889 L F
.59231 .59506 m .58619 .5809 L .58375 .58335 L F
1 1 0 r
.5688 .55308 m .57316 .5355 L .57645 .5506 L F
1 0 0 r
.57316 .5355 m .56717 .51771 L .56944 .53351 L F
.57645 .5506 m .57316 .5355 L .56944 .53351 L F
1 1 0 r
.57853 .58332 m .58084 .56591 L .58619 .5809 L F
.57853 .58332 m .57319 .56836 L .58084 .56591 L F
0 1 1 r
.57853 .58332 m .5702 .56935 L .57606 .58578 L F
.57853 .58332 m .57319 .56836 L .5702 .56935 L F
.86 .58 .44 r
.58279 .6013 m .5978 .61301 L .59047 .59889 L F
1 1 0 r
.57319 .56836 m .5688 .55308 L .57645 .5506 L F
0 1 1 r
.5688 .55308 m .5618 .53601 L .56539 .55257 L F
.57319 .56836 m .5688 .55308 L .56539 .55257 L F
1 1 0 r
.57319 .56836 m .57645 .5506 L .58084 .56591 L F
0 1 1 r
.57319 .56836 m .56539 .55257 L .5702 .56935 L F
1 0 0 r
.58619 .5809 m .57787 .56689 L .58375 .58335 L F
.58619 .5809 m .58084 .56591 L .57787 .56689 L F
.57645 .5506 m .56944 .53351 L .57305 .55009 L F
.58084 .56591 m .57645 .5506 L .57305 .55009 L F
.86 .58 .44 r
.57606 .58578 m .58279 .6013 L .59047 .59889 L F
.5618 .53601 m .57305 .55009 L .56944 .53351 L F
.5618 .53601 m .56539 .55257 L .57305 .55009 L F
1 0 0 r
.58084 .56591 m .57305 .55009 L .57787 .56689 L F
.86 .58 .44 r
.57606 .58578 m .59047 .59889 L .58375 .58335 L F
.5702 .56935 m .57606 .58578 L .58375 .58335 L F
.56539 .55257 m .57787 .56689 L .57305 .55009 L F
.56539 .55257 m .5702 .56935 L .57787 .56689 L F
.5702 .56935 m .58375 .58335 L .57787 .56689 L F
0 g
.25 Mabswid
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.08846 .24555 m
.67245 0 L
s
.19223 .20192 m
.19713 .20731 L
s
gsave
.18243 .19113 -98.6434 -19.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.688 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2000) show
1.000 setlinewidth
grestore
.36358 .12987 m
.36813 .13557 L
s
gsave
.3545 .11847 -70.6037 -19.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.54745 .05256 m
.55157 .05857 L
s
gsave
.53921 .04054 -86.9123 -19.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2000) show
1.000 setlinewidth
grestore
.125 Mabswid
.23397 .18437 m
.23686 .18765 L
s
.27643 .16652 m
.27926 .16984 L
s
.31963 .14835 m
.32241 .15173 L
s
.40833 .11106 m
.41099 .11452 L
s
.45387 .09191 m
.45647 .09542 L
s
.50023 .07241 m
.50277 .07597 L
s
.1512 .21917 m
.15419 .22236 L
s
.11086 .23613 m
.11389 .23928 L
s
.59553 .03235 m
.59793 .036 L
s
.6445 .01175 m
.64683 .01545 L
s
gsave
.30907 .06148 -124.856 -19.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Z) show
73.625 16.188 moveto
(axis) show
%%IncludeResource: font Mathematica2-Bold
%%IncludeFont: Mathematica2-Bold
/Mathematica2-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
100.313 16.188 moveto
(H) show
104.500 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(mm) show
%%IncludeResource: font Mathematica2-Bold
%%IncludeFont: Mathematica2-Bold
/Mathematica2-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
125.875 16.188 moveto
(L) show
130.063 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.09273 .869 m
.09365 .86177 L
s
gsave
.09088 .88345 -83.2434 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.688 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2000) show
1.000 setlinewidth
grestore
.22183 .95985 m
.22246 .95259 L
s
gsave
.22056 .97437 -66.8117 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.33497 1.03947 m
.33536 1.03219 L
s
gsave
.33418 1.05402 -77.2021 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2000) show
1.000 setlinewidth
grestore
.125 Mabswid
.12668 .89289 m
.12719 .88855 L
s
.15948 .91597 m
.15994 .91162 L
s
.19118 .93828 m
.1916 .93392 L
s
.25149 .98072 m
.25183 .97636 L
s
.2802 1.00093 m
.28051 .99656 L
s
.30801 1.0205 m
.30828 1.01613 L
s
.05756 .84424 m
.05816 .83991 L
s
.0211 .81859 m
.02175 .81426 L
s
.3611 1.05786 m
.3613 1.05349 L
s
.38645 1.07569 m
.38662 1.07133 L
s
gsave
.2142 1.04697 -123.433 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(X) show
74.313 16.188 moveto
(axis) show
%%IncludeResource: font Mathematica2-Bold
%%IncludeFont: Mathematica2-Bold
/Mathematica2-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
101.000 16.188 moveto
(H) show
105.188 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(mm) show
%%IncludeResource: font Mathematica2-Bold
%%IncludeFont: Mathematica2-Bold
/Mathematica2-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
126.563 16.188 moveto
(L) show
173.813 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{359.313, 389.938},
  ImageMargins->{{8, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005W0001QB000`400?l00000o`00003oo`3oi^IX
0?oViP00o`3oi^IX0?oViP00o`3oi^IX0?oViP00o`3oi^IX0?oViP00o`3oi^IX0?oViP00o`3oi^IX
0?oViP00o`3oi^IX0?oViP00o`3oi^IX0?oViP00o`3oi^IX0?oViP00o`3oi^IX0?oViP00cP3oi^H0
0`1=ADD000000000000300000080onKV00@0YiJF000000000000YiJF0`3oi^H0102WUYH000000000
002WUYH30?oViP040:NFUP00000000000:NFUR80onKV0P00001K0?oViP00cP3oi^H00`1]HV805a@D
0=G0`0040?oViP0907a`L0000000ZYRH0:ZHV0000000KF9R0?oViP1lL70000000080ZYRH00D00000
06eRHP3oi^H0O71`000000020:ZHV0030000001]HV80onKV01h0onKV0P0000000`3oi^H000000000
001J0?oViP00c`3oi^H201LD50060;RVYP3oi^H0onKV0?oViP0l=SH000000P3oi^H01@000000:RHV
0?oViP0l=SH000000080onKV00D0000002XV9P3oi^H0?3Hf000000020?oViP030000000Z9RH0onKV
01`0onKV0P0000030?oViP800000FP3oi^H00<l0onKV00@0eL3001LD50000000Vh^;0P3oi^H20000
0080onKV0P0000000`3oi^H00000000000020?oViP80000000<0onKV0000000000000P3oi^H20000
01X0onKV0`0000050?oViP030000003oi^H0000005T0onKV002A0?oViP030000003oi^H0onKV01<0
onKV00<000000?oViP3oi^H09P3oi^H01@2hYZH000000000002hYZH0onKV008000000P3oi^H20000
00030?oViP00000000000080onKV0P0000000`3oi^H00000000000020?oViP800000603oi^H30000
00L0onKV00<000000?oViP000000F@3oi^H00900onKV00<000000?oViP3oi^H05@3oi^H00`000000
onKV0?oViP0V0?oViP0409^;R`000000:RHV0?oViP8000000P3oi^H2000000030?oViP0000000000
0080onKV0P0000000`3oi^H00000000000020?oViP8000005@3oi^H3000000<0onKV00<000000?oV
iP3oi^H0103oi^H010000000onKV0?oViP00001H0?oViP00J03oi^H6000000D0onKV00@0ZYRH01LD
500G51@0O71`0P0000000`3E`<00000003`f=P020?oViP0303`f=P000000a[>c0080000000<0onKV
0>;<c01ME5@00P0000000`0l=SH0eL300?oViP040?oViP80000000<0onKV0000000000000P3oi^H2
00000080onKV0P0000000`3oi^H00000000000020?oViP8000000P3oi^H2000000030?oViP000000
000002P0onKV0P0000000`3oi^H0:RHV000000020?oViP050000000Z9RH0onKV02XV9P0000000P3o
i^H01@000000:RHV0?oViP0Z9RH000000080onKV00<0000002XV9P3oi^H04P3oi^H2000000d0onKV
00D000000?oViP3oi^H0onKV0000001G0?oViP00J03oi^H00`000000O71`0?oViP080?oViP0401LD
50000000eL3009^;R`80000000P0onKV07a`L0000000ZYRH09^;R`000000KF9R0?oViP80000000L0
onKV03`f=P000000eL300>;<c0000000:RHV00D0onKV0P0000000`3oi^H00000000000020?oViP80
00000P3oi^H2000000030?oViP00000000000080onKV0P0000020?oViP80000000<0onKV00000000
0000903oi^H02@0Z9RH000000=G0`03E`<00000004e5A@3oi^H0KF9R000000020:ZHV0050000001]
HV80onKV06eRHP0000000P2ZV9P01@000000KF9R0?oViP1]HV8000000080ZYRH00<0000006eRHP3o
i^H0403oi^H2000000l0onKV00D000000?oViP3oi^H0onKV0000001G0?oViP00J03oi^H00`1ME5@0
00000<Jc/`080?oViP8000000P3oi^H200000080onKV00H05a@D02XV9P0G51@05a@D0>;<c03oi^H2
000000<0onKV00@0^:JV06eRHP0000005a@D1@3oi^H2000000030?oViP00000000000080onKV0P00
00020?oViP80000000<0onKV0000000000000P3oi^H200000080onKV0P0000000`3oi^H000000000
000T0?oViP050=G0`00l=SH000000000001ME5@00`3oi^H0101]HV8000000000001]HV830?oViP04
06eRHP000000000006eRHP<0onKV00@0KF9R000000000000KF9R3`3oi^H300000140onKV00<00000
0?oViP3oi^H00P3oi^H00`000000onKV0?oViP1D0?oViP00J@3oi^H00`0G51@0:RHV0?oViP070?oV
iP040:ZHV0000000GEAD0=G0`08000000P3oi^H0102KRh/000000000001lL7020?oViP80000000<0
onKV0:ZHV00G51@00P0000000`0G51@0ZYRH0?oViP040?oViP80000000<0onKV0000000000000P3o
i^H200000080onKV0P0000000`3oi^H00000000000020?oViP8000000P3oi^H2000000030?oViP00
0000000004/0onKV0P00000D0?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H0D`3o
i^H006T0onKV00<0^:JV0000001ME5@0203oi^H00`36/k<0O71`03`f=P0200000080onKV00@0:RHV
01LD500G51@0:RHV0P3oi^H2000000050?oViP0G51@0000003`f=P2ZV9P01`3oi^H2000000030?oV
iP00000000000080onKV0P0000020?oViP80000000<0onKV0000000000000P3oi^H200000080onKV
0P0000000`3oi^H00000000000180?oViP<0000000<0onKV0000003oi^H0503oi^H00`000000onKV
0?oViP020?oViP030000003oi^H0onKV05<0onKV001Z0?oViP0305eDE0000000^:JV00H0onKV00h0
?3Hf0;RVYP3oi^H0eL300000000G51@0onKV08anOP000000Vh^;08anOP000000S7in0?oViP800000
00L0onKV02XV9P000000onKV0=G0`0000000?3Hf00D0onKV0P0000001@3oi^H000000000002<OWh0
h/c<0080000000D0O71`0=G0`0000000:RHV0?oViP020000000908anOP3Rc<`000000000001lL700
eL300000000Z9RH0onKV00800000AP3oi^H2000001X0onKV00<000000?oViP3oi^H00`3oi^H00`00
0000onKV0?oViP1B0?oViP00J`3oi^H00`0Z9RH05a@D0?oViP050?oViP090=G0`01=ADD000000000
000Z9RH0^:JV0=G0`0000000?3Hf0080onKV00<0?3Hf0000003E`<000P0000000`3oi^H0eL3003`f
=P020000000304e5A@3E`<00onKV00@0onKV0P000000203oi^H000000000002ZV9P0?3Hf01LD502<
OWh0Vh^;0P0G51@02@2ZV9P0onKV000000000000ZYRH03`f=P0G51@0S7in09^;R`0201LD50040:ZH
V03oi^H00000000004@0onKV0P00000L0?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3o
i^H0DP3oi^H006/0onKV00<0a[>c0000001ME5@08P3oi^H00`000000onKV0?oViP0E0?oViP030000
003oi^H0onKV0400onKV0`00000N0?oViP030000003oi^H0onKV00@0onKV00<000000?oViP3oi^H0
D@3oi^H006P0onKV1P00000C0?oViP8000003P3oi^H00`000000onKV0?oViP0C0?oViP030000003o
i^H0onKV03l0onKV0P00000Q0?oViP030000003oi^H0onKV00D0onKV00<000000?oViP3oi^H0D03o
i^H00>L0onKV0P00000S0?oViP030000003oi^H0onKV00D0onKV00<000000?oViP3oi^H0D03oi^H0
0>@0onKV0`0000020?oViP030000003oi^H0onKV0200onKV00<000000?oViP3oi^H01P3oi^H00`00
0000onKV0?oViP1?0?oViP00hP3oi^H2000000H0onKV00<000000?oViP3oi^H07`3oi^H00`000000
onKV0?oViP060?oViP030000003oi^H0onKV04l0onKV003O0?oViP<00000:P3oi^H00`000000onKV
0?oViP070?oViP030000003oi^H0onKV04h0onKV003M0?oViP800000;@3oi^H00`000000onKV0?oV
iP080?oViP030000003oi^H0onKV04d0onKV003K0?oViP800000;`3oi^H00`000000onKV0?oViP08
0?oViP030000003oi^H0onKV04d0onKV003H0?oViP<0000000<0onKV0000003oi^H0;P3oi^H00`00
0000onKV0?oViP090?oViP030000003oi^H0onKV04`0onKV002/0?oViP0406eRHP000000000006eR
HRH0onKV0P00000d0?oViP030000003oi^H0onKV00X0onKV00<000000?oViP3oi^H0B`3oi^H00:/0
onKV00H0O71`0000002ZV9P0ZYRH0000001]HV8S0?oViP800000=P3oi^H00`000000onKV0?oViP0:
0?oViP030000003oi^H0onKV04/0onKV002[0?oViP0603`f=P000000onKV0?oViP000000:RHV803o
i^H3000003P0onKV00<000000?oViP3oi^H02`3oi^H00`000000onKV0?oViP1:0?oViP00Z`3oi^H2
00000080onKV0P00000N0?oViP800000>`3oi^H00`000000onKV0?oViP0;0?oViP030000003oi^H0
onKV04X0onKV002[0?oViP8000000P3oi^H2000001/0onKV0`00000m0?oViP030000003oi^H0onKV
00`0onKV00<000000?oViP3oi^H0B@3oi^H00:/0onKV0P0000020?oViP8000006@3oi^H2000000<0
onKV00<000000?oViP3oi^H0>P3oi^H00`000000onKV0?oViP0=0?oViP030000003oi^H0onKV04P0
onKV002[0?oViP0602XV9P000000onKV0?oViP000000:RHV5`3oi^H2000004<0onKV00<000000?oV
iP3oi^H0303oi^H00`000000onKV0?oViP180?oViP00Z`3oi^H01P1]HV8000000:ZHV02ZV9P00000
06eRHQ@0onKV0`0000150?oViP030000003oi^H0onKV00d0onKV00<000000?oViP3oi^H0A`3oi^H0
0:`0onKV00@0KF9R000000000000KF9R4`3oi^H2000004P0onKV00<000000?oViP3oi^H03P3oi^H0
0`000000onKV0?oViP160?oViP00`03oi^H3000004X0onKV00<000000?oViP3oi^H03P3oi^H00`00
0000onKV0?oViP160?oViP00_P3oi^H2000000<0onKV00<000000?oViP3oi^H0A`3oi^H00`000000
onKV0?oViP0?0?oViP030000003oi^H0onKV04D0onKV002l0?oViP800000C`3oi^H00`000000onKV
0?oViP0?0?oViP030000003oi^H0onKV04D0onKV002i0?oViP<00000D@3oi^H00`000000onKV0?oV
iP0@0?oViP030000003oi^H0onKV04@0onKV002g0?oViP800000E03oi^H00`000000onKV0?oViP0A
0?oViP030000003oi^H0onKV04<0onKV002e0?oViP800000EP3oi^H00`000000onKV0?oViP0A0?oV
iP030000003oi^H0onKV04<0onKV002b0?oViP<0000000<0onKV0000003oi^H0E@3oi^H00`000000
onKV0?oViP0B0?oViP030000003oi^H0onKV0480onKV002`0?oViP8000001@3oi^H00`000000onKV
0?oViP1C0?oViP030000003oi^H0onKV0180onKV00<000000?oViP3oi^H0@P3oi^H00:d0onKV0`00
001M0?oViP030000003oi^H0onKV01<0onKV00<000000?oViP3oi^H0@@3oi^H00:/0onKV0P00001C
0?oViP<000002P3oi^H00`000000onKV0?oViP0D0?oViP030000003oi^H0onKV0400onKV002Y0?oV
iP800000DP3oi^H6000000X0onKV00<000000?oViP3oi^H0503oi^H00`000000onKV0?oViP100?oV
iP00J03oi^H00`0G51@000000000000300000080onKV00@0KF9R000000000000KF9R0`3oi^H0101]
HV8000000000001]HV830?oViP0406eRHP000000000006eRHR@0onKV0`0000000`3oi^H000000?oV
iP1?0?oViPP000002P3oi^H00`000000onKV0?oViP0E0?oViP030000003oi^H0onKV03l0onKV001X
0?oViP0306eRHP0G51@0eL3000@0onKV00T0O71`0000002ZV9P0ZYRH0000001]HV80onKV07a`L000
00000P2ZV9P01@000000KF9R0?oViP1lL70000000080ZYRH00<0000006eRHP3oi^H0803oi^H20000
0580onKV2@00000<0?oViP030000003oi^H0onKV01H0onKV00<000000?oViP3oi^H0?P3oi^H006T0
onKV0P0G51@01P2hYZH0onKV0?oViP3oi^H0?3Hf00000080onKV00D0000002XV9P3oi^H0?3Hf0000
00020?oViP050000000Z9RH0onKV03`f=P0000000P3oi^H00`000000:RHV0?oViP0M0?oViP<00000
DP3oi^H8000000l0onKV00<000000?oViP3oi^H05P3oi^H00`000000onKV0?oViP0n0?oViP00H@3o
i^H600000080onKV00@0eL3001LD50000000Vh^;0P3oi^H200000080onKV0P0000000`3oi^H00000
000000020?oViP80000000<0onKV0000000000000P3oi^H2000001`0onKV0P00001B0?oViPT00000
4@3oi^H00`000000onKV0?oViP0G0?oViP030000003oi^H0onKV03d0onKV001Z0?oViP050;RVYP00
000000000;RVYP3oi^H00P0000020?oViP80000000<0onKV0000000000000P3oi^H2000000030?oV
iP00000000000080onKV0P00000J0?oViP800000DP3oi^H8000001D0onKV00<000000?oViP3oi^H0
5P3oi^H00`000000onKV0?oViP0m0?oViP00J`3oi^H0102KRh/0000002XV9P3oi^H200000080onKV
0P0000000`3oi^H00000000000020?oViP80000000<0onKV0000000000000P3oi^H2000001L0onKV
1@00001?0?oViPT000005`3oi^H00`000000onKV0?oViP0G0?oViP030000003oi^H0onKV03`0onKV
001/0?oViP80000000<0onKV02XV9P0000000P3oi^H01@000000:RHV0?oViP0Z9RH000000080onKV
00D0000002XV9P3oi^H0:RHV000000020?oViP030000000Z9RH0onKV01@0onKV0P00001A0?oViPT0
00006P3oi^H00`000000onKV0?oViP0H0?oViP030000003oi^H0onKV03/0onKV001X0?oViP0902XV
9P000000eL300=G0`0000000CDE50?oViP1]HV8000000080ZYRH00D0000006eRHP3oi^H0KF9R0000
00020:ZHV0050000001]HV80onKV06eRHP0000000P2ZV9P00`000000KF9R0?oViP0B0?oViP800000
D@3oi^H9000001`0onKV00<000000?oViP3oi^H0603oi^H00`000000onKV0?oViP0k0?oViP00J03o
i^H01@3E`<00?3Hf000000000000GEAD00<0onKV00@0KF9R000000000000KF9R0`3oi^H0101]HV80
00000000001]HV830?oViP0406eRHP000000000006eRHQ40onKV0`00001@0?oViPT000007`3oi^H0
0`000000onKV0?oViP0I0?oViP030000003oi^H0onKV03X0onKV002A0?oViP800000D@3oi^H80000
0280onKV00<000000?oViP3oi^H06@3oi^H00`000000onKV0?oViP0j0?oViP00SP3oi^H300000003
0?oViP000000onKV04d0onKV2@00000T0?oViP030000003oi^H0onKV01X0onKV00<000000?oViP3o
i^H0>@3oi^H008`0onKV0P00001A0?oViPP000009`3oi^H00`000000onKV0?oViP0K0?oViP030000
003oi^H0onKV03P0onKV002:0?oViP800000D03oi^H9000002T0onKV00<000000?oViP3oi^H06`3o
i^H00`000000onKV0?oViP0h0?oViP00Q`3oi^H300000500onKV2000000/0?oViP030000003oi^H0
onKV01`0onKV00<000000?oViP3oi^H0=`3oi^H008D0onKV0P00001@0?oViPT00000;P3oi^H00`00
0000onKV0?oViP0M0?oViP030000003oi^H0onKV03H0onKV00230?oViP80000000<0onKV0000003o
i^H0C@3oi^H800000340onKV00<000000?oViP3oi^H07@3oi^H00`000000onKV0?oViP0f0?oViP00
P03oi^H3000000@0onKV00<000000?oViP3oi^H0B03oi^H9000003<0onKV00<000000?oViP3oi^H0
7P3oi^H00`000000onKV0?oViP0e0?oViP00OP3oi^H200000500onKV2000000f0?oViP030000003o
i^H0onKV01h0onKV00<000000?oViP3oi^H0=@3oi^H007/0onKV0`00001?0?oViPT00000>03oi^H0
0`000000onKV0?oViP0O0?oViP030000003oi^H0onKV03@0onKV001i0?oViP<00000C`3oi^H80000
03/0onKV00<000000?oViP3oi^H0803oi^H00`000000onKV0?oViP0c0?oViP00M`3oi^H200000080
onKV00<000000?oViP3oi^H0BP3oi^H9000003d0onKV00<000000?oViP3oi^H0803oi^H00`000000
onKV0?oViP0c0?oViP00M03oi^H3000004l0onKV200000100?oViP030000003oi^H0onKV0240onKV
00<000000?oViP3oi^H0<P3oi^H00780onKV0P00001?0?oViPT00000@`3oi^H00`000000onKV0?oV
iP0Q0?oViP030000003oi^H0onKV0340onKV001_0?oViP<00000CP3oi^H9000004H0onKV00<00000
0?oViP3oi^H08@3oi^H00`000000onKV0?oViP0a0?oViP00K@3oi^H3000004h0onKV2@0000180?oV
iP030000003oi^H0onKV0280onKV00<000000?oViP3oi^H0<03oi^H006/0onKV0P0000030?oViP03
0000003oi^H0onKV04P0onKV2@00001;0?oViP030000003oi^H0onKV0280onKV00<000000?oViP3o
i^H0<03oi^H006T0onKV0P00001>0?oViPP00000CP3oi^H00`000000onKV0?oViP0S0?oViP030000
003oi^H0onKV02l0onKV001Y0?oViP800000B`3oi^H900000500onKV00<000000?oViP3oi^H0903o
i^H00`000000onKV0?oViP0^0?oViP00J@3oi^H00`000000onKV000000180?oViPP00000D`3oi^H0
0`000000onKV0?oViP0T0?oViP030000003oi^H0onKV02h0onKV001Y0?oViP040000003oi^H0onKV
000004@0onKV2@00001E0?oViP030000003oi^H0onKV02D0onKV00<000000?oViP3oi^H0;@3oi^H0
06P0onKV00<000000?oViP3oi^H00P3oi^H00`000000onKV0?oViP0o0?oViPP00000F03oi^H00`00
0000onKV0?oViP0U0?oViP030000003oi^H0onKV02d0onKV001X0?oViP030000003oi^H0onKV00<0
onKV00<000000?oViP3oi^H0>`3oi^H9000005X0onKV00<000000?oViP3oi^H09P3oi^H00`000000
onKV0?oViP0/0?oViP00J03oi^H2000000D0onKV00<000000?oViP3oi^H0>03oi^H8000005d0onKV
00<000000?oViP3oi^H09`3oi^H00`000000onKV0?oViP0[0?oViP00J03oi^H00`000000onKV0?oV
iP050?oViP030000003oi^H0onKV03@0onKV2@00001O0?oViP030000003oi^H0onKV02L0onKV00<0
00000?oViP3oi^H0:`3oi^H006P0onKV00<000000?oViP3oi^H01P3oi^H00`000000onKV0?oViP0a
0?oViPP00000HP3oi^H00`000000onKV0?oViP0X0?oViP030000003oi^H0onKV02X0onKV001X0?oV
iP030000003oi^H0onKV00L0onKV00<000000?oViP3oi^H0;@3oi^H9000006@0onKV00<000000?oV
iP3oi^H0:@3oi^H00`000000onKV0?oViP0Y0?oViP00I`3oi^H00`000000onKV0?oViP090?oViP03
0000003oi^H0onKV02X0onKV2000001W0?oViP030000003oi^H0onKV02T0onKV00<000000?oViP3o
i^H0:@3oi^H006L0onKV00<000000?oViP3oi^H02P3oi^H00`000000onKV0?oViP0V0?oViPT00000
J@3oi^H00`000000onKV0?oViP0Z0?oViP030000003oi^H0onKV02P0onKV001W0?oViP030000003o
i^H0onKV00/0onKV00<000000?oViP3oi^H08`3oi^H8000006`0onKV00<000000?oViP3oi^H0:P3o
i^H00`000000onKV0?oViP0X0?oViP00I`3oi^H00`000000onKV0?oViP0<0?oViP030000003oi^H0
onKV01l0onKV2@00001^0?oViP030000003oi^H0onKV02/0onKV00<000000?oViP3oi^H09`3oi^H0
06L0onKV00<000000?oViP3oi^H03@3oi^H00`000000onKV0?oViP0K0?oViPT00000LP3oi^H00`00
0000onKV0?oViP0[0?oViP030000003oi^H0onKV02H0onKV001W0?oViP030000003oi^H0onKV00h0
onKV00<000000?oViP3oi^H0603oi^H9000007@0onKV00<000000?oViP3oi^H0:`3oi^H00`000000
onKV0?oViP0V0?oViP00I`3oi^H200000100onKV00<000000?oViP3oi^H0503oi^H9000007L0onKV
00<000000?oViP3oi^H0;03oi^H00`000000onKV0?oViP0U0?oViP00IP3oi^H00`000000onKV0?oV
iP0A0?oViP030000003oi^H0onKV0140onKV2000001j0?oViP030000003oi^H0onKV02`0onKV00<0
00000?oViP3oi^H09@3oi^H006H0onKV00<000000?oViP3oi^H04P3oi^H00`000000onKV0?oViP0=
0?oViPT00000O03oi^H00`000000onKV0?oViP0]0?oViP030000003oi^H0onKV02@0onKV001V0?oV
iP030000003oi^H0onKV01<0onKV00<000000?oViP3oi^H02P3oi^H8000007l0onKV00<000000?oV
iP3oi^H0;P3oi^H00`000000onKV0?oViP0S0?oViP00IP3oi^H00`000000onKV0?oViP0D0?oViP03
0000003oi^H0onKV00H0onKV2@0000210?oViP030000003oi^H0onKV02h0onKV00<000000?oViP3o
i^H08`3oi^H006H0onKV00<000000?oViP3oi^H05@3oi^H00`000000onKV0?oViP030?oViPP00000
Q03oi^H00`000000onKV0?oViP0_0?oViP030000003oi^H0onKV0280onKV001V0?oViP030000003o
i^H0onKV01H0onKV00@000000?oViP3oi^H0onKV1`0000260?oViP030000003oi^H0onKV0300onKV
00<000000?oViP3oi^H08@3oi^H006D0onKV00<000000?oViP3oi^H0603oi^H010000000onKV0?oV
iP3oi^H4000008P0onKV00<000000?oViP3oi^H0<03oi^H00`000000onKV0?oViP0Q0?oViP00I@3o
i^H00`000000onKV0?oViP0H0?oViP040000003oi^H0onKV0?oViPD00000Q`3oi^H00`000000onKV
0?oViP0a0?oViP030000003oi^H0onKV0200onKV001U0?oViP030000003oi^H0onKV01T0onKV00<0
00000?oViP3oi^H01P0000260?oViP030000003oi^H0onKV0340onKV00<000000?oViP3oi^H0803o
i^H006D0onKV0`00000J0?oViP030000003oi^H0000000H00000Q@3oi^H00`000000onKV0?oViP0b
0?oViP030000003oi^H0onKV01l0onKV001U0?oViP030000003oi^H0onKV01/0onKV0`0000020?oV
iP@00000Q03oi^H00`000000onKV0?oViP0c0?oViP030000003oi^H0onKV01h0onKV00150?oViP03
04e5A@000000000000<000000P3oi^H0102WUYH000000000002WUYH30?oViP040:NFUP0000000000
0:NFUP<0onKV00@0YiJF000000000000YiJF1P3oi^H00`000000onKV0?oViP0K0?oViP<000000`3o
i^H4000005D0onKV0P000?l/0?oViP030000003oi^H0onKV03<0onKV00<000000?oViP3oi^H07P3o
i^H004D0onKV00<0YiJF04e5A@3Yd]80103oi^H02@2bXJ4000000=2k^`3@^k/000000:NFUP3oi^H0
/Z6Q000000020=2k^`050000002WUYH0onKV0;:QX@0000000P3@^k/00`000000YiJF0?oViP040?oV
iP030000003oi^H0onKV01/0onKV0`0000040?oViP@00000E03oi^H20000ob`0onKV00<000000?oV
iP3oi^H0=03oi^H00`000000onKV0?oViP0M0?oViP00AP3oi^H204e5A@060=W3``3oi^H0onKV0?oV
iP1lL70000000P3oi^H01@000000J5iN0?oViP1lL70000000080onKV00D0000006QNGP3oi^H0O71`
000000020?oViP030000001XGUh0onKV00<0onKV00<000000?oViP3oi^H0703oi^H4000000@0onKV
1000001C0?oViP80003o;03oi^H00`000000onKV0?oViP0e0?oViP030000003oi^H0onKV01`0onKV
000m0?oViPH000000`3oi^H0103Yd]80CDE500000037/k<20?oViP8000000P3oi^H2000000030?oV
iP00000000000080onKV0P0000000`3oi^H00000000000020?oViP800000103oi^H00`000000onKV
0?oViP0L0?oViP<0000000<0onKV0000003oi^H00`3oi^H400000580onKV0P000?l/0?oViP030000
003oi^H0onKV03D0onKV00<000000?oViP3oi^H0703oi^H004L0onKV00D0fL?3000000000000fL?3
0?oViP0200000080onKV0P0000000`3oi^H00000000000020?oViP80000000<0onKV000000000000
0P3oi^H2000000@0onKV00<000000?oViP3oi^H0703oi^H300000080onKV00<000000?oViP3oi^H0
0P3oi^H400000540onKV0P000?l]0?oViP030000003oi^H0onKV03D0onKV00<000000?oViP3oi^H0
6`3oi^H004P0onKV00@0ak>c0000001XGUh0onKV0P0000020?oViP80000000<0onKV000000000000
0P3oi^H2000000030?oViP00000000000080onKV0P0000040?oViP030000003oi^H0onKV01`0onKV
0`0000030?oViP030000003oi^H0onKV0080onKV1000001@0?oViP80003o;@3oi^H00`000000onKV
0?oViP0e0?oViP030000003oi^H0onKV01/0onKV00190?oViP80000000<0onKV06QNGP0000000P3o
i^H01@000000J5iN0?oViP1XGUh000000080onKV00D0000006QNGP3oi^H0J5iN000000020?oViP03
0000001XGUh0onKV00<0onKV00<000000?oViP3oi^H0703oi^H3000000@0onKV00<000000?oViP3o
i^H00P3oi^H4000004l0onKV0P000?l]0?oViP030000003oi^H0onKV03H0onKV00<000000?oViP3o
i^H06P3oi^H004D0onKV00T0J5iN0000003Yd]80jM;B0000002<OWh0onKV0:NFUP0000000P3@^k/0
1@000000YiJF0?oViP2WUYH000000080d;^k00D000000:NFUP3oi^H0YiJF000000020=2k^`030000
002WUYH0onKV00<0onKV00<000000?oViP3oi^H06`3oi^H3000000H0onKV00<000000?oViP3oi^H0
0P3oi^H4000004h0onKV0P000?l]0?oViP030000003oi^H0onKV03L0onKV00<000000?oViP3oi^H0
6@3oi^H004D0onKV00D0jM;B07a`L0000000000009Z;R`030?oViP040:NFUP00000000000:NFUP<0
onKV00@0YiJF000000000000YiJF0`3oi^H0102WUYH000000000002WUYH40?oViP030000003oi^H0
onKV01`0onKV0`0000070?oViP030000003oi^H0onKV0080onKV1000001=0?oViP80003o;@3oi^H0
0`000000onKV0?oViP0g0?oViP030000003oi^H0onKV01T0onKV001S0?oViP<00000703oi^H30000
00P0onKV00<000000?oViP3oi^H00P3oi^H4000004`0onKV0P000?l]0?oViP030000003oi^H0onKV
03P0onKV00<000000?oViP3oi^H0603oi^H006<0onKV00<000000?oViP3oi^H0703oi^H3000000T0
onKV00<000000?oViP3oi^H00P3oi^H4000004/0onKV0P000?l]0?oViP030000003oi^H0onKV03P0
onKV00<000000?oViP3oi^H0603oi^H006<0onKV00<000000?oViP3oi^H0703oi^H3000000X0onKV
00<000000?oViP3oi^H00P3oi^H4000004X0onKV0P000?l]0?oViP030000003oi^H0onKV03T0onKV
00<000000?oViP3oi^H05`3oi^H006<0onKV00<000000?oViP3oi^H0703oi^H3000000/0onKV00<0
00000?oViP3oi^H00P3oi^H4000004T0onKV0P000?l]0?oViP030000003oi^H0onKV03X0onKV00<0
00000?oViP3oi^H05P3oi^H006<0onKV00<000000?oViP3oi^H0703oi^H3000000`0onKV00<00000
0?oViP3oi^H00P3oi^H4000004P0onKV0P000?l]0?oViP030000003oi^H0onKV03X0onKV00<00000
0?oViP3oi^H05P3oi^H00680onKV00<000000?oViP3oi^H07@3oi^H3000000d0onKV00<000000?oV
iP3oi^H00P3oi^H4000001T0onKV00<0003o0?oViP3oi^H0:`3oi^H20000obd0onKV00<000000?oV
iP3oi^H0>`3oi^H00`000000onKV0?oViP0E0?oViP00HP3oi^H00`000000onKV0?oViP0L0?oViP<0
00003`3oi^H00`000000onKV0?oViP020?oViP@000005`3oi^H30000ob`0onKV0P000?l]0?oViP03
0000003oi^H0onKV03`0onKV00<000000?oViP3oi^H0503oi^H00680onKV00<000000?oViP3oi^H0
703oi^H300000100onKV00<000000?oViP3oi^H00P3oi^H4000001L0onKV0`000?l[0?oViP80003o
;@3oi^H00`000000onKV0?oViP0l0?oViP030000003oi^H0onKV01@0onKV001R0?oViP030000003o
i^H0onKV01`0onKV0`00000A0?oViP030000003oi^H0onKV0080onKV1000000G0?oViP<0003o:P3o
i^H20000obd0onKV00<000000?oViP3oi^H0?@3oi^H00`000000onKV0?oViP0C0?oViP00HP3oi^H0
0`000000onKV0?oViP0L0?oViP<000004P3oi^H00`000000onKV0?oViP020?oViP@000005`3oi^H3
0000obT0onKV0P000?l]0?oViP030000003oi^H0onKV03d0onKV00<000000?oViP3oi^H04`3oi^H0
0680onKV00<000000?oViP3oi^H0703oi^H3000001<0onKV00<000000?oViP3oi^H00P3oi^H40000
01L0onKV0`000?lX0?oViP80003o;@3oi^H00`000000onKV0?oViP0m0?oViP800000503oi^H00680
onKV0P00000M0?oViP<00000503oi^H00`000000onKV0?oViP020?oViP@000005`3oi^H30000obL0
onKV0P000?l]0?oViP030000003oi^H0onKV03X0onKV0`0000000`3oi^H000000?oViP0C0?oViP00
H@3oi^H00`000000onKV0?oViP0M0?oViP<000005@3oi^H00`000000onKV0?oViP020?oViP@00000
5`3oi^H30000obH0onKV0P000?l]0?oViP030000003oi^H0onKV03L0onKV0`0000040?oViP030000
003oi^H0onKV0180onKV001Q0?oViP030000003oi^H0onKV01d0onKV0`00000F0?oViP030000003o
i^H0onKV0080onKV1000000G0?oViP80003o9P3oi^H20000obh0onKV00<000000?oViP3oi^H0<`3o
i^H3000000L0onKV00<000000?oViP3oi^H04P3oi^H00640onKV00<000000?oViP3oi^H07@3oi^H3
000001L0onKV00<000000?oViP3oi^H00P3oi^H3000001P0onKV0P000?lU0?oViP80003o;P3oi^H0
0`000000onKV0?oViP0`0?oViP<000002`3oi^H00`000000onKV0?oViP0A0?oViP00H@3oi^H00`00
0000onKV0?oViP0L0?oViP<000006@3oi^H00`000000onKV0?oViP020?oViP<000005`3oi^H30000
ob@0onKV0P000?l^0?oViP030000003oi^H0onKV02d0onKV0`00000>0?oViP030000003oi^H0onKV
0140onKV001Q0?oViP030000003oi^H0onKV01`0onKV0`00000J0?oViP040000003oi^H0onKV0?oV
iP@000005`3oi^H30000ob<0onKV0P000?l^0?oViP030000003oi^H0onKV02X0onKV0`00000A0?oV
iP030000003oi^H0onKV0140onKV001Q0?oViP030000003oi^H0onKV01`0onKV0`00000K0?oViP04
0000003oi^H0onKV0?oViP@000005`3oi^H30000ob80onKV0P000?l^0?oViP030000003oi^H0onKV
02L0onKV0`00000D0?oViP030000003oi^H0onKV0140onKV001P0?oViP030000003oi^H0onKV01d0
onKV0`00000L0?oViP040000003oi^H0onKV0?oViP@000005`3oi^H30000ob40onKV0P000?l^0?oV
iP030000003oi^H0onKV02@0onKV0`00000G0?oViP030000003oi^H0onKV0140onKV001P0?oViP03
0000003oi^H0onKV01d0onKV0`00000M0?oViP040000003oi^H0onKV0?oViP@000005`3oi^H30000
ob00onKV0P000?l^0?oViP030000003oi^H0onKV0240onKV0`00000J0?oViP030000003oi^H0onKV
0140onKV001P0?oViP030000003oi^H0onKV01d0onKV0`00000N0?oViP040000003oi^H0onKV0?oV
iP@000005`3oi^H30000oal0onKV0P000?l^0?oViP030000003oi^H0onKV01h0onKV0`00000M0?oV
iP030000003oi^H0onKV0140onKV001P0?oViP030000003oi^H0onKV01d0onKV0`00000O0?oViP04
0000003oi^H0onKV0?oViP@000005`3oi^H30000oah0onKV0P000?l^0?oViP030000003oi^H0onKV
01/0onKV0`00000P0?oViP030000003oi^H0onKV0140onKV001P0?oViP8000007P3oi^H300000200
onKV00@000000?oViP3oi^H0onKV1000000G0?oViP<0003o7@3oi^H20000obh0onKV00<000000?oV
iP3oi^H0603oi^H3000002@0onKV00<000000?oViP3oi^H0403oi^H00600onKV00<000000?oViP3o
i^H0703oi^H300000280onKV00@000000?oViP3oi^H0onKV1000000G0?oViP<0003o703oi^H20000
obh0onKV00<000000?oViP3oi^H05@3oi^H3000002L0onKV00<000000?oViP3oi^H0403oi^H00600
onKV00<000000?oViP3oi^H0703oi^H3000002<0onKV00@000000?oViP3oi^H0onKV1000000G0?oV
iP<0003o6`3oi^H20000obh0onKV00<000000?oViP3oi^H04P3oi^H3000002X0onKV00<000000?oV
iP3oi^H0403oi^H005l0onKV00<000000?oViP3oi^H07@3oi^H3000002@0onKV00@000000?oViP3o
i^H0onKV1000000G0?oViP<0003o6P3oi^H20000o`X0onKV0P3LU7050?l001d0onKV00<000000?oV
iP3oi^H03`3oi^H3000002d0onKV00<000000?oViP3oi^H0403oi^H005l0onKV00<000000?oViP3o
i^H07@3oi^H3000002D0onKV00@000000?oViP3oi^H0onKV1000000G0?oViP<0003o6@3oi^H20000
o`X0onKV00<0g9A`0?l0003o00001P3o000K0?oViP030000003oi^H0onKV00`0onKV0`00000`0?oV
iP030000003oi^H0onKV0100onKV001O0?oViP030000003oi^H0onKV01d0onKV0`00000V0?oViP04
0000003oi^H0onKV0?oViP@000005`3oi^H30000oaP0onKV0P000?l90?oViP80g9A`0P3o00050?oo
0080o`006P3oi^H00`000000onKV0?oViP090?oViP<00000<`3oi^H00`000000onKV0?oViP0@0?oV
iP00G`3oi^H00`000000onKV0?oViP0M0?oViP<000009`3oi^H010000000onKV0?oViP3oi^H40000
01L0onKV0P000?lH0?oViP80003o2@3oi^H00`3LU700o`000?l000040?oViP@0ool000<0o`000?oV
iP3oi^H05`3oi^H00`000000onKV0?oViP060?oViP<00000=P3oi^H00`000000onKV0?oViP0@0?oV
iP00G`3oi^H00`000000onKV0?oViP0M0?oViP<00000:03oi^H010000000onKV0?oViP3oi^H40000
01L0onKV0P000?lG0?oViP80003o203oi^H20=bDL080o`001P3oi^H30?oo01T0onKV00<000000?oV
iP3oi^H00`3oi^H3000003X0onKV00<000000?oViP3oi^H03`3oi^H005l0onKV00<000000?oViP3o
i^H07@3oi^H3000002T0onKV00@000000?oViP3oi^H0onKV1000000F0?oViP<0003o5P3oi^H20000
o`P0onKV0P3LU7000`3o0000onKV0?oViP060?oViP<0ool000<0o`000?oViP3oi^H05@3oi^H00`00
0000onKV0?oViP03000003d0onKV00<000000?oViP3oi^H03`3oi^H005h0onKV00<000000?oViP3o
i^H07@3oi^H3000002/0onKV00@000000?oViP3oi^H0onKV1000000F0?oViP<0003o403oi^H60?l0
00030000o`3oi^H0onKV00H0onKV0P3LU7000`3o0000onKV0?oViP060?oViP@0ool000<0o`000?oV
iP3oi^H0503oi^H3000001d0onKV10000?lO0?oViP030000003oi^H0onKV00l0onKV001N0?oViP03
0000003oi^H0onKV01d0onKV0`00000/0?oViP040000003oi^H0onKV0?oViP@000005P3oi^H30000
o`d0onKV0P3LU7070?l000P0onKV0P3LU7000`3o0000onKV0?oViP070?oViP<0ool00P3o000B0?oV
iP<0000000<0onKV0000003oi^H06P3oi^H70000oal0onKV00<000000?oViP3oi^H03`3oi^H005h0
onKV00<000000?oViP0000007@3oi^H3000002d0onKV00@000000?oViP3oi^H0onKV1000000F0?oV
iP<0003o1`3oi^H60=bDL0<0o`001@3oo`000`3o0000onKV0?oViP050?oViP80g9A`00<0o`000?oV
iP3oi^H0203oi^H20?oo0080o`003`3oi^H3000000@0onKV00<000000?oViP3oi^H05@3oi^H70000
ob<0onKV00<000000?oViP3oi^H03`3oi^H005h0onKV0P00000N0?oViP<00000;@3oi^H00`000000
onKV0?oViP020?oViP@000005P3oi^H30000o`D0onKV00<0g9A`0?l0003o00000P3o00020=bDL080
o`000`3oi^H30?oo0080o`001P3oi^H20=bDL0030?l0003oi^H0onKV00P0onKV0`3oo`000`3o0000
onKV0?oViP0:0?oViP<000001`3oi^H00`000000onKV0?oViP0B0?oViPL0003o9P3oi^H00`000000
onKV0?oViP0?0?oViP00D`3oi^H0102WUYH000000000002WUYH70?oViP030000003oi^H0onKV01d0
onKV0`00000^0?oViP030000003oi^H0onKV0080onKV1000000F0?oViP80003o103oi^H00`3LU700
o`000?l000020?l000030?oo003LU700o`000080o`00103oi^H00`000?l0ool00?oo00020?l000D0
onKV0P3LU7070?l000D0onKV0`3oo`090?oViP<000002P3oi^H00`000000onKV0?oViP0>0?oViPL0
003o:P3oi^H00`000000onKV0?oViP0?0?oViP00DP3oi^H01P2bXJ4000000=2k^`3@^k/000000:NF
UPH0onKV00<000000?oViP3oi^H07@3oi^H3000002l0onKV00<000000?oViP3oi^H00P3oi^H40000
01H0onKV0P000?l20?oViP80g9A`0P3o00020?oViP80g9A`103o00020?oViP<0003o0P3oo`020?l0
00<0onKV0`3LU7030?l000<0ool00P3o00050?oViP80ool000<0o`000?oViP3oi^H00`3oi^H30000
00d0onKV00<000000?oViP3oi^H02`3oi^H70000obh0onKV00<000000?oViP3oi^H03P3oi^H00580
onKV00H0O71`0000003oi^H0onKV0000001XGUh60?oViP030000003oi^H0onKV01d0onKV0`00000`
0?oViP030000003oi^H0onKV0080onKV1000000E0?oViP<0003o00@0onKV0=bDL03o0000o`000`3o
i^H20=bDL0030?l0003oo`00ool00080o`0000@0onKV0000o`000?l0003o1@3LU7020?oViP<0g9A`
0P3o00050?oo00030?l0003oi^H0onKV00<0onKV0`3oo`000`3o0000onKV0000000200000100onKV
00<000000?oViP3oi^H01`3oi^H70000oc80onKV00<000000?oViP3oi^H03P3oi^H00580onKV0P00
00020?oViP8000001@3oi^H00`000000onKV0?oViP0N0?oViP<00000<@3oi^H00`000000onKV0?oV
iP020?oViP@000005@3oi^H30000o`030=bDL03o0000o`0000<0onKV00@0g9A`0?l0003o0000onKV
0P3oo`020?l000030?oViP000?l0g9A`00H0o`0000@00?oo0=bDL03LU700g9A`0P3o00060?oo0003
0?l0003oi^H0onKV00<0onKV0`3oo`000`000000onKV0?oViP0A0?oViP030000003oi^H0onKV00@0
onKV1`000?le0?oViP030000003oi^H0onKV00h0onKV001B0?oViP8000000P3oi^H2000000D0onKV
00<000000?oViP3oi^H07P3oi^H300000380onKV00<000000?oViP3oi^H00P3oi^H4000000X0onKV
0`3LU7080?oViP<0003o00@0o`000?oViP3oi^H0onKV0P3LU7001@3o0000onKV0?oViP3oi^H0ool0
00D0g9A`0`3o00030?oo00@0g9A`0P3o00020?oViPD0ool000<0o`000?oViP3oi^H00`0000020?oo
00030?l0003oi^H0onKV0140onKV00<000000?oViP3oi^H01`000?li0?oViP030000003oi^H0onKV
00h0onKV000[0?oViP030000003oi^H0onKV01<0onKV00<000000?oViP3oi^H03P3oi^H200000080
onKV0P0000050?oViP030000003oi^H0onKV01d0onKV0`00000d0?oViP030000003oi^H0onKV0080
onKV100000050?oViP80g9A`1P3o00080?oViP<0003o0`3oi^H20=bDL0040?l0003oi^H0onKV0?oV
iP@0o`000P3LU7000`3o0000onKV0?oViP030?oo0004003oo`3LU700g9A`0=bDL080o`000`3oi^H4
0?oo0080o`0000@000000?oViP3oi^H0onKV0`3oo`0C0?oViP03000000000?l0003o00@0003o?03o
i^H00`000000onKV0?oViP0>0?oViP00:P3oi^H00`000000onKV0?oViP0E0?oViP030000003oi^H0
onKV00d0onKV00H0J5iN0000003oi^H0onKV0000001XGUh50?oViP030000003oi^H0onKV01d0onKV
0`00000e0?oViP030000003oi^H0onKV0080onKV100000040?oViP030=bDL03o0000o`0000L0o`00
1@3oi^H20=bDL0<0003o0P3oi^H20=bDL0<0o`0000D0g9A`0?l0003o0000o`000?oo00020=bDL080
o`000P3oi^H20?oo00@0g9A`0P3o00030?oViPD0ool000<0o`000?oViP3oi^H00`3oi^H20?oo0003
0?l0003oi^H0onKV00d0onKV0`000?l00`000000003o0000o`100?oViP030000003oi^H0onKV00h0
onKV00040?oViP8000001`3oi^H0103@^k/0CDE504e5A@2bXJ42000000030>WBdP000000O71`0080
onKV00<0O71`0000003Qbl/00P0000000`3oi^H0l=WI09Z;R`020000000307a`L03Yd]80onKV00@0
onKV0P0000000`3oi^H00000000000020?oViP8000000P3oi^H2000000030?oViP00000000000080
onKV0P0000020?oViP80000000<0onKV0000000000003P3oi^H01P2WUYH000000=2k^`3@^k/00000
0:NFUPD0onKV00<000000?oViP3oi^H07@3oi^H3000003H0onKV00<000000?oViP3oi^H00P3oi^H4
00000080onKV0P3LU7020?l000H0ool00P3o00040?oViP80g9A`00D0o`000000o`000?l0003o0?oV
iP020=bDL080o`000P3LU7000`3o0000onKV0?oo00020=bDL080o`0000D0ool00?l0003oi^H0onKV
0?oo00040=bDL080o`0000@0onKV00000000000000001@3oo`000`3o0000onKV0?oViP020?oViP80
ool000<0o`000?oViP3oi^H02P3oi^H60000o`030000003oi^H0onKV0400onKV00<000000?oViP3o
i^H03P3oi^H000@0onKV0P0000070?oViP0404e5A@000000jM;B0<Nc/`80000000P0onKV0;:QX@00
0000d;^k0<Nc/`000000YiJF0?oViP80000000L0onKV07a`L0000000jM;B0?3If@000000J5iN00D0
onKV0P0000000`3oi^H00000000000020?oViP8000000P3oi^H2000000030?oViP00000000000080
onKV0P0000020?oViP80000000<0onKV0000000000003`3oi^H0102WUYH000000000002WUYH60?oV
iP030000003oi^H0onKV01d0onKV0`00000g0?oViP030000003oi^H0onKV0080onKV100000020=bD
L080o`001@3oi^H30?oo0080o`000`3oi^H20=bDL080o`000`000?l20=bDL0040?l0003oo`00g9A`
0=bDL0<0o`000P3LU700103o0000ool00?oo003o00020?oViP030?oo0000ool0g9A`0080g9A`0P3o
000010000000onKV0?oViP3oi^H60?oo00@0onKV0P3oo`020?l000P0onKV1P000?l30?oViP030000
003oi^H0onKV00h0onKV1000bUL^0?oViP030000003oi^H0onKV00h0onKV00040?oViP8000001`3o
i^H200000080onKV0P0000020?oViP0604e5A@1XGUh0CDE504e5A@3`fMT0onKV0P0000030?oViP04
0=W3``2WUYH0000004e5A@D0onKV0P0000000`3oi^H00000000000020?oViP8000000P3oi^H20000
00030?oViP00000000000080onKV0P0000020?oViP80000000<0onKV000000000000603oi^H00`00
0000onKV0?oViP0N0?oViP<00000>03oi^H00`000000onKV0?oViP020?oViP8000000P3LU7030?l0
00H0onKV0`3oo`020?l00080onKV0P3LU7030?l00080003o0P3LU7000`3o0000onKV0=bDL0040?l0
0080g9A`00D0o`000?oo003oo`00ool00?l000020?oViPD0g9A`00<0o`000?oViP3oi^H00`3oi^H5
0?oo00040?l0003oi^H0onKV0?oViP<0ool000<0o`000?oViP3oi^H00`3oi^H60000o`H0onKV00<0
00000?oViP3oi^H02`3oi^H7003:Ebl0onKV00<000000?oViP3oi^H03@3oi^H000@0onKV0P000007
0?oViP040=2k^`000000VX^;0>WBdP8000000P3oi^H01037/k<000000000002bXJ420?oViP800000
00<0onKV0=2k^`1=ADD00P0000000`1=ADD0d;^k0?oViP040?oViP80000000<0onKV000000000000
0P3oi^H200000080onKV0P0000000`3oi^H00000000000020?oViP8000000P3oi^H2000000030?oV
iP000000000001P0onKV0P00000O0?oViP<00000>@3oi^H010000000onKV0?oViP3oi^H200000080
g9A`0P3o00090?oViP80ool00P3o00000`3oi^H0g9A`0=bDL0030?l000090?oo00000?l0g9A`0=bD
L03o0000onKV0=bDL03o0000onKV0080ool00P3LU700103o0000ool00?oViP3oo`020?l000030000
003LU700g9A`00<0g9A`00<0o`000?oViP3oi^H00`3oi^H60?oo00@0onKV0P3oo`020?l000030?oV
iP000?l0003o00@0003o2@3oi^H00`000000onKV0?oViP080?oViPX00<YG;`3oi^H00`000000onKV
0?oViP0=0?oViP000`3oi^H0102mZZX000000000002mZZX70?oViP030>7;b`2bXJ40O71`00800000
0P3oi^H0101XGUh0CDE504e5A@1XGUh20?oViP80000000D0onKV04e5A@000000O71`0=2k^`070?oV
iP80000000<0onKV0000000000000P3oi^H200000080onKV0P0000000`3oi^H00000000000020?oV
iP8000000P3oi^H2000000030?oViP000000000001P0onKV00<000000?oViP3oi^H07P3oi^H30000
03X0onKV00<000000?oViP3oi^H00P0000020=bDL080o`002@3oi^H00`3LU700o`000?l000020?l0
0080g9A`0`3o00050=bDL0030?l0003LU700o`000080onKV00@0ool00=bDL03LU700o`000P3oo`00
10000000ool00?l0003oi^H50=bDL0030?l0003oi^H0onKV00@0onKV1@3oo`050?oViP030?oo0000
0?l0003o00@0003o303oi^H00`000000onKV0?oViP050?oViPd00<YG;`3oi^H00`000000onKV0?oV
iP0=0?oViP000P3oi^H01P3Yd]80000007a`L01lL70000000>WBdPD0onKV00h0O71`0=W3``3oi^H0
jM;B0000001=ADD0onKV0;fZZP000000ak>c0;fZZP000000_JZZ0?oViP80000000L0onKV06QNGP00
0000onKV0>WBdP000000O71`00D0onKV0P0000001@3oi^H000000000002mZZX0l=WI0080000000D0
/Z6Q0>WBdP000000J5iN0?oViP02000000090;fZZP3`fMT000000000002bXJ40jM;B0000001XGUh0
onKV00800000603oi^H00`000000onKV0?oViP0N0?oViP<00000>`3oi^H010000000onKV0?oViP3o
i^H20=bDL080o`001P3oi^H30=bDL0D0o`000P3LU7000`3o0000onKV0?oViP020=bDL0060?l0003L
U700g9A`0?l0003LU700o`000P3oi^H0103oo`00g9A`0=bDL03o00020?oo00040?oViP3oo`00o`00
0?l000D0g9A`0P3o00050?oViPH0ool00P3oi^H60000o`l0onKV00<000000?oViP3oi^H00P3oi^H@
003:Ebl0onKV00<000000?oViP3oi^H03@3oi^H00080onKV00H0O71`0000003Yd]80jM;B0000001l
L7050?oViP090>WBdP2<OWh000000000001XGUh0fL?30>WBdP000000O71`0080onKV00<0O71`0000
003Yd]800P0000000`3oi^H0jM;B07a`L0020000000308anOP3Yd]80onKV00@0onKV0P000000203o
i^H000000000003@^k/0O71`04e5A@2mZZX0ak>c0P1=ADD02@3@^k/0onKV000000000000d;^k07a`
L01=ADD0_JZZ0<Nc/`0204e5A@040=2k^`3oi^H00000000001P0onKV00<000000?oViP3oi^H07@3o
i^H3000003d0onKV00<000000?oViP3oi^H00P3LU7000`3o00000000000000040?oViP<0g9A`0P3o
00030?oo00<0g9A`00<0o`000?oViP3oi^H00P3LU7001`3o0000g9A`0=bDL03o0000g9A`0?l0003o
i^H00P0000030=bDL0060?l0003oo`00ool00?oViP3oo`00o`001@3LU7020?l000D0onKV1@3oo`06
0000o`80ool000<0o`000?oViP3oi^H03@3oi^H00`0000000<YG003:E`0B003:Ebl0onKV00<00000
0?oViP3oi^H03@3oi^H000040?oViP2mZZX000000;fZZP80onKV00<0_JZZ0000002mZZX08@3oi^H0
0`000000onKV0?oViP0E0?oViP030000003oi^H0onKV01L0onKV00<000000?oViP3oi^H07@3oi^H3
000003h0onKV00D000000?oViP3LU700g9A`0?l00003000000<0onKV0`3LU7020?l000<0ool0103L
U7001@3o0000onKV0=bDL03LU700o`000080g9A`00@0o`000=bDL03o000000000`3oi^H20=bDL004
0?l0003oo`00ool00?l00080ool000<0o`000=bDL03LU7000`3LU7000`3o0000onKV0?oViP040?oV
iP030?oo00000?l0ObXZ0080ObXZ0P000?l30?oViP80ool000<0o`000?oViP3oi^H02`3oi^H3003:
E`0300000000bUL00<YG01400<YG;`3oi^H00`000000onKV0?oViP0=0?oViP0000<0jM;B0000001l
L700103oi^H00`1lL70000000>WBdP0A0?oViP8000003P3oi^H00`000000onKV0?oViP0C0?oViP03
0000003oi^H0onKV01P0onKV00<000000?oViP3oi^H07@3oi^H3000003l0onKV00@000000=bDL03o
0000o`00100000000`3oi^H00?oo0=bDL0020=bDL0050?l0003oi^H0onKV0?oViP3oo`00103LU700
1@3o0000onKV0=bDL03LU700o`000080g9A`00@0o`000=bDL03LU700o`000`3oi^H20=bDL0040?l0
003oo`00ool00?l000<0ool01@3LU7020?l000<0onKV00<0003o07lZ:P1o:RX00`1o:RX00`3oo`00
o`000?oViP030?oViP80ool000<0o`000?oViP3oi^H0203oi^H6003:E`0300000000bUL00<YG0140
0<YG;`3oi^H00`000000onKV0?oViP0=0?oViP00F`3oi^H00`000000onKV0?oViP0N0?oViP<00000
?`3oi^H20=bDL080o`0000<0onKV0000000000000P0000040=bDL0050?l0003oi^H0onKV0?oViP3o
o`00103LU7020?l00080g9A`00H0o`000?oViP3LU700g9A`0?l0003LU7020?l00080onKV0P3LU702
0?l000030?oo003o0000o`000080ool01P3LU7000`3o0000003o07lZ:P0407lZ:P050000o`1o:RX0
ool00?oo003o0000103oi^H20?oo00030?l0003oi^H0onKV00D0onKV2@00bUL00`0000000<YG003:
E`0A003:Ec00onKV00<000000?oViP3oi^H0303oi^H005/0onKV00<000000?oViP3oi^H07P3oi^H3
000003l0onKV0P3LU7020?l00080onKV0`0000040=bDL0030?l0003oi^H0onKV0080onKV103LU700
1P3o0000ool00?l0003LU700o`000?oViP80g9A`00@0o`000=bDL03o0000003o0P3oi^H20=bDL080
o`000P3oo`00103o0000ool00?oo003oo`050=bDL0050?l000000?l0ObXZ07lZ:P000?l00P3oi^H5
0?oo00D0onKV0P3oo`00103o0000onKV0?oViP3oi^H<003:E`0300000000bUL00<YG01400<YG<03o
i^H00`000000onKV0?oViP0<0?oViP00F`3oi^H00`000000onKV0?oViP0N0?oViP<00000?`3oi^H2
0=bDL080o`000`3oi^H2000000@0g9A`00<0o`000?oViP3oi^H00P3oi^H50=bDL080o`0000<0g9A`
0?l0003oi^H00P3LU7000`3o0000g9A`0?l000020000o`030?oViP3LU700g9A`0080o`000P3oo`02
0?l00080ool01P3LU7000`3o0000onKV0?oViP030?oViPD0ool000<0o`000?oViP3oi^H00P3oi^H2
0?oo00030?l00000bUL00<YG00d00<YG00<00000003:E`00bUL04@00bUL`0?oViP030000003oi^H0
onKV00`0onKV001K0?oViP030000003oi^H0onKV01h0onKV0`00000o0?oViP80g9A`0P3o00001000
0000onKV0?oViP3oi^H50=bDL0030?l0003oi^H000000080000000<0onKV0=bDL03LU7000P3LU700
1@3o0000ool00=bDL03o0000onKV0080g9A`00<0o`000=bDL03o00000`000?l30=bDL080o`000P3o
o`000`3o0000ObXZ07lZ:P060=bDL0030?l0003oi^H0onKV00@0onKV103oo`001@3o0000onKV0?oV
iP3oi^H00<YG0080ool000<0o`00003:E`00bUL03@00bUL00`0000000<YG003:E`0A003:Ec00onKV
00<000000?oViP3oi^H0303oi^H005/0onKV00<000000?oViP3oi^H07P3oi^H3000003l0onKV0`3L
U7000`3o0000onKV000000020?oViPD0g9A`00<0o`000000003oi^H00`3oi^H40=bDL0050?l0003o
o`00g9A`0=bDL03o00000`3LU7020?l000040?oo00000?l0003o0000o`80g9A`0P3o000507lZ:P03
0000o`3LU700g9A`00<0g9A`00<0o`000?oViP3oi^H0103oi^H40?oo00030?l00000bUL00<YG0080
0<YG0P3oo`000`3o00000<YG003:E`0=003:E`0300000000bUL00<YG01800<YG;`3oi^H00`000000
onKV0?oViP0<0?oViP00F`3oi^H00`000000onKV0?oViP0N0?oViP<00000@03oi^H20=bDL0050?l0
003oi^H0onKV0000003oi^H01@3LU7000`3o0000onKV0?oViP030?oViP@0g9A`00H0o`000?oo003L
U700g9A`0?l0003oi^H20=bDL0040?l0003LU700o`000?oo0080003o0P3LU7000`3o0000ObXZ0000
o`030000o`030?oo003o0000g9A`00@0g9A`0P3o00050?oViP@0ool000<0o`00003:E`00bUL00P00
bUL20?oo00030?l00000bUL00<YG00d00<YG00<00000003:E`00bUL04P00bUL_0?oViP030000003o
i^H0onKV00`0onKV001J0?oViP8000007`3oi^H300000440onKV0P3LU7001@3o0000onKV0?oViP3o
i^H0000000D0g9A`00<0o`000000003oi^H00`3oi^H50=bDL0050?oo003LU700g9A`0?l0003oi^H0
0P3LU7000`3o0000g9A`0?l0000207lZ:P060000o`3LU700g9A`0=bDL03o0000003o0P3oo`000`3o
0000ool00?l000050=bDL080o`00103oi^H00`00bUL0ool00?oo00020?oo00030?l00000bUL00<YG
00800<YG0P3oo`000`3o00000<YG003:E`0=003:E`0300000000bUL00<YG01800<YG;`3oi^H00`00
0000onKV0?oViP0<0?oViP00FP3oi^H00`000000onKV0?oViP0N0?oViP<00000@@3oi^H20=bDL006
0?l0003oi^H0onKV0?oViP000000onKV103LU7000`3o000000000?oViP030?oViP80g9A`00D0o`00
0=bDL03LU700o`000?oo00020=bDL0060?l0003LU700g9A`0?l0003LU700o`000P1o:RX20000o`80
g9A`0P3o00020?oo00040?l0003oo`00ool00?l000D0g9A`00<0o`000?oViP00bUL00`00bUL50?oo
00@00<YG0P3oo`000`3o00000<YG003:E`0<003:E`8000005000bUL_0?oViP030000003oi^H0onKV
00`0onKV001J0?oViP030000003oi^H0onKV01h0onKV0`0000110?oViP<0g9A`0`3oi^H00`000000
onKV0=bDL0040=bDL0030?l0003oi^H0onKV0080onKV0P3LU7001@3o0000g9A`0=bDL03o0000ool0
0080g9A`00@0o`000=bDL03LU700o`000P3LU700103o0000ool00000o`000?l20=bDL0050?l0003o
o`00o`000?oo003o00000P3oo`000`3o0000g9A`0=bDL0030=bDL080o`001000bUL50?oo00040?l0
0000bUL00<YG003:E`80ool000<0o`00003:E`00bUL02@00bUL3000000800<YG00<00000003:E`00
bUL04@00bUL`0?oViP030000003oi^H0onKV00/0onKV001J0?oViP030000003oi^H0onKV01h0onKV
0`0000120?oViP80g9A`00D0o`000?oViP3oi^H000000?oViP050=bDL0030?l0003oi^H0onKV00<0
onKV103LU7001P3o0000003o0=bDL03LU700o`0007lZ:P80g9A`00@0o`000=bDL03o0000ool00P00
0?l30=bDL080o`00103oo`000`3o0000g9A`0=bDL0040=bDL0030?l00000bUL00<YG00800<YG1@3o
o`000`3o00000<YG003:E`02003:E`80ool000<0o`00003:E`00bUL01000bUL4000000H00<YG00<0
0000003:E`00bUL04000bUL`0?oViP030000003oi^H0onKV00/0onKV001J0?oViP030000003oi^H0
onKV01h0onKV0`0000120?oViP80g9A`00D0o`000?oViP3oi^H000000?oViP050=bDL0030?l0003o
i^H0onKV00<0onKV103LU7000`3o0000ObXZ0000o`020=bDL0050?l0003LU700g9A`0?l0003LU700
0P3o00020000o`050?oViP3LU700g9A`0=bDL03o00000P3oo`00103o0000ool00?l00000bUL50=bD
L080o`000`00bUL50?oo00030?l00000bUL00<YG00800<YG0P3oo`00103o00000<YG003:E`00bUL3
000000X00<YG00<00000003:E`00bUL04000bUL`0?oViP030000003oi^H0onKV00/0onKV001J0?oV
iP030000003oi^H0onKV01h0onKV0`0000120?oViP80g9A`00D0o`000?oViP3oi^H000000?oViP06
0=bDL080onKV0P000?l00`1o:RX0g9A`0=bDL0030=bDL0060?l0003oo`00g9A`0=bDL03o0000onKV
103LU7000`3o0000003o0000o`020?oViP80g9A`00L0o`000?oo003oo`00o`000?oo003o00000<YG
00H0g9A`00D0o`00003:E`00bUL00<YG003oo`040?oo00030?l00000bUL00<YG00800<YG0P3oo`00
103o0000000000000000000>003:E`0300000000bUL00<YG00l00<YG<03oi^H00`000000onKV0?oV
iP0;0?oViP00FP3oi^H00`000000onKV0?oViP0N0?oViP<00000@P3oi^H20=bDL0040?l0003oi^H0
onKV00000080onKV1@3LU7000`3oi^H0003o0000o`030000o`@0g9A`00@0o`000?oo003LU700g9A`
0P3o00020=bDL0030?oViP3LU700g9A`0080003o00<0onKV003:E`3LU7000P3LU7001P000?l0ool0
0?l0003oo`00o`00003:E`H0g9A`0P3o0002003:E`@0ool00P3o0004003:E`<000004P00bUL00`00
00000<YG003:E`0>003:Ec00onKV00<000000?oViP3oi^H02`3oi^H005T0onKV00<000000?oViP3o
i^H07`3oi^H3000004<0onKV0P3LU7000`3o0000onKV000000020?oViPD0g9A`00<0ObXZ0000o`00
0?l00`3oi^H50=bDL080ool00P3LU7000`3o0000g9A`0=bDL0030=bDL0050?l000000?l00<YG003:
E`3oo`000P3LU7001@3o0000003o0?l0003oo`00o`0000800<YG1P3LU7000`3o00000<YG003:E`04
0?oo0080o`00100000020?oo00030?l00000bUL00<YG01400<YG00<00000003:E`00bUL03@00bUL`
0?oViP030000003oi^H0onKV00/0onKV001I0?oViP030000003oi^H0onKV01h0onKV0`0000140?oV
iP80g9A`00D0o`000?oViP000000onKV07lZ:P060=bDL0030000o`3oi^H0onKV0080onKV0P3LU700
0`3o0000g9A`0=bDL0030?oo00030=bDL03o0000onKV0080g9A`00@0o`000=bDL03LU700003o0`00
bUL20=bDL080o`0000<0003o0?oo003o00000P00bUL00`3oo`00g9A`0=bDL0030=bDL080o`0000@0
0<YG0?oo003oo`00ool00`000004003:E`80ool000<0o`00003:E`00bUL04P00bUL00`0000000<YG
003:E`0<003:Ec00onKV00<000000?oViP3oi^H02`3oi^H005T0onKV00<000000?oViP3oi^H07P3o
i^H3000004@0onKV0P3LU700103o0000onKV0000o`000?l207lZ:PD0g9A`1P3oi^H40=bDL0040?l0
003oo`00ool00=bDL080o`001@3LU7001@3o00000<YG003:E`00bUL0ool00080g9A`0P3o0000103o
o`00o`00003:E`00bUL20?oo00D0g9A`0P3o000300000080o`001@00bUL20?oo00030?l00000bUL0
0<YG01<00<YG00<00000003:E`00bUL02`00bULa0?oViP030000003oi^H0onKV00X0onKV001I0?oV
iP030000003oi^H0onKV01h0onKV0`0000140?oViP80g9A`00<0o`000000o`000?l00P000?l00`3o
i^H0g9A`0=bDL0030=bDL0030?l0003oi^H0onKV00@0onKV103LU7020?oo00030?l0003LU700o`00
00<0g9A`00@0o`000=bDL03o0000o`000P00bUL01`3oo`00o`000=bDL03LU700o`000?oo003o0000
0P00bUL20?oo00@0g9A`0`000000103LU700o`000?l0003o0006003:E`80ool000<0o`00003:E`00
bUL04`00bUL00`0000000<YG003:E`0<003:Ec00onKV00<000000?oViP3oi^H02P3oi^H005T0onKV
00<000000?oViP3oi^H07P3oi^H300000440onKV0`000?l30=bDL0030?l000000000onKV0080onKV
1P3LU7060?oViP@0g9A`00<0o`000?oo003o00001@3LU7000`3o0000003o0=bDL0020?l00080ool0
00@0o`000=bDL03LU700g9A`0P3o0002003:E`80ool0100000020=bDL080o`0000<0g9A`0?l00000
bUL01P00bUL00`3oo`00o`000?l0000F003:E`0300000000bUL00<YG00/00<YG<03oi^H00`000000
onKV0?oViP0:0?oViP00F@3oi^H00`000000onKV0?oViP0N0?oViP<00000?P3oi^H60000o`050?oV
iP3LU700g9A`0?l000000000103oi^H50=bDL0<0onKV1000bUL40=bDL0030?oo003o0000g9A`00D0
g9A`00@0o`000=bDL03LU700o`000P3oo`00103o0000ool00=bDL03LU7030?l000<0000000<0ool0
003:E`00bUL00`3LU7030?l000L00<YG0P3oo`020?l001L00<YG00<00000003:E`00bUL02P00bUL`
0?oViP030000003oi^H0onKV00X0onKV001H0?oViP800000803oi^H3000003/0onKV1P000?l40?oV
iP<0g9A`00<000000?oViP3oi^H00P3oi^H50=bDL0030?l00000bUL00<YG00@00<YG103LU7020?l0
0004003:E`3LU700g9A`0?l000<0g9A`00L0003o0=bDL03LU700o`000?oo003o0000ool00080g9A`
0`0000040?l000@00<YG0`3LU7020?l000H00<YG0P3oo`000`3o00000<YG003:E`0G003:E`030000
0000bUL00<YG00T00<YG<03oi^H00`000000onKV0?oViP0:0?oViP00F03oi^H00`000000onKV0?oV
iP0O0?oViP<00000>03oi^H60000o`P0onKV0P3LU7050?oViPH0g9A`00<0o`00003:E`00bUL00`00
bUL50=bDL0040?l00000bUL0g9A`0=bDL080o`000P3LU7000`3o00000<YG0=bDL0030?l000<00000
0`3LU7040?l000D00<YG0`3LU7020?l000D00<YG0P3oo`000`3o00000<YG003:E`0H003:E`030000
0000bUL00<YG00P00<YG<03oi^H00`000000onKV0?oViP0:0?oViP00F03oi^H00`000000onKV0?oV
iP0O0?oViP<00000=03oi^H70000o`/0onKV0P3LU7000`3o0000onKV0?oViP03003:E`D0g9A`0P3o
0005003:E`@0g9A`00<0o`00003:E`00bUL01P3LU7000`3o0000000000000002000000@0o`00103L
U7000`3oo`00o`00003:E`05003:E`<0g9A`0P3o0003003:E`80ool00P3o000J003:E`0300000000
bUL00<YG00P00<YG<03oi^H00`000000onKV0?oViP0:0?oViP00F03oi^H00`000000onKV0?oViP0N
0?oViP<00000<P3oi^H70000o`l0onKV0P3LU706003:E`D0g9A`00<0o`00003:E`00bUL00`00bUL0
0`3oo`00g9A`0=bDL0020=bDL0030?l00000bUL00<YG00<0g9A`0`0000000`3oo`00g9A`0=bDL003
0=bDL0030?l00000bUL00<YG00800<YG0P3oo`000`3o00000<YG003:E`05003:E`<0g9A`00<0o`00
003:E`3oo`000`3oo`020?l001/00<YG00<00000003:E`00bUL01`00bULa0?oViP030000003oi^H0
onKV00T0onKV001H0?oViP030000003oi^H0onKV01h0onKV0`00000_0?oViPH0003o4@3oi^H2003:
E`80g9A`00<0o`00003:E`00bUL00`00bUL60=bDL0030?l00000bUL00<YG00800<YG0P3oo`030=bD
L080o`0000D00<YG00000000000000000000o`020=bDL080o`000P00bUL00`3LU700ool00?l00003
003:E`80ool00P3o00000`000?l00<YG003:E`05003:E`<0g9A`1P3o000M003:E`0300000000bUL0
0<YG00H00<YG<@3oi^H00`000000onKV0?oViP090?oViP00F03oi^H00`000000onKV0?oViP0N0?oV
iP<00000:`3oi^H70000oa00onKV1`00bUL20=bDL0H00<YG1P3LU703003:E`03003oo`3oo`00ool0
00<0g9A`0`0000030?l000030000o`3LU700g9A`0080o`000P00bUL20?oo00040?l00000bUL00<YG
003:E`80ool000@0o`000000o`000?l0003o2000bUL50=bDL2000<YG00<00000003:E`00bUL01@00
bULa0?oViP030000003oi^H0onKV00T0onKV001H0?oViP030000003oi^H0onKV01h0onKV0`00000X
0?oViPL0003o4`3oi^H7003:E`80g9A`00<0o`00003:E`00bUL00`00bUL60=bDL080o`0000<00<YG
0?oo003oo`00100000020=bDL0@0o`000P000?l20=bDL080o`0000@00<YG0?oo003oo`00o`000`00
bUL20?oo00030?l00000bUL0003o0080003o2@00bUL00`3LU7000<YG003:E`0Q003:E`0300000000
bUL00<YG00@00<YG<@3oi^H00`000000onKV0?oViP090?oViP00E`3oi^H00`000000onKV0?oViP0O
0?oViP<000009@3oi^H70000oaH0onKV2000bUL20=bDL0030?l00000bUL00<YG00@00<YG1P3LU703
000000<0o`0000<00<YG0=bDL03LU7000P3o00020=bDL080003o00<00<YG0=bDL03LU7000P3o0002
0?oo00040?l00000bUL00<YG003:E`80ool000<0o`00003:E`00bUL00`000?l]003:E`0300000000
bUL00<YG00<00<YG<@3oi^H00`000000onKV0?oViP090?oViP00E`3oi^H00`000000onKV0?oViP0O
0?oViP<000008`3oi^H60000oaT0onKV2000bUL30=bDL0L00<YG0P3LU703000000030=bDL03o0000
o`000080o`000`00bUL20=bDL0030?l00000bUL00<YG0080003o00@00<YG0=bDL03LU700g9A`103o
0002003:E`80ool00P3o0003003:E`<0003o;000bUL00`0000000<YG003:E`03003:Ec40onKV00<0
00000?oViP3oi^H02@3oi^H005L0onKV00<000000?oViP3oi^H07`3oi^H300000200onKV1P000?lL
0?oViPT00<YG0P3LU7000`3o00000<YG003:E`03003:E`<000001P3LU7000`3oo`00o`00003:E`03
003:E`80g9A`0P3o00020000o`800<YG0`3LU7040?l00080ool00P3o0005003:E`<0003o;000bUL0
0`0000000<YG003:E`03003:Ec00onKV00<000000?oViP3oi^H02@3oi^H005L0onKV00<000000?oV
iP3oi^H07`3oi^H3000001d0onKV1`000?lN0?oViPT00<YG0`3LU7000`3o00000000000000020000
00<00<YG0P3LU703003:E`80ool000<0o`00003:E`00bUL00P00bUL20=bDL080o`000P000?l3003:
E`<0g9A`1P3o0007003:E`030000o`00bUL00<YG02`00<YG00<00000003:E`00bUL00P00bUL`0?oV
iP030000003oi^H0onKV00T0onKV001G0?oViP030000003oi^H0onKV01l0onKV0`00000L0?oViPD0
003o8@3oi^H:003:E`<000003000bUL20?oo00030?l00000bUL00<YG00<00<YG0`3LU7020000o`80
0<YG0`3oo`050=bDL0030?l00000bUL00<YG03H00<YG00@00000003:E`00bUL00<YG<@3oi^H00`00
0000onKV0?oViP080?oViP00E`3oi^H00`000000onKV0?oViP0N0?oViP<000007P3oi^H00`000?l0
onKV0?oViP0R0?oViPL00<YG0`0000001000bUL0g9A`0=bDL03o000;003:E`80ool000<0o`00003:
E`00bUL01000bUL20=bDL080003o1P3o000n003:E`0300000000bUL00<YG0340onKV00<000000?oV
iP3oi^H0203oi^H005H0onKV0`00000O0?oViP<00000@`3oi^H4003:E`<000001000bUL20=bDL080
o`002P00bUL20?oo00030?l00000bUL00<YG00H00<YG0P000?l30=bDL0030?l00000bUL00<YG03h0
0<YG00<00000003:E`00bUL0<@3oi^H00`000000onKV0?oViP080?oViP00=P3oi^H00`1=ADD00000
0000000300000080onKV00@0YiJF000000000000YiJF0`3oi^H0102WUYH000000000002WUYH30?oV
iP040:NFUP00000000000:NFUPH0onKV00<000000?oViP3oi^H07`3oi^H3000004<0onKV10000008
003:E`80g9A`0P3o0008003:E`80ool00P3o0008003:E`80003oA@00bUL00`0000000<YG0?oViP0`
0?oViP030000003oi^H0onKV00P0onKV000f0?oViP030:NFUP1=ADD0jM;B00@0onKV00T0/Z6Q0000
003@^k/0d;^k0000002WUYH0onKV0;:QX@0000000P3@^k/01@000000YiJF0?oViP2bXJ4000000080
d;^k00<000000:NFUP3oi^H0103oi^H00`000000onKV0?oViP0O0?oViP<00000@03oi^H3000000d0
0<YG0P3LU7020?l000L00<YG0`3o0009003:E`80003oAP00bUL00`000000onKV0?oViP0_0?oViP03
0000003oi^H0onKV00P0onKV000g0?oViP80CDE500H0fL?30?oViP3oi^H0onKV07a`L00000020?oV
iP050000001XGUh0onKV07a`L00000000P3oi^H01@000000J5iN0?oViP1lL70000000080onKV00<0
000006QNGP3oi^H0103oi^H00`000000onKV0?oViP0O0?oViP<00000?@3oi^H3000000<0onKV3@00
bUL30=bDL0<0o`001000bUL30?l000X00<YG0P000?m7003:E`030000003oi^H0onKV02h0onKV00<0
00000?oViP3oi^H0203oi^H003L0onKV00@0jM;B04e5A@000000ak>c0P3oi^H200000080onKV0P00
00000`3oi^H00000000000020?oViP80000000<0onKV0000000000000P3oi^H2000000D0onKV00<0
00000?oViP3oi^H07`3oi^H3000003X0onKV0`0000060?oViPl00<YG0P3LU7080?l000/00<YG0P00
0?m7003:E`030?oViP000000onKV02h0onKV00<000000?oViP3oi^H0203oi^H003P0onKV00D0fL?3
000000000000fL?30?oViP0200000080onKV0P0000000`3oi^H00000000000020?oViP80000000<0
onKV0000000000000P3oi^H2000000D0onKV00<000000?oViP3oi^H07`3oi^H3000003H0onKV1000
00090?oViQ000<YG103LU7040?l000`00<YG0P000?m7003:E`80onKV00<000000?oViP3oi^H0;@3o
i^H00`000000onKV0?oViP070?oViP00>@3oi^H01037/k<0000006QNGP3oi^H200000080onKV0P00
00000`3oi^H00000000000020?oViP80000000<0onKV0000000000000P3oi^H2000000@0onKV00<0
00000?oViP3oi^H0803oi^H3000003<0onKV0`00000=0?oViQ800<YG1@3LU70=003:E`80003oA`00
bUL20?oViP030000003oi^H0onKV02d0onKV00<000000?oViP3oi^H01`3oi^H003X0onKV0P000000
0`3oi^H0J5iN000000020?oViP050000001XGUh0onKV06QNGP0000000P3oi^H01@000000J5iN0?oV
iP1XGUh000000080onKV00<0000006QNGP3oi^H00`3oi^H00`000000onKV0?oViP0O0?oViP<00000
<@3oi^H300000100onKV9000bUL20000odL00<YG0`3oi^H00`000000onKV0?oViP0/0?oViP030000
003oi^H0onKV00L0onKV000f0?oViP0906QNGP000000jM;B0>WBdP000000S7in0?oViP2WUYH00000
0080d;^k00D000000:NFUP3oi^H0YiJF000000020=2k^`050000002WUYH0onKV0:NFUP0000000P3@
^k/00`000000YiJF0?oViP030?oViP030000003oi^H0onKV01l0onKV0`00000^0?oViP<000004`3o
i^HT003:E`80003oB000bUL30?oViP030000003oi^H0onKV02/0onKV00<000000?oViP3oi^H01`3o
i^H003H0onKV00D0jM;B07a`L0000000000009Z;R`030?oViP040:NFUP00000000000:NFUP<0onKV
00@0YiJF000000000000YiJF0`3oi^H0102WUYH000000000002WUYH50?oViP030000003oi^H0onKV
01l0onKV0`00000Z0?oViP@000005P3oi^HT003:E`80003oB000bUL40?oViP030000003oi^H0onKV
02X0onKV00<000000?oViP3oi^H01`3oi^H005D0onKV00<000000?oViP3oi^H07`3oi^H3000002L0
onKV0`00000J0?oViR@00<YG0P000?m8003:E`D0onKV00<000000?oViP3oi^H0:@3oi^H00`000000
onKV0?oViP070?oViP00E@3oi^H00`000000onKV0?oViP0O0?oViP<00000903oi^H3000001d0onKV
9000bUL20000odP00<YG1P3oi^H00`000000onKV0?oViP0X0?oViP030000003oi^H0onKV00L0onKV
001E0?oViP030000003oi^H0onKV01l0onKV0`00000Q0?oViP<00000803oi^HT003:E`80003oB000
bUL60?oViP030000003oi^H0onKV02P0onKV00<000000?oViP3oi^H01`3oi^H005@0onKV0P00000Q
0?oViP<000007@3oi^H4000002<0onKV9000bUL20000odP00<YG1`3oi^H00`000000onKV0?oViP0X
0?oViP030000003oi^H0onKV00H0onKV001D0?oViP030000003oi^H0onKV0200onKV0`00000J0?oV
iP<000009`3oi^HT003:E`80003oB000bUL80?oViP030000003oi^H0onKV02L0onKV00<000000?oV
iP3oi^H01P3oi^H005@0onKV00<000000?oViP3oi^H07`3oi^H3000001P0onKV0`00000Z0?oViR@0
0<YG0P000?m8003:E`T0onKV00<000000?oViP3oi^H09P3oi^H00`000000onKV0?oViP060?oViP00
E03oi^H00`000000onKV0?oViP0O0?oViP<000005@3oi^H3000002d0onKV9000bUL20000odP00<YG
2P3oi^H00`000000onKV0?oViP0U0?oViP030000003oi^H0onKV00H0onKV001D0?oViP030000003o
i^H0onKV01l0onKV0`00000A0?oViP@00000<03oi^HT003:E`80003oB000bUL:0?oViP030000003o
i^H0onKV02D0onKV00<000000?oViP3oi^H01P3oi^H005@0onKV00<000000?oViP3oi^H07`3oi^H3
000000h0onKV0`00000d0?oViR@00<YG0P000?m8003:E`/0onKV00<000000?oViP3oi^H0903oi^H0
0`000000onKV0?oViP060?oViP00D`3oi^H00`000000onKV0?oViP0P0?oViP<000002`3oi^H30000
03L0onKV9000bUL20000odP00<YG303oi^H00`000000onKV0?oViP0S0?oViP030000003oi^H0onKV
00H0onKV001C0?oViP030000003oi^H0onKV0200onKV0`0000080?oViP<00000>P3oi^HT003:E`80
003oA@00bUL@0?oViP030000003oi^H0onKV02<0onKV00<000000?oViP3oi^H01@3oi^H005<0onKV
00<000000?oViP3oi^H09`3oi^H4000003`0onKV9@00bUL20000od400<YG5@3oi^H00`000000onKV
0?oViP0R0?oViP030000003oi^H0onKV00D0onKV001C0?oViP030000003oi^H0onKV02@0onKV0`00
00100?oViRD00<YG0P000?ln003:EaT0onKV00<000000?oViP3oi^H08@3oi^H00`000000onKV0?oV
iP050?oViP00D`3oi^H00`000000onKV0?oViP0Q0?oViP<00000@`3oi^HU003:E`80003o>P00bULM
0?oViP030000003oi^H0onKV0240onKV00<000000?oViP3oi^H01@3oi^H005<0onKV00<000000?oV
iP3oi^H07P3oi^H3000004H0onKV9@00bUL20000ocH00<YG8P3oi^H00`000000onKV0?oViP0P0?oV
iP030000003oi^H0onKV00D0onKV001C0?oViP030000003oi^H0onKV01X0onKV100000190?oViRD0
0<YG0P000?lc003:EbH0onKV00<000000?oViP3oi^H07`3oi^H00`000000onKV0?oViP050?oViP00
DP3oi^H00`000000onKV0?oViP0H0?oViP<00000C@3oi^HU003:E`80003o;`00bUL[0?oViP030000
003oi^H0onKV01h0onKV00<000000?oViP3oi^H01@3oi^H00580onKV0P00000F0?oViP<00000D03o
i^HU003:E`80003o;000bUL_0?oViP030000003oi^H0onKV01h0onKV00<000000?oViP3oi^H0103o
i^H00580onKV00<000000?oViP3oi^H04P3oi^H3000005<0onKV9@00bUL20000obP00<YG<`3oi^H0
0`000000onKV0?oViP0N0?oViP030000003oi^H0onKV00@0onKV001B0?oViP030000003oi^H0onKV
00h0onKV1000001F0?oViRD00<YG0P000?lT003:EcP0onKV00<000000?oViP3oi^H07@3oi^H00`00
0000onKV0?oViP040?oViP00DP3oi^H00`000000onKV0?oViP0;0?oViP<00000FP3oi^HU003:E`80
003o8@00bULl0?oViP030000003oi^H0onKV01`0onKV00<000000?oViP3oi^H0103oi^H00580onKV
00<000000?oViP3oi^H0203oi^H3000005d0onKV9@00bUL20000oad00<YG@@3oi^H00`000000onKV
0?oViP0K0?oViP030000003oi^H0onKV00@0onKV001A0?oViP030000003oi^H0onKV00H0onKV0`00
001P0?oViRD00<YG0P000?lJ003:EdD0onKV00<000000?oViP3oi^H06P3oi^H00`000000onKV0?oV
iP040?oViP00D@3oi^H00`000000onKV0?oViP020?oViP@00000H`3oi^HU003:E`80003o5P00bUM:
0?oViP030000003oi^H0onKV01T0onKV00<000000?oViP3oi^H0103oi^H00540onKV00<000000?oV
iP0000000P00001W0?oViRD00<YG0P000?lB003:Edh0onKV00<000000?oViP3oi^H06@3oi^H00`00
0000onKV0?oViP040?oViP00D@3oi^H2000006X0onKV9@00bUL20000o`l00<YGDP3oi^H00`000000
onKV0?oViP0I0?oViP030000003oi^H0onKV00<0onKV001B0?oViP800000J@3oi^HU003:E`80003o
2`00bUMG0?oViP030000003oi^H0onKV01P0onKV00<000000?oViP3oi^H00`3oi^H005@0onKV00<0
00000?oViP3oi^H0IP3oi^HU003:E`80003o1`00bUML0?oViP030000003oi^H0onKV01L0onKV00<0
00000?oViP3oi^H00`3oi^H005D0onKV00<000000?oViP000000I@3oi^HU003:E`80003o1000bUMP
0?oViP030000003oi^H0onKV01H0onKV00<000000?oViP3oi^H00`3oi^H005H0onKV0P00001U0?oV
iRD00<YG0P000?mT0?oViP030000003oi^H0onKV01H0onKV00<000000?oViP3oi^H00`3oi^H005P0
onKV00<000000?oViP3oi^H0HP3oi^HT003:E`030?oViP000?l0003o06D0onKV00<000000?oViP3o
i^H05@3oi^H00`000000onKV0?oViP030?oViP00F@3oi^H200000680onKV8000bUL50?oViP80003o
IP3oi^H00`000000onKV0?oViP0D0?oViP030000003oi^H0onKV00<0onKV001K0?oViP030000003o
i^H0onKV05l0onKV7000bUL90?oViP80003oI`3oi^H00`000000onKV0?oViP0D0?oViP030000003o
i^H0onKV0080onKV001L0?oViP800000G`3oi^HI003:E``0onKV0P000?mX0?oViP030000003oi^H0
onKV01<0onKV00<000000?oViP3oi^H00P3oi^H005h0onKV00<000000?oViP3oi^H0G03oi^HE003:
Ea00onKV0P000?mY0?oViP030000003oi^H0onKV0180onKV00<000000?oViP3oi^H00P3oi^H005l0
onKV00<000000?oViP000000F`3oi^HB003:Ea<0onKV0P000?mY0?oViP030000003oi^H0onKV0180
onKV00<000000?oViP3oi^H00P3oi^H00600onKV0P00001K0?oViPh00<YG5`3oi^H20000ofX0onKV
00<000000?oViP3oi^H04@3oi^H00`000000onKV0?oViP020?oViP00HP3oi^H00`000000onKV0?oV
iP1H0?oViPX00<YG6`3oi^H20000of/0onKV00<000000?oViP3oi^H0403oi^H00`000000onKV0?oV
iP020?oViP00H`3oi^H2000005P0onKV1`00bULN0?oViP80003oK03oi^H00`000000onKV0?oViP0?
0?oViP030000003oi^H0onKV0080onKV001U0?oViP030000003oi^H0onKV05D0onKV0`00bUL20?oV
iP030000003oi^H0onKV01d0onKV0P000?m]0?oViP030000003oi^H0onKV00h0onKV00<000000?oV
iP3oi^H00P3oi^H006H0onKV0P00001J0?oViP030000003oi^H0onKV01d0onKV0P000?m]0?oViP03
0000003oi^H0onKV00l0onKV00<000000?oViP3oi^H00@3oi^H006P0onKV00@000000?oViP3oi^H0
0000EP3oi^H00`000000onKV0?oViP0M0?oViP80003oKP3oi^H00`000000onKV0?oViP0>0?oViP03
0000003oi^H0onKV0040onKV001Y0?oViP800000E`3oi^H00`000000onKV0?oViP0M0?oViP80003o
K`3oi^H00`000000onKV0?oViP0=0?oViP030000003oi^H0onKV0040onKV001Z0?oViP800000EP3o
i^H00`000000onKV0?oViP0M0?oViP80003oL03oi^H00`000000onKV0?oViP0<0?oViP030000003o
i^H0onKV0040onKV001/0?oViP030000003oi^H0onKV05<0onKV00<000000?oViP3oi^H0T03oi^H0
0`000000onKV0?oViP0;0?oViP030000003oi^H0onKV0040onKV001]0?oViP800000D`3oi^H00`00
0000onKV0?oViP2A0?oViP030000003oi^H0onKV00X0onKV00<000000?oViP3oi^H00@3oi^H006l0
onKV00<000000?oViP3oi^H0D03oi^H00`000000onKV0?oViP2A0?oViP030000003oi^H0onKV00X0
onKV00<000000?oViP3oi^H00@3oi^H00700onKV0P00001@0?oViP030000003oi^H0onKV0980onKV
00<000000?oViP3oi^H02P3oi^H100000040onKV0@3oi^H00780onKV00<000000?oViP3oi^H0C@3o
i^H00`000000onKV0?oViP2C0?oViP030000003oi^H0onKV00T0onKV0@0000010?oViP40onKV001c
0?oViP800000C@3oi^H00`000000onKV0?oViP2D0?oViP030000003oi^H0onKV00P0onKV0@000001
0?oViP40onKV001d0?oViP800000C03oi^H00`000000onKV0?oViP2E0?oViP030000003oi^H0onKV
00L0onKV0@0000010?oViP40onKV001f0?oViP030000003oi^H0onKV04T0onKV00<000000?oViP3o
i^H0UP3oi^H00`000000onKV0?oViP060?oViP4000000@3oi^H10?oViP00GP3oi^H00`0G51@00000
0000000300000080onKV00@0KF9R000000000000KF9R0`3oi^H0101]HV8000000000001]HV830?oV
iP0306eRHP000000000000800000B@3oi^H00`000000onKV0?oViP2F0?oViP030000003oi^H0onKV
00H0onKV0@0000010?oViP40onKV001N0?oViP0306eRHP0G51@0eL3000@0onKV00T0O71`0000002Z
V9P0ZYRH0000001]HV80onKV07a`L00000000P2ZV9P01@000000KF9R0?oViP1lL70000000080ZYRH
00<0000006eRHP000000B03oi^H00`000000onKV0?oViP2G0?oViP030000003oi^H0onKV00D0onKV
0@0000010?oViP40onKV001O0?oViP805a@D00H0^:JV0?oViP3oi^H0onKV03`f=P0000020?oViP05
0000000Z9RH0onKV03`f=P0000000P3oi^H01@000000:RHV0?oViP0l=SH000000080onKV00@00000
02XV9P3oi^H00000A`3oi^H00`000000onKV0?oViP2H0?oViP030000003oi^H0onKV00D0onKV0@00
00010?oViP00E`3oi^H600000080onKV00@0eL3001LD50000000Vh^;0P3oi^H200000080onKV0P00
00000`3oi^H00000000000020?oViP80000000<0onKV0000000000000P3oi^H200000080onKV0`00
00140?oViP030000003oi^H0onKV09T0onKV00<000000?oViP3oi^H0103oi^H100000040onKV001P
0?oViP050;RVYP00000000000;RVYP3oi^H00P0000020?oViP80000000<0onKV0000000000000P3o
i^H2000000030?oViP00000000000080onKV0P0000040?oViP030000003oi^H0onKV0480onKV00<0
00000?oViP3oi^H0VP3oi^H00`000000onKV0?oViP030?oViP4000000@3oi^H00640onKV00@0Vh^;
0000000Z9RH0onKV0P0000020?oViP80000000<0onKV0000000000000P3oi^H2000000030?oViP00
000000000080onKV0P0000050?oViP800000@P3oi^H00`000000onKV0?oViP2J0?oViP030000003o
i^H0onKV00<0onKV0@0000010?oViP00HP3oi^H2000000030?oViP0Z9RH000000080onKV00D00000
02XV9P3oi^H0:RHV000000020?oViP050000000Z9RH0onKV02XV9P0000000P3oi^H00`000000:RHV
0?oViP060?oViP030000003oi^H0onKV03l0onKV00<000000?oViP3oi^H0V`3oi^H00`000000onKV
0?oViP020?oViP4000000@3oi^H005h0onKV00T0:RHV0000003E`<00eL300000001=ADD0onKV06eR
HP0000000P2ZV9P01@000000KF9R0?oViP1]HV8000000080ZYRH00D0000006eRHP3oi^H0KF9R0000
00020:ZHV0030000001]HV80onKV00L0onKV0P00000o0?oViP030000003oi^H0onKV09`0onKV00D0
00000?oViP3oi^H0onKV000000010?oViP00GP3oi^H01@3E`<00?3Hf000000000000GEAD00<0onKV
00@0KF9R000000000000KF9R0`3oi^H0101]HV8000000000001]HV830?oViP0406eRHP0000000000
06eRHP/0onKV00<000000?oViP3oi^H0?03oi^H00`000000onKV0?oViP2M0?oViP040000003oi^H0
onKV00000040onKV00240?oViP030000003oi^H0000003/0onKV00<000000?oViP3oi^H0WP3oi^H0
0`000000onKV000000010?oViP00Q@3oi^H2000003X0onKV00<000000?oViP3oi^H0X03oi^H10000
0040onKV0@00000008L0onKV00<000000?oViP3oi^H0=`3oi^H00`000000onKV0?oViP2P0?oViP40
00000@3oi^H100000000R03oi^H2000003L0onKV00<000000?oViP3oi^H0X@3oi^H200000000RP3o
i^H00`000000onKV0?oViP0d0?oViP030000003oi^H0onKV0:00onKV0`00000008/0onKV0P000000
0`3oi^H000000?oViP0a0?oViP030000003oi^H0onKV09`0onKV100000030?oViP00S@3oi^H20000
0380onKV00<000000?oViP3oi^H0V03oi^H4000000L0onKV002>0?oViP030000003oi^H0onKV0300
onKV00<000000?oViP3oi^H0T`3oi^H5000000/0onKV002?0?oViP800000<03oi^H00`000000onKV
0?oViP2?0?oViP@00000403oi^H00940onKV00<000000?oViP3oi^H0;@3oi^H00`000000onKV0?oV
iP2:0?oViPD00000503oi^H00980onKV0P00000]0?oViP030000003oi^H0onKV08H0onKV1000000I
0?oViP00U03oi^H00`000000onKV0?oViP0Z0?oViP030000003oi^H0onKV0880onKV1000000M0?oV
iP00U@3oi^H2000002X0onKV00<000000?oViP3oi^H0O@3oi^H500000240onKV002F0?oViP800000
:@3oi^H00`000000onKV0?oViP1i0?oViP@000009P3oi^H009P0onKV00<000000?oViP3oi^H09P3o
i^H00`000000onKV0?oViP1e0?oViP@00000:P3oi^H009T0onKV0P00000V0?oViP030000003oi^H0
onKV0700onKV1@00000^0?oViP00R`3oi^H0101]HV8000000000001]HV8<0?oViP030000003oi^H0
onKV02<0onKV00<000000?oViP3oi^H0K03oi^H4000003<0onKV002:0?oViP0607a`L0000000ZYRH
0:ZHV0000000KF9R303oi^H2000002<0onKV00<000000?oViP3oi^H0J03oi^H4000003L0onKV002:
0?oViP0603`f=P000000onKV0?oViP000000:RHV3P3oi^H00`000000onKV0?oViP0P0?oViP030000
003oi^H0onKV06<0onKV1@00000k0?oViP00RP3oi^H200000080onKV0P00000>0?oViP8000008@3o
i^H00`000000onKV0?oViP1O0?oViP@00000@03oi^H008X0onKV0P0000020?oViP800000403oi^H2
000001l0onKV00<000000?oViP3oi^H0FP3oi^H5000004@0onKV002:0?oViP8000000P3oi^H20000
0180onKV00<000000?oViP3oi^H0703oi^H00`000000onKV0?oViP1F0?oViP@00000B@3oi^H008X0
onKV00H0:RHV0000003oi^H0onKV0000000Z9RHC0?oViP800000703oi^H00`000000onKV0?oViP1B
0?oViP@00000C@3oi^H008X0onKV00H0KF9R0000002ZV9P0ZYRH0000001]HV8E0?oViP8000006P3o
i^H00`000000onKV0?oViP1=0?oViPD00000D@3oi^H008/0onKV00@0KF9R000000000000KF9R5`3o
i^H2000001T0onKV00<000000?oViP3oi^H0B@3oi^H4000005H0onKV002X0?oViP030000003oi^H0
onKV01H0onKV00<000000?oViP3oi^H0A@3oi^H4000005X0onKV002Y0?oViP030000003oi^H0onKV
01D0onKV00<000000?oViP3oi^H0@03oi^H5000005h0onKV002Z0?oViP8000000P3oi^H00`000000
onKV0?oViP0@0?oViP030000003oi^H0onKV03`0onKV1000001S0?oViP00[03oi^H00`000000onKV
0000000B0?oViP030000003oi^H0onKV03L0onKV1@00001W0?oViP00[@3oi^H200000140onKV00<0
00000?oViP3oi^H0=03oi^H4000006`0onKV002_0?oViP030000003oi^H0onKV00h0onKV00<00000
0?oViP3oi^H0<03oi^H400000700onKV002`0?oViP8000003P3oi^H00`000000onKV0?oViP0[0?oV
iPD00000M03oi^H00;80onKV00<000000?oViP3oi^H02`3oi^H00`000000onKV0?oViP0W0?oViP@0
0000N@3oi^H00;<0onKV00<000000?oViP0000002P3oi^H00`000000onKV0?oViP0S0?oViP@00000
O@3oi^H007T0onKV00<000000?oViP3oi^H04`3oi^H00`000000onKV0?oViP0R0?oViP8000002P3o
i^H00`000000onKV0?oViP0N0?oViPD00000P@3oi^H007P0onKV00<000000?oViP3oi^H05@3oi^H0
0`000000onKV0?oViP0R0?oViP8000002@3oi^H00`000000onKV0?oViP0J0?oViP@00000QP3oi^H0
04l0onKV00<0hL_;0000000l=SH00`3oi^H00`0l=SH000000<Jc/`030?oViP040:ZHV00G51@05a@D
07a`L080000000<0eL300000000l=SH00P3oi^H00`0l=SH000000<Jc/`02000000030?oViP3Rc<`0
GEAD0080000000<0?3Hf0=G0`03oi^H0103oi^H2000000030?oViP00000000000080onKV0P000002
0?oViP80000000<0onKV0000000000000P3oi^H200000080onKV0P0000000`3oi^H000000000000U
0?oViP8000001`3oi^H00`000000onKV0?oViP0F0?oViP@00000RP3oi^H00500onKV00L0VX^;0000
002<OWh0onKV08anOP000000GEAD00@0onKV00@05a@D0000003E`<00Vh^;0P000000203oi^H0O71`
0000002ZV9P0Vh^;0000001]HV80onKV0P0000001`3oi^H0?3Hf0000003E`<00h/c<0000000Z9RH0
1@3oi^H2000000030?oViP00000000000080onKV0P0000020?oViP80000000<0onKV000000000000
0P3oi^H200000080onKV0P0000000`3oi^H000000000000W0?oViP030000003oi^H0onKV00@0onKV
00<000000?oViP3oi^H04@3oi^H5000008h0onKV001@0?oViP040?3If@00000000000<Jc/`800000
00<0h/c<0?oViP3oi^H00P3oi^H200000080onKV0P0000020?oViP0601LD500Z9RH05a@D01LD503R
c<`0onKV0P0000030?oViP040;RVYP1]HV80000001LD50D0onKV0P0000000`3oi^H0000000000002
0?oViP8000000P3oi^H2000000030?oViP00000000000080onKV0P0000020?oViP80000000<0onKV
0000000000003@3oi^H00`0G51@000000000000300000080onKV00@0KF9R000000000000KF9R0`3o
i^H0101]HV8000000000001]HV830?oViP0506eRHP000000000006eRHP3oi^H00`0000030?oViP03
0000003oi^H0onKV00d0onKV1000002C0?oViP00D@3oi^H01@1lL7000000000000000000O71`00D0
onKV00@0ZYRH0000001ME5@0eL300P0000020?oViP0409^;R`000000000007a`L080onKV0P000000
0`3oi^H0ZYRH01LD50020000000301LD502ZV9P0onKV00@0onKV0P0000000`3oi^H0000000000002
0?oViP8000000P3oi^H2000000030?oViP00000000000080onKV0P0000020?oViP80000000<0onKV
0000000000003@3oi^H00`1]HV805a@D0=G0`0040?oViP0907a`L0000000ZYRH0:ZHV0000000KF9R
0?oViP1lL70000000080ZYRH00D0000006eRHP3oi^H0O71`000000020:ZHV0050000001]HV80onKV
0?oViP0000000`3oi^H00`000000onKV0?oViP080?oViPD00000U`3oi^H00540onKV00D0h/c<0000
0000000000000>;<c0060?oViP030<Jc/`1lL700?3Hf008000000P3oi^H0100Z9RH05a@D01LD500Z
9RH20?oViP80000000D0onKV01LD50000000?3Hf0:ZHV0070?oViP80000000<0onKV000000000000
0P3oi^H200000080onKV0P0000000`3oi^H00000000000020?oViP8000000P3oi^H2000000030?oV
iP000000000000h0onKV0P0G51@01P2hYZH0onKV0?oViP3oi^H0?3Hf00000080onKV00D0000002XV
9P3oi^H0?3Hf000000020?oViP050000000Z9RH0onKV03`f=P0000000P3oi^H010000000:RHV0?oV
iP3oi^H200000080onKV00<000000?oViP3oi^H0103oi^H4000009`0onKV001A0?oViP0507a`L000
000000000000001lL7001@3oi^H03P0l=SH0^:JV0?oViP3E`<00000001LD503oi^H0S7in0000002K
Rh/0S7in0000002<OWh0onKV0P0000001`3oi^H0:RHV0000003oi^H0eL300000000l=SH01@3oi^H2
000000050?oViP000000000008anOP3Rc<`00P0000001@1lL700eL300000000Z9RH0onKV00800000
00T0S7in0>;<c0000000000007a`L03E`<00000002XV9P3oi^H00P00000>0?oViP040=G0`00G51@0
000009^;R`80onKV0P0000020?oViP80000000<0onKV0000000000000P3oi^H2000000030?oViP00
000000000080onKV0P0000040?oViP<000000P3oi^H400000:00onKV001@0?oViP040?3If@000000
00000<Jc/`80000000<0h/c<0?oViP3oi^H00P3oi^H02@3E`<00CDE5000000000000:RHV0;RVYP3E
`<00000003`f=P020?oViP0303`f=P000000eL300080000000<0onKV0=G0`00l=SH00P0000000`1=
ADD0eL300?oViP040?oViP80000000P0onKV000000000000ZYRH03`f=P0G51@0S7in09^;R`805a@D
00T0ZYRH0?oViP00000000000:ZHV00l=SH05a@D08anOP2KRh/00P0G51@0102ZV9P0onKV00000000
000?0?oViP050;RVYP00000000000;RVYP3oi^H00P0000020?oViP80000000<0onKV000000000000
0P3oi^H2000000030?oViP00000000000080onKV0P0000060?oViP<00000Y03oi^H00500onKV00L0
VX^;0000002mZZX0onKV0;fZZP000000VX^;0240onKV00<000000?oViP3oi^H05@3oi^H00`000000
onKV0?oViP0?0?oViP040<Nc/`000000J5iN0?oViP8000000P3oi^H2000000030?oViP0000000000
0080onKV0P0000000`3oi^H00000000000020?oViP800000[@3oi^H004l0onKV00<0hL_;0000001l
L7000`3oi^H00`1lL70000000>7;b`0A0?oViP8000003P3oi^H00`000000onKV0?oViP0C0?oViP03
0000003oi^H0onKV0140onKV0P0000000`3oi^H0J5iN000000020?oViP050000001XGUh0onKV06QN
GP0000000P3oi^H01@000000J5iN0?oViP1XGUh000000080onKV00<0000006QNGP3oi^H0[03oi^H0
09l0onKV00T0J5iN0000003Yd]80jM;B0000002<OWh0onKV0:NFUP0000000P3@^k/01@000000YiJF
0?oViP2WUYH000000080d;^k00D000000:NFUP3oi^H0YiJF000000020=2k^`030000002WUYH0onKV
0:`0onKV002O0?oViP050>WBdP1lL70000000000002JRh/00`3oi^H0102WUYH000000000002WUYH3
0?oViP040:NFUP00000000000:NFUP<0onKV00@0YiJF000000000000YiJF[P3oi^H00?l0onKVJ03o
i^H00?l0onKVJ03oi^H00?l0onKVJ03oi^H00?l0onKVJ03oi^H00?l0onKVJ03oi^H00?l0onKVJ03o
i^H00?l0onKVJ03oi^H00?l0onKVJ03oi^H00?l0onKVJ03oi^H00?l0onKVJ03oi^H00?l0onKVJ03o
i^H00?l0onKVJ03oi^H00?l0onKVJ03oi^H00?l0onKVJ03oi^H00?l0onKVJ03oi^H00?l0onKVJ03o
i^H00?l0onKVJ03oi^H00?l0onKVJ03oi^H00?l0onKVJ03oi^H00:d0onKV0P0000000`1XGUh0d;^k
0?oViP2e0?oViP00[`3oi^H00`1XGUh000000>7;b`2e0?oViP00I03oi^H01@3Qbl/0O71`0000001=
ADD0YiJF00<0onKV00@0/Z6Q04e5A@1=ADD0/Z6Q0`3oi^H0102bXJ40CDE504e5A@2bXJ420?oViP80
0000103oi^H00`2<OWh0CDE50<Nc/`02000000040?oViP00000000000?oViP8000000P3oi^H20000
00050?oViP3@^k/0CDE504e5A@2bXJ400P000000103oi^H0d;^k0000001lL7020?oViP040;:QX@1=
ADD0000008anOPL0onKV00H0jM;B09Z;R`000000000004e5A@2WUYH30?oViP80000000D0J5iN0?oV
iP3oi^H0l=WI09Z;R`020000000607a`L03Yd]80onKV0=2k^`000000O71`0P3oi^H0102bXJ40CDE5
0000002<OWh20?oViP8000000P3oi^H200000080onKV0P0000050?oViP050>7;b`1lL700000004e5
A@2WUYH00P3oi^H0103@^k/0CDE504e5A@2bXJ42000000030?oViP000000000000<0onKV00<0d;^k
0000001lL7000P3oi^H0102bXJ40CDE50000002<OWh20?oViP070?3If@2JRh/000000000001lL700
jM;B0?oViP02000000050?oViP3@^k/0CDE504e5A@2bXJ400P0000000`3oi^H00000000000020?oV
iP80000000H0onKV0>WBdP2<OWh0000004e5A@2bXJ420?oViP@0000000<0J5iN0=W3``3oi^H0CP3o
i^H006<0onKV00X0jM;B0000002JRh/0onKV0=W3``000000S7in0?oViP2mZZX000000P37/k<01@00
0000_JZZ0?oViP2mZZX000000080ak>c00<000000;fZZP3oi^H00P0000030?oViP040:NFUP000000
ak>c0;fZZP80000000@0onKV000000000000onKV0P0000020?oViP80000000D0onKV04e5A@000000
jM;B0<Nc/`02000000030?oViP00000000000080onKV00H0/Z6Q00000037/k<0jM;B0000002<OWh6
0?oViP0906QNGP000000fL?30?oViP3Qbl/0000008anOP3oi^H0d;^k00<0000000T0jM;B0?oViP1l
L70000000>WBdP3`fMT0000006QNGP3oi^H00P0000020?oViP070;:QX@000000ak>c0>WBdP000000
S7in0?oViP0200000080onKV0P0000020?oViP800000103oi^H0303Yd]80000009Z;R`3oi^H0fL?3
0000002<OWh0onKV04e5A@000000jM;B0<Nc/`80000000<0onKV0000000000000`3oi^H200000080
onKV00h0/Z6Q00000037/k<0jM;B0000002<OWh0onKV07a`L0000000jM;B0?3If@000000J5iN0?oV
iP80000000D0onKV04e5A@000000jM;B0<Nc/`02000000030?oViP00000000000080onKV0P000000
203oi^H0S7in0000003Yd]80ak>c0000002bXJ40onKV0P0000020?oViP0309Z;R`000000fL?304h0
onKV001S0?oViP0309Z;R`000000jM;B00D0onKV00T0J5iN0000003oi^H0onKV0000001XGUh0onKV
06QNGP0000000P3oi^H00`000000J5iN0?oViP02000000<0onKV00@0CDE50000003oi^H0onKV0P00
0000103oi^H000000000003oi^H200000080onKV0P0000000`3oi^H00000000000020?oViP800000
00<0onKV0000000000000P3oi^H00`1=ADD000000?oViP0=0?oViP090<Nc/`00000000000?oViP2J
Rh/0000008anOP000000/Z6Q00<0onKV00D0fL?30:NFUP000000CDE50?oViP0200000080onKV00<0
CDE50000003oi^H0103oi^H200000080onKV0P0000020?oViP800000103oi^H00`2JRh/000000>WB
dP050?oViP8000000P3oi^H2000000030?oViP000000000000<0onKV0P0000020?oViP0304e5A@00
0000onKV00H0onKV00D0fL?30:NFUP000000CDE50?oViP02000000030?oViP00000000000080onKV
0P0000000`3oi^H00000000000020?oViP8000001@3oi^H00`000000CDE50?oViP0200000080onKV
00<0jM;B0000002JRh/0CP3oi^H006<0onKV0P0000060?oViP8000000P3oi^H2000000030?oViP00
000000000080onKV0P0000000`3oi^H00000000000030?oViP8000000P3oi^H2000000040?oViP00
000000000?oViP8000000P3oi^H2000000050?oViP3@^k/0000009Z;R`3Yd]800P0000000`3oi^H0
0000000000020?oViPH00000203oi^H03P3@^k/0J5iN000000000000S7in0?oViP1=ADD000000?3I
f@000000J5iN0?oViP3@^k/0CDE50P0000000`1=ADD0d;^k0?oViP0200000080onKV1P0000000`3o
i^H00000000000020?oViP8000000P3oi^H2000000@0onKV0P0000060?oViP040=2k^`000000VX^;
0>WBdP80000000<0onKV0000000000000`3oi^H200000080onKV1P0000000`3oi^H0d;^k04e5A@02
0000000304e5A@3@^k/0onKV0080000000D0onKV0=2k^`000000VX^;0>WBdP02000000030?oViP00
000000000080onKV0P0000050?oViP80000000<0onKV0000000000000`3oi^H2000004h0onKV001S
0?oViP8000001P3oi^H02@1XGUh000000?oViP3oi^H0000006QNGP3oi^H0J5iN000000020?oViP03
0000001XGUh0onKV008000000`3oi^H0101=ADD000000?oViP3oi^H2000000040?oViP0000000000
0?oViP8000000P3oi^H200000080onKV00<0hL_;0;:QX@1lL7000P0000000`3oi^H0000000000002
0?oViP0604e5A@000000onKV0?oViP000000J5iN1P3oi^H00`3Yd]80J5iN000000020000000=08an
OP3oi^H0hL_;0000002<OWh0onKV08anOP000000jM;B04e5A@000000O71`0=2k^`030?oViP800000
0P3oi^H01`1=ADD000000?oViP3oi^H0000006QNGP3oi^H00P0000020?oViP8000000P3oi^H20000
00@0onKV0P0000070?oViP030>7;b`2bXJ40O71`0080000000<0onKV0000000000000`3oi^H20000
0080onKV00/0CDE50000003oi^H0onKV0000001XGUh0onKV04e5A@000000O71`0=2k^`030?oViP80
00000P3oi^H00`3Qbl/0/Z6Q07a`L002000000030?oViP00000000000080onKV0P0000040?oViP04
0<Nc/`000000VX^;0?oViP8000000`3oi^H2000004h0onKV001S0?oViP0304e5A@000000onKV00D0
onKV00T0_JZZ00000037/k<0ak>c0000002mZZX0onKV0;fZZP0000000P37/k<00`000000_JZZ0?oV
iP02000000070=W3``3oi^H0onKV0:NFUP000000ak>c0:NFUP02000000040?oViP00000000000?oV
iP80000000`0_JZZ0>WBdP000000CDE50?oViP1lL700fL?30?oViP3Yd]80000004e5A@3oi^H20000
0080onKV00H0_JZZ00000037/k<0d;^k0000002mZZX60?oViP0508anOP000000000007a`L03Qbl/0
0P3oi^H03P2bXJ4000000<Nc/`3oi^H0ak>c0000002bXJ40J5iN0000003oi^H0jM;B0000001lL700
onKV0P0000020?oViP070;fZZP000000ak>c0=2k^`000000_JZZ0?oViP02000000080;fZZP3`fMT0
00000000002bXJ40jM;B0000001XGUh40?oViP0304e5A@000000onKV00D0onKV00L0O71`0=W3``3o
i^H0jM;B0000001=ADD0onKV0080000000<0fL?30?oViP3oi^H00P0000020?oViP0>0;fZZP000000
ak>c0=2k^`000000_JZZ0?oViP1XGUh000000?oViP3Yd]80000007a`L03oi^H2000000080?oViP1l
L700fL?30?oViP3Yd]80000004e5A@3oi^H2000000040;fZZP3Yd]80000004e5A@<0onKV00D0J5iN
0000001XGUh0l=WI0?oViP02000000<0onKV0P00001>0?oViP00H`3oi^H00`2JRh/000000>WBdP06
0?oViP040;:QX@1=ADD000000;:QX@<0onKV00@0/Z6Q04e5A@000000/Z6Q0P3oi^H20000000708an
OP1lL700onKV0?oViP2<OWh0J5iN0=2k^`02000000040?oViP00000000000?oViP80000000L0d;^k
07a`L01=ADD0d;^k0?oViP3Yd]80S7in0080000000<0J5iN0=W3``0000000`0000020?oViP040;:Q
X@00000000000;:QX@L0onKV0P0000000`37/k<0onKV0?oViP020?oViP0906QNGP000000l=WI0?oV
iP3`fMT0000006QNGP3Yd]80O71`0080000000<0S7in0>WBdP0000000`0000020?oViP040;:QX@00
000000000;:QX@80onKV0P0000001@3@^k/0O71`04e5A@2mZZX0ak>c0080CDE500<0d;^k0?oViP3o
i^H00P3oi^H00`2JRh/000000>WBdP050?oViP070>WBdP2<OWh000000000001XGUh0fL?30?oViP02
0000000308anOP1lL700000000<000000P3oi^H0102bXJ4000000000002bXJ420?oViP070>WBdP1l
L70000000000002<OWh0jM;B0?oViP02000000030?oViP3Yd]80S7in0080000000<0J5iN0=W3``3o
i^H00P000000103@^k/0O71`04e5A@3@^k/40?oViP040>7;b`000000O71`0?oViP8000000P3oi^H0
0`3Yd]80000009Z;R`1>0?oViP00H`3oi^H01`3Yd]80000009Z;R`3oi^H0fL?30000002<OWh0603o
i^H200000180onKV0P00000>0?oViP0708anOP000000jM;B0?oViP3I`l<0000006QNGP0>0?oViP80
00005`3oi^H01`3Yd]80000009Z;R`3oi^H0fL?30000002<OWh03@3oi^H200000240onKV00L0VX^;
0000003Yd]80jM;B0000001=ADD0onKV008000000P3oi^H00`2JRh/000000>7;b`1>0?oViP00I03o
i^H01@3Qbl/0O71`000000000000YiJF01T0onKV0P0000000`3oi^H000000000000?0?oViP030>7;
b`2<OWh0onKV00h0onKV00H0YiJF04e5A@000000000009Z;R`3Yd]8>0?oViP030>7;b`2<OWh0onKV
01L0onKV00D0hL_;07a`L000000000000:NFUP0>0?oViP030>7;b`2<OWh0onKV00l0onKV0P00000?
0?oViP070>WBdP2JRh/000000000002<OWh0jM;B0?oViP040000000306QNGP3@^k/0onKV04h0onKV
003o0?oViVP0onKV003o0?oViVP0onKV003o0?oViVP0onKV003o0?oViVP0onKV003o0?oViVP0onKV
003o0?oViVP0onKV002;0?oViP800000JP3oi^H00`2<OWh0hL_;0?oViP1A0?oViP060=W3``1XGUh0
00000000002<OWh0jM;B5P3oi^H008/0onKV0P00001Z0?oViP030>WBdP1XGUh0onKV0540onKV00H0
CDE50<Nc/`3oi^H0l=WI0000002<OWhF0?oViP00H`3oi^H2000000030?oViP000000000000<0onKV
00<0ak>c0000002<OWh00P0000001@3oi^H0ak>c00000037/k<0onKV008000001P3oi^H02`3`fMT0
VX^;000000000000O71`0>WBdP3oi^H0d;^k04e5A@1XGUh0jM;B0080000000H0onKV000000000000
ak>c0000002<OWh30?oViP040;:QX@1=ADD0000008anOP80onKV0P0000040?oViP050;:QX@000000
000008anOP3Yd]800P3oi^H0102bXJ40CDE504e5A@2bXJ420?oViP8000000P3oi^H200000080onKV
00<0S7in04e5A@37/k<00P0000001@3oi^H0d;^k04e5A@1XGUh0jM;B008000000P3oi^H02@2bXJ40
00000000002<OWh0jM;B0?oViP3@^k/0000007a`L0020?oViP040;:QX@1=ADD0CDE50;:QX@80onKV
0P0000090?oViP8000000P3oi^H2000000030?oViP3Yd]80S7in0080000000<0/Z6Q0?oViP3oi^H0
1@3oi^H2000000@0onKV0P0000040?oViP800000103oi^H0102bXJ40CDE504e5A@2bXJ430?oViP04
0;:QX@1=ADD0CDE50;:QX@80onKV0P0000020?oViP8000000P3oi^H2000000D0onKV00L0l=WI09Z;
R`000000000007a`L03Yd]80onKV008000000P3oi^H2000000030?oViP00000000000080onKV00@0
/Z6Q04e5A@000000S7in0P3oi^H200000080onKV00<0S7in04e5A@37/k<00P000000103oi^H00000
0000003oi^H200000080onKV0P0000020?oViP0308anOP1XGUh0d;^k008000005P3oi^H006<0onKV
0P0000000`3oi^H00000000000030?oViP0306QNGP000000l=WI0080000000D0onKV09Z;R`000000
VX^;0?oViP02000000H0onKV00/0O71`0000003Yd]80l=WI0000001XGUh0onKV06QNGP000000jM;B
0;fZZP020000000?0?oViP00000000000:NFUP3@^k/000000:NFUP3oi^H0/Z6Q00000037/k<0jM;B
0000002<OWh0onKV008000000`3oi^H02@2bXJ4000000<Nc/`3Yd]80000007a`L03oi^H0_JZZ0000
00020<Nc/`030000002mZZX0onKV008000000P3oi^H2000000050?oViP2WUYH000000<Nc/`2mZZX0
0P0000001@3oi^H0J5iN0000003Yd]80_JZZ0080000000P0onKV0;:QX@000000ak>c0>WBdP000000
O71`0?oViP8000000P3oi^H01`2mZZX000000<Nc/`37/k<000000;fZZP3oi^H00P0000090?oViP80
00000P3oi^H2000000070?oViP1lL70000000>WBdP3@^k/000000;:QX@060?oViP800000103oi^H2
000000@0onKV0P0000030?oViP090;fZZP000000ak>c0<Nc/`000000_JZZ0?oViP2mZZX000000080
ak>c00<000000;fZZP3oi^H00P0000020?oViP8000000P3oi^H2000000D0onKV00L0O71`0000003Y
d]80l=WI0000001XGUh0onKV008000000P3oi^H20000000;0?oViP00000000000?oViP2bXJ400000
0<Nc/`3Yd]80000008anOP3oi^H00P0000001@3oi^H0YiJF00000037/k<0_JZZ0080000000@0onKV
000000000000onKV0P0000020?oViP80000000D0onKV0:NFUP000000ak>c0:NFUP02000001H0onKV
001S0?oViP80000000<0onKV0000000000000P3oi^H01037/k<000000;:QX@3oi^H2000000050?oV
iP1=ADD0000004e5A@3oi^H00P0000080?oViP050=W3``2WUYH0000004e5A@3oi^H00P0000020?oV
iP80000000<0onKV0000000000000P3oi^H01@000000CDE50?oViP1=ADD0000000D0onKV0P000003
0?oViP0304e5A@000000onKV00@0onKV00L0J5iN0000003oi^H0onKV0000001XGUh0onKV00800000
0P3oi^H2000000030?oViP1=ADD000000080onKV0P0000000`3oi^H00000000000020?oViP800000
00<0onKV04e5A@0000001@3oi^H200000080onKV00L0J5iN0000003oi^H0onKV0000001XGUh0onKV
008000002@3oi^H2000000T0onKV00<0000004e5A@3oi^H01@3oi^H2000000X0onKV0P0000030?oV
iP0906QNGP000000onKV0?oViP000000J5iN0?oViP1XGUh000000080onKV00<0000006QNGP3oi^H0
0P0000020?oViP8000000P3oi^H2000000L0onKV00D0fL?30:NFUP000000CDE50?oViP0200000080
onKV0P0000001P3oi^H000000000003oi^H0CDE5000000D0onKV0P0000000`3oi^H0CDE500000002
0?oViP80000000@0onKV000000000000onKV0P0000020?oViP80000000<0onKV04e5A@0000000P3o
i^H2000001H0onKV001S0?oViP80000000L0onKV000000000000onKV0=W3``000000O71`0080onKV
0P0000001@3Yd]80000009Z;R`000000jM;B008000001P3oi^H01`3@^k/0CDE5000000000000CDE5
0=2k^`3oi^H00P0000020?oViP80000000<0onKV0000000000000P3oi^H2000000030?oViP000000
000000@0000000<0onKV0000000000000`3oi^H2000000D0onKV0P0000020?oViP80000000<0onKV
0000000000000P3oi^H2000000030?oViP00000000000080onKV0P0000000`3oi^H0000000000002
0?oViP80000000<0onKV0000000000001@3oi^H200000080onKV0P0000020?oViP80000000<0onKV
0000000000002@3oi^H2000000T0onKV0P0000060?oViP8000002P3oi^H2000000<0onKV0P000002
0?oViP80000000<0onKV0000000000000P3oi^H2000000030?oViP00000000000080onKV0P000002
0?oViP8000001@3oi^H01`3@^k/0CDE5000000000000CDE50=2k^`3oi^H00P0000020?oViP800000
00@0onKV000000000000onKV1P000000103oi^H000000000003oi^H200000080onKV0P000000103o
i^H000000000003oi^H200000080onKV0P0000000`3oi^H00000000000020?oViP8000005P3oi^H0
06<0onKV0P0000000`3oi^H00000000000030000000308anOP3Yd]80onKV0080000000D0d;^k0000
003Qbl/000000=2k^`02000000H0onKV00@0CDE50000001lL700d;^k0`3oi^H200000080onKV0P00
00000`3oi^H00000000000020?oViP050000001=ADD0onKV04e5A@0000000P3oi^H00`000000J5iN
0?oViP02000000<0onKV00<0CDE50000003oi^H0103oi^H01`1XGUh000000?oViP3oi^H0000006QN
GP3oi^H00P0000020?oViP80000000<0onKV04e5A@0000000P3oi^H2000000030?oViP0000000000
0080onKV0P0000000`3oi^H0CDE5000000050?oViP8000000P3oi^H01`1XGUh000000?oViP3oi^H0
000006QNGP3oi^H00P0000090?oViP8000001@3oi^H01P2<OWh0CDE50>WBdP37/k<0000009Z;R`H0
onKV0P00000:0?oViP8000000`3oi^H02@1XGUh000000?oViP3oi^H0000006QNGP3oi^H0J5iN0000
00020?oViP030000001XGUh0onKV008000000P3oi^H200000080onKV0P0000050?oViP0404e5A@00
0000O71`0=2k^`<0onKV0P0000020?oViP80000000H0onKV000000000000onKV04e5A@0000020?oV
iP030000001XGUh0onKV0080000000<0onKV04e5A@0000000P3oi^H2000000040?oViP0000000000
0?oViP8000000P3oi^H2000000030?oViP1=ADD000000080onKV0P00000F0?oViP00H`3oi^H20000
00030?oViP00000000000080onKV00@0hL_;0000001lL700onKV0P0000001@2WUYH0J5iN0?oViP1X
GUh0YiJF008000001P3oi^H01`1XGUh000000?oViP3Yd]80000007a`L03oi^H00P0000020?oViP80
000000l0onKV000000000000YiJF0<Nc/`000000YiJF0?oViP2mZZX000000<Nc/`3@^k/000000;fZ
ZP3oi^H00P000000303I`l<0onKV0?oViP2bXJ4000000<Nc/`3Yd]80000008anOP3oi^H0_JZZ0000
0080ak>c00<000000;fZZP3oi^H00P0000002@2mZZX0jM;B0000001=ADD0onKV0:NFUP000000ak>c
0:NFUP02000000030?oViP00000000000080onKV0P000000203oi^H0/Z6Q00000037/k<0jM;B0000
002<OWh0onKV0P0000020?oViP070;fZZP000000ak>c0<Nc/`000000_JZZ0?oViP02000000030=W3
``3oi^H0onKV00@0onKV00@0S7in0?oViP00000000001@3oi^H01@2<OWh0000004e5A@000000S7in
00L0onKV0P00000:0?oViP80000000D0fL?30?oViP3oi^H0_JZZ000000020<Nc/`050000002mZZX0
onKV0;fZZP0000000P37/k<00`000000_JZZ0?oViP02000000080;fZZP3`fMT000000000002bXJ40
jM;B0000001XGUh50?oViP0706QNGP000000onKV0>WBdP000000O71`0?oViP02000000050:NFUP3Y
d]80000006QNGP3oi^H00P000000203oi^H0_JZZ00000037/k<0d;^k0000002mZZX0onKV0P000000
1@3oi^H0YiJF00000037/k<0YiJF0080000000@0onKV000000000000onKV0P0000002@2mZZX0jM;B
0000001=ADD0onKV0:NFUP000000ak>c0:NFUP02000001H0onKV001S0?oViP80000000<0onKV0000
000000000`3oi^H2000000080?oViP000000000006QNGP2WUYH0onKV09Z;R`1XGUh2000000H0onKV
00L0jM;B07a`L0000000000008anOP3Yd]80onKV008000000P3oi^H2000000060?oViP0000000000
0=2k^`1=ADD0O71`0`3oi^H0102bXJ4000000000002bXJ420?oViP80000000T0S7in07a`L03oi^H0
onKV0;:QX@1=ADD0000008anOP3Yd]800P3oi^H0102bXJ40CDE50000002bXJ420?oViP80000000@0
d;^k07a`L01=ADD0d;^k0P3oi^H00`2<OWh0J5iN0=2k^`02000000030?oViP00000000000080onKV
0P0000020?oViP050;:QX@1=ADD0000008anOP3Yd]80100000020?oViP040;:QX@1=ADD000000;:Q
X@80onKV0P0000000`2<OWh0O71`0?oViP040?oViP040000001lL7000000000000D0onKV00<0_JZZ
00000037/k<02@3oi^H2000000X0onKV0P000000202<OWh0O71`0?oViP3oi^H0/Z6Q04e5A@000000
/Z6Q0`3oi^H0102bXJ40CDE50000002bXJ420?oViP80000000D0d;^k07a`L01=ADD0_JZZ0<Nc/`02
04e5A@030=2k^`3oi^H0onKV00<0onKV00L0jM;B07a`L0000000000008anOP3Yd]80onKV00800000
00D0hL_;08anOP1=ADD0d;^k0?oViP0200000080onKV00@0/Z6Q000000000000/Z6Q0P3oi^H20000
0080onKV00<0S7in06QNGP3@^k/00P000000103oi^H000000000003oi^H2000000040=2k^`1lL700
CDE50=2k^`80onKV00<0S7in06QNGP3@^k/00P00000F0?oViP00H`3oi^H2000000030?oViP000000
00000080onKV00@0hL_;0000001XGUh0onKV0`0000000`3@^k/0onKV0<Nc/`0300000400onKV0P00
000?0?oViP8000004P3oi^H0103Yd]80S7in0000000000050?oViP030=W3``000000VX^;00T0onKV
0P00000c0?oViP8000003`3oi^H2000000D0onKV0P00000W0?oViP00H`3oi^H2000000030?oViP00
0000000000<0000000<0O71`0>WBdP3oi^H00`0000000`3`fMT0onKV0>7;b`0300000400onKV0P00
000?0?oViP030>7;b`2<OWh0onKV01<0onKV00<0VX^;0000003oi^H0103oi^H00`3`fMT000000000
0003000000@0onKV1P00000a0?oViP8000001@3oi^H2000000P0onKV0P0000050?oViP80000000<0
onKV000000000000903oi^H00?l0onKVJ03oi^H00?l0onKVJ03oi^H00?l0onKVJ03oi^H00?l0onKV
J03oi^H00?l0onKVJ03oi^H00?l0onKVJ03oi^H00>80onKV00H0fL?306QNGP000000000008anOP3Y
d]9o0?oViP00hP3oi^H01P1=ADD0ak>c0?oViP3`fMT0000008anOWl0onKV001S0?oViP050>WBdP2<
OWh0000004e5A@2bXJ400P3oi^H40000000306QNGP3I`l<0onKV00L0onKV00<0CDE50000001=ADD0
0`3oi^H200000080onKV00@0/Z6Q04e5A@000000S7in0P3oi^H01P3Yd]8000000000002mZZX0onKV
0<Nc/`80000000<0jM;B0?oViP3oi^H0203oi^H00`000000onKV0?oViP030?oViP030000003oi^H0
onKV00<0onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oViP040?oViP8000001@3oi^H2
000000050?oViP37/k<000000<Nc/`3oi^H00P0000000`3oi^H00000000000030?oViP030<Nc/`00
0000S7in0080000000<0onKV0000000000000P3oi^H200000080onKV0P0000001@3oi^H0d;^k04e5
A@1=ADD0/Z6Q008000000P3oi^H00`2<OWh0J5iN0=2k^`02000000030?oViP00000000000080onKV
0P0000020?oViP040;:QX@1=ADD0000008anOP80onKV00H0d;^k0000001lL700onKV0>WBdP2JRh/2
0000000404e5A@2WUYH0onKV0?oViP8000000P3oi^H2000000030?oViP00000000000080onKV00@0
/Z6Q04e5A@000000S7in0P3oi^H200000080onKV00<0S7in04e5A@37/k<00P00001:0?oViP00H`3o
i^H01`2<OWh000000>WBdP37/k<000000;:QX@3oi^H00P0000020?oViP0309Z;R`000000fL?300H0
onKV00D0d;^k00000000000000000=2k^`020?oViP80000000T0onKV0;:QX@000000ak>c0>WBdP00
0000S7in0?oViP3Qbl/00P0000000`2<OWh0onKV09Z;R`02000000030>7;b`3oi^H0onKV00H0onKV
01L000000?oViP000000onKV0000003oi^H000000?oViP000000onKV0000003oi^H000000?oViP00
0000onKV0000003oi^H000000?oViP000000onKV000000040?oViP8000001@3oi^H2000000050?oV
iP2JRh/0000009Z;R`3oi^H00P0000000`3oi^H00000000000030?oViP0306QNGP000000l=WI0080
000000<0onKV0000000000000P3oi^H200000080onKV0P0000001@3oi^H0CDE50000003Yd]80ak>c
0080000000D0onKV0:NFUP000000ak>c0:NFUP02000000030?oViP00000000000080onKV0P000000
203oi^H0/Z6Q00000037/k<0jM;B0000002<OWh0onKV0P0000020?oViP0806QNGP000000fL?30?oV
iP3Qbl/0000008anOP3oi^H200000080onKV0P0000002`3oi^H000000000003oi^H0/Z6Q00000037
/k<0jM;B0000002<OWh0onKV0080000000D0onKV0:NFUP000000ak>c0;fZZP02000004X0onKV001W
0?oViP030000001=ADD0onKV008000000P3oi^H00`3Yd]80000009Z;R`060?oViP0509Z;R`000000
YiJF0000002JRh/00P3oi^H2000000030?oViP1=ADD0000000D0onKV00D0ak>c0000000000000000
0?oViP03000000030<Nc/`3oi^H0onKV00L0onKV0`0000030?oViP<000000`3oi^H3000000<0onKV
0`00000<0?oViP80000000D0onKV04e5A@000000CDE50?oViP02000000030?oViP00000000000080
onKV00@0ak>c0000002bXJ40onKV0P0000000`3oi^H00000000000020?oViP8000000P3oi^H20000
00030?oViP00000000000080onKV0P0000000`3oi^H0CDE5000000020?oViP80000000<0onKV0000
000000000P3oi^H2000000030?oViP1=ADD0000000D0onKV0P0000060?oViP040<Nc/`0000000000
0?oViP8000000P3oi^H2000000060?oViP00000000000?oViP1=ADD000001@3oi^H2000000030?oV
iP1=ADD000000080onKV0P00001:0?oViP00I`3oi^H2000000030?oViP000000000000<0onKV0P00
00060?oViP050000001=ADD0onKV04e5A@0000000P3oi^H2000000030?oViP000000000000@00000
00X0onKV0;fZZP000000YiJF0000002mZZX000000;:QX@000000_JZZ203oi^H05`000000onKV0000
003oi^H000000?oViP000000onKV0000003oi^H000000?oViP000000onKV0000003oi^H000000?oV
iP000000onKV0000003oi^H0000000/0onKV0P0000001@3Yd]80000009Z;R`000000jM;B00800000
00L0onKV000000000000onKV0=W3``000000O71`0080onKV0P0000000`3oi^H00000000000020?oV
iP8000000P3oi^H2000000050?oViP3@^k/0000009Z;R`3Yd]800P0000000`3oi^H0000000000002
0?oViP80000000<0onKV0000000000000P3oi^H2000000030?oViP000000000000@0000000<0onKV
000000000000103oi^H01P3@^k/0J5iN000000000000S7in0?oViP8000000P3oi^H2000000040?oV
iP00000000000?oViPH0000000@0onKV000000000000onKV0P0000020?oViP800000BP3oi^H006H0
onKV00@0ak>c0000002JRh/0onKV0P0000030?oViP8000001@3oi^H0203@^k/000000:NFUP3oi^H0
YiJF0000003@^k/0onKV0P0000000`3oi^H0CDE5000000020?oViP060000001XGUh0onKV08anOP00
0000onKV0P000000101=ADD0onKV0000002<OWh:0?oViP030000003oi^H0onKV00<0onKV00<00000
0?oViP3oi^H00`3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV00/0onKV0P000000
1@3@^k/000000>7;b`000000d;^k0080000000<0onKV0000000000000`0000000`2<OWh0jM;B0?oV
iP02000000030?oViP00000000000080onKV0P0000020?oViP8000000P3oi^H00`3Qbl/0/Z6Q07a`
L002000000030?oViP1=ADD000000080onKV0P0000000`3oi^H00000000000020?oViP80000000<0
onKV04e5A@0000000P3oi^H00`000000J5iN0?oViP0200000080onKV00<0jM;B06QNGP0000000P00
00000`2<OWh0onKV0?oViP0200000080onKV0P0000001P3oi^H000000000003oi^H0CDE500000080
onKV00<0000006QNGP3oi^H00P0000000`3oi^H0CDE5000000020?oViP800000BP3oi^H006D0onKV
00D0J5iN0000001XGUh0l=WI0?oViP02000000<0onKV0P0000050?oViP0808anOP000000hL_;0?oV
iP3I`l<0000007a`L03oi^H20000000A0?oViP2mZZX000000<Nc/`3@^k/000000;fZZP3oi^H0S7in
07a`L03oi^H0S7in0000002JRh/0onKV07a`L02<OWh08`3oi^H2000000D0onKV0P0000001@2WUYH0
J5iN0?oViP1XGUh0YiJF0080000000<0onKV0000000000000P3oi^H0103Qbl/0000007a`L03oi^H2
000000050?oViP00000000000;fZZP3`fMT00P000000402bXJ40jM;B0000001XGUh0onKV07a`L03I
`l<0onKV0>WBdP000000CDE50?oViP2WUYH000000<Nc/`2WUYH20000000?0?oViP00000000000;fZ
ZP3Yd]80000004e5A@3oi^H0_JZZ00000037/k<0d;^k0000002mZZX0onKV008000000P3oi^H01@2<
OWh000000000001lL700hL_;00<0onKV0P0000001@2WUYH0jM;B0000001XGUh0onKV0080000000P0
onKV0;fZZP000000ak>c0=2k^`000000_JZZ0?oViP80000000D0onKV0:NFUP000000ak>c0:NFUP02
000004X0onKV001V0?oViP040>7;b`000000O71`0?oViP8000000P3oi^H00`3Yd]80000009Z;R`04
0?oViP030?3If@000000J5iN00<0onKV00<0J5iN0000003`fMT00P0000020?oViP040;:QX@000000
00000;:QX@80onKV00T000000;:QX@3oi^H0_JZZ0000003@^k/0onKV0;:QX@0000008`3oi^H20000
00D0onKV0P0000001@1XGUh0YiJF0?oViP2JRh/0J5iN0080000000<0onKV0000000000000`3oi^H2
000000040?oViP00000000000?oViP80000000D0d;^k07a`L01=ADD0_JZZ0<Nc/`0204e5A@040=2k
^`3oi^H0jM;B08anOP80000000L0J5iN0=W3``3oi^H0onKV08anOP1XGUh0d;^k0080000000L0onKV
000000000000d;^k07a`L01=ADD0d;^k0080onKV00D0/Z6Q000000000000/Z6Q0?oViP0400000004
0?oViP00000000000<Nc/`D0onKV0P0000001@3Qbl/0S7in04e5A@3@^k/0onKV008000000P3oi^H0
102bXJ4000000000002bXJ420?oViP8000000P3oi^H00`2<OWh0J5iN0=2k^`02000004X0onKV001S
0?oViP0709Z;R`000000jM;B0>WBdP000000CDE50?oViP0200000080onKV00<0VX^;0000003Qbl/0
103oi^H00`37/k<000000;:QX@030?oViP030;:QX@000000ak>c03d0onKV0`0000000`3@^k/0onKV
0<Nc/`03000000030?oViP00000000000080onKV00@0hL_;0000001XGUh0onKV0P00000X0?oViP80
00000P3oi^H0202<OWh000000>WBdP3oi^H0fL?30000001XGUh0onKV0P00000?0?oViP8000001@3o
i^H2000004X0onKV001S0?oViP070>WBdP2JRh/000000000002<OWh0jM;B0?oViP040000000306QN
GP3@^k/0onKV00@0onKV00<0O71`0000003Yd]800`3oi^H00`3Yd]80000007a`L002000003/0onKV
0`0000000`3`fMT0onKV0>7;b`03000000030?oViP000000000000<0000000<0O71`0>WBdP3oi^H0
0P00000X0?oViP030>7;b`2<OWh0onKV0080onKV00L0YiJF04e5A@000000000009Z;R`3Yd]80onKV
008000001@3oi^H2000000P0onKV0P0000050?oViP800000BP3oi^H00?l0onKVJ03oi^H00?l0onKV
J03oi^H00?l0onKVJ03oi^H00?l0onKVJ03oi^H00?l0onKVJ03oi^H00?l0onKVJ03oi^H00?l0onKV
J03oi^H00?l0onKVJ03oi^H00?l0onKVJ03oi^H00001\
\>"],
  ImageRangeCache->{{{97.3125, 455.625}, {506.938, 118}} -> {-0.503605, \
0.33164, 0.00309427, 0.00309427}}]
}, Open  ]],

Cell["2D cutaway", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Draw2DSystem[MRImagnetShield, DrawType \[Rule] ZXC]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .88889 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.55291 0.00021164 0.444444 0.00021164 [
[.12963 -0.0125 -19.7188 -15.8125 ]
[.12963 -0.0125 19.7188 0 ]
[.34127 -0.0125 -19.7188 -15.8125 ]
[.34127 -0.0125 19.7188 0 ]
[.55291 -0.0125 -5.34375 -15.8125 ]
[.55291 -0.0125 5.34375 0 ]
[.76455 -0.0125 -15.375 -15.8125 ]
[.76455 -0.0125 15.375 0 ]
[.97619 -0.0125 -15.375 -15.8125 ]
[.97619 -0.0125 15.375 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -57.7188 -31.625 ]
[.5 -0.0125 57.7188 -15.8125 ]
[-0.0125 .02116 -39.4375 -7.90625 ]
[-0.0125 .02116 0 7.90625 ]
[-0.0125 .2328 -39.4375 -7.90625 ]
[-0.0125 .2328 0 7.90625 ]
[-0.0125 .44444 -10.6875 -7.90625 ]
[-0.0125 .44444 0 7.90625 ]
[-0.0125 .65608 -30.75 -7.90625 ]
[-0.0125 .65608 0 7.90625 ]
[-0.0125 .86772 -30.75 -7.90625 ]
[-0.0125 .86772 0 7.90625 ]
[ 0 0 -0.125 0 ]
[-0.01875 .44444 -55.25 -59.7188 ]
[-0.01875 .44444 -39.4375 59.7188 ]
[ 0 .88889 .125 0 ]
[ 1 0 .125 0 ]
[.5 .90139 -121.844 0 ]
[.5 .90139 121.844 50.3125 ]
[ 0 0 0 0 ]
[ 1 .88889 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.12963 0 m
.12963 .00625 L
s
gsave
.12963 -0.0125 -80.7188 -19.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.688 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2000) show
1.000 setlinewidth
grestore
.34127 0 m
.34127 .00625 L
s
gsave
.34127 -0.0125 -80.7188 -19.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.688 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1000) show
1.000 setlinewidth
grestore
.55291 0 m
.55291 .00625 L
s
gsave
.55291 -0.0125 -66.3438 -19.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.76455 0 m
.76455 .00625 L
s
gsave
.76455 -0.0125 -76.375 -19.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1000) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -76.375 -19.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2000) show
1.000 setlinewidth
grestore
.125 Mabswid
.17196 0 m
.17196 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.25661 0 m
.25661 .00375 L
s
.29894 0 m
.29894 .00375 L
s
.3836 0 m
.3836 .00375 L
s
.42593 0 m
.42593 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.51058 0 m
.51058 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.63757 0 m
.63757 .00375 L
s
.67989 0 m
.67989 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.80688 0 m
.80688 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.89153 0 m
.89153 .00375 L
s
.93386 0 m
.93386 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.04497 0 m
.04497 .00375 L
s
.00265 0 m
.00265 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -118.719 -35.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(axis) show
89.688 16.188 moveto
(system) show
134.063 16.188 moveto
(Z) show
%%IncludeResource: font Mathematica2-Bold
%%IncludeFont: Mathematica2-Bold
/Mathematica2-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
144.688 16.188 moveto
(H) show
148.875 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(mm) show
%%IncludeResource: font Mathematica2-Bold
%%IncludeFont: Mathematica2-Bold
/Mathematica2-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
170.250 16.188 moveto
(L) show
174.438 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .02116 m
.00625 .02116 L
s
gsave
-0.0125 .02116 -100.438 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.688 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2000) show
1.000 setlinewidth
grestore
0 .2328 m
.00625 .2328 L
s
gsave
-0.0125 .2328 -100.438 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.688 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1000) show
1.000 setlinewidth
grestore
0 .44444 m
.00625 .44444 L
s
gsave
-0.0125 .44444 -71.6875 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .65608 m
.00625 .65608 L
s
gsave
-0.0125 .65608 -91.75 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1000) show
1.000 setlinewidth
grestore
0 .86772 m
.00625 .86772 L
s
gsave
-0.0125 .86772 -91.75 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2000) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .06349 m
.00375 .06349 L
s
0 .10582 m
.00375 .10582 L
s
0 .14815 m
.00375 .14815 L
s
0 .19048 m
.00375 .19048 L
s
0 .27513 m
.00375 .27513 L
s
0 .31746 m
.00375 .31746 L
s
0 .35979 m
.00375 .35979 L
s
0 .40212 m
.00375 .40212 L
s
0 .48677 m
.00375 .48677 L
s
0 .5291 m
.00375 .5291 L
s
0 .57143 m
.00375 .57143 L
s
0 .61376 m
.00375 .61376 L
s
0 .69841 m
.00375 .69841 L
s
0 .74074 m
.00375 .74074 L
s
0 .78307 m
.00375 .78307 L
s
0 .8254 m
.00375 .8254 L
s
.25 Mabswid
0 0 m
0 .88889 L
s
gsave
-0.01875 .44444 -168.063 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
120.719 11.9063 translate
90 rotate
-120.719 -11.9063 translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(axis) show
89.688 16.188 moveto
(system) show
134.063 16.188 moveto
(X) show
%%IncludeResource: font Mathematica2-Bold
%%IncludeFont: Mathematica2-Bold
/Mathematica2-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
148.688 16.188 moveto
(H) show
152.875 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(mm) show
%%IncludeResource: font Mathematica2-Bold
%%IncludeFont: Mathematica2-Bold
/Mathematica2-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
174.250 16.188 moveto
(L) show
178.438 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.12963 .88264 m
.12963 .88889 L
s
.34127 .88264 m
.34127 .88889 L
s
.55291 .88264 m
.55291 .88889 L
s
.76455 .88264 m
.76455 .88889 L
s
.97619 .88264 m
.97619 .88889 L
s
.125 Mabswid
.17196 .88514 m
.17196 .88889 L
s
.21429 .88514 m
.21429 .88889 L
s
.25661 .88514 m
.25661 .88889 L
s
.29894 .88514 m
.29894 .88889 L
s
.3836 .88514 m
.3836 .88889 L
s
.42593 .88514 m
.42593 .88889 L
s
.46825 .88514 m
.46825 .88889 L
s
.51058 .88514 m
.51058 .88889 L
s
.59524 .88514 m
.59524 .88889 L
s
.63757 .88514 m
.63757 .88889 L
s
.67989 .88514 m
.67989 .88889 L
s
.72222 .88514 m
.72222 .88889 L
s
.80688 .88514 m
.80688 .88889 L
s
.84921 .88514 m
.84921 .88889 L
s
.89153 .88514 m
.89153 .88889 L
s
.93386 .88514 m
.93386 .88889 L
s
.0873 .88514 m
.0873 .88889 L
s
.04497 .88514 m
.04497 .88889 L
s
.00265 .88514 m
.00265 .88889 L
s
.25 Mabswid
0 .88889 m
1 .88889 L
s
.99375 .02116 m
1 .02116 L
s
.99375 .2328 m
1 .2328 L
s
.99375 .44444 m
1 .44444 L
s
.99375 .65608 m
1 .65608 L
s
.99375 .86772 m
1 .86772 L
s
.125 Mabswid
.99625 .06349 m
1 .06349 L
s
.99625 .10582 m
1 .10582 L
s
.99625 .14815 m
1 .14815 L
s
.99625 .19048 m
1 .19048 L
s
.99625 .27513 m
1 .27513 L
s
.99625 .31746 m
1 .31746 L
s
.99625 .35979 m
1 .35979 L
s
.99625 .40212 m
1 .40212 L
s
.99625 .48677 m
1 .48677 L
s
.99625 .5291 m
1 .5291 L
s
.99625 .57143 m
1 .57143 L
s
.99625 .61376 m
1 .61376 L
s
.99625 .69841 m
1 .69841 L
s
.99625 .74074 m
1 .74074 L
s
.99625 .78307 m
1 .78307 L
s
.99625 .8254 m
1 .8254 L
s
.25 Mabswid
1 0 m
1 .88889 L
s
gsave
.5 .90139 -182.844 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 58.3125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
69.688 16.188 moveto
(D) show
81.625 16.188 moveto
(Drawing) show
132.438 16.188 moveto
(Z) show
143.063 16.188 moveto
(X) show
154.375 16.188 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(**) show
166.625 16.188 moveto
(**) show
182.188 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
189.563 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(MRImagnetShield) show
63.000 33.438 moveto
(IRM) show
88.188 33.438 moveto
(superconductor) show
182.875 33.438 moveto
(1.5) show
202.875 33.438 moveto
(T) show
210.188 33.438 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
216.813 33.438 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(room) show
250.125 33.438 moveto
(shielding) show
63.000 50.688 moveto
(Coordinate) show
129.500 50.688 moveto
(System) show
175.188 50.688 moveto
(Cartesian3D) show
245.125 50.688 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 0 r
2 Mabswid
.12963 .44444 m
.97619 .44444 L
s
.55291 .02116 m
.55291 .86772 L
s
.51058 .42328 m
.51058 .46561 L
s
.59524 .42328 m
.59524 .46561 L
s
.53175 .40212 m
.57407 .40212 L
s
.53175 .48677 m
.57407 .48677 L
s
.46825 .42328 m
.46825 .46561 L
s
.63757 .42328 m
.63757 .46561 L
s
.53175 .35979 m
.57407 .35979 L
s
.53175 .5291 m
.57407 .5291 L
s
.42593 .42328 m
.42593 .46561 L
s
.67989 .42328 m
.67989 .46561 L
s
.53175 .31746 m
.57407 .31746 L
s
.53175 .57143 m
.57407 .57143 L
s
.3836 .42328 m
.3836 .46561 L
s
.72222 .42328 m
.72222 .46561 L
s
.53175 .27513 m
.57407 .27513 L
s
.53175 .61376 m
.57407 .61376 L
s
.34127 .42328 m
.34127 .46561 L
s
.76455 .42328 m
.76455 .46561 L
s
.53175 .2328 m
.57407 .2328 L
s
.53175 .65608 m
.57407 .65608 L
s
.29894 .42328 m
.29894 .46561 L
s
.80688 .42328 m
.80688 .46561 L
s
.53175 .19048 m
.57407 .19048 L
s
.53175 .69841 m
.57407 .69841 L
s
.25661 .42328 m
.25661 .46561 L
s
.84921 .42328 m
.84921 .46561 L
s
.53175 .14815 m
.57407 .14815 L
s
.53175 .74074 m
.57407 .74074 L
s
.21429 .42328 m
.21429 .46561 L
s
.89153 .42328 m
.89153 .46561 L
s
.53175 .10582 m
.57407 .10582 L
s
.53175 .78307 m
.57407 .78307 L
s
.17196 .42328 m
.17196 .46561 L
s
.93386 .42328 m
.93386 .46561 L
s
.53175 .06349 m
.57407 .06349 L
s
.53175 .8254 m
.57407 .8254 L
s
1 0 0 r
.51645 .55788 m
.51645 .58497 L
.54354 .58497 L
.54354 .55788 L
F
.51645 .33101 m
.51645 .30392 L
.54354 .30392 L
.54354 .33101 L
F
0 0 0 r
.004 w
.51645 .55788 m
.51645 .33101 L
s
.54354 .55788 m
.54354 .33101 L
s
1 0 0 r
.56228 .55788 m
.56228 .58497 L
.58937 .58497 L
.58937 .55788 L
F
.56228 .33101 m
.56228 .30392 L
.58937 .30392 L
.58937 .33101 L
F
0 0 0 r
.56228 .55788 m
.56228 .33101 L
s
.58937 .55788 m
.58937 .33101 L
s
1 0 0 r
.46842 .55788 m
.46842 .58497 L
.49551 .58497 L
.49551 .55788 L
F
.46842 .33101 m
.46842 .30392 L
.49551 .30392 L
.49551 .33101 L
F
0 0 0 r
.46842 .55788 m
.46842 .33101 L
s
.49551 .55788 m
.49551 .33101 L
s
1 0 0 r
.61031 .55788 m
.61031 .58497 L
.6374 .58497 L
.6374 .55788 L
F
.61031 .33101 m
.61031 .30392 L
.6374 .30392 L
.6374 .33101 L
F
0 0 0 r
.61031 .55788 m
.61031 .33101 L
s
.6374 .55788 m
.6374 .33101 L
s
1 0 0 r
.38621 .55577 m
.38621 .58286 L
.42431 .58286 L
.42431 .55577 L
F
.38621 .33312 m
.38621 .30603 L
.42431 .30603 L
.42431 .33312 L
F
0 0 0 r
.38621 .55577 m
.38621 .33312 L
s
.42431 .55577 m
.42431 .33312 L
s
1 0 0 r
.68151 .55577 m
.68151 .58286 L
.71961 .58286 L
.71961 .55577 L
F
.68151 .33312 m
.68151 .30603 L
.71961 .30603 L
.71961 .33312 L
F
0 0 0 r
.68151 .55577 m
.68151 .33312 L
s
.71961 .55577 m
.71961 .33312 L
s
1 0 0 r
.51092 .61926 m
.51092 .64635 L
.53801 .64635 L
.53801 .61926 L
F
.51092 .26963 m
.51092 .24254 L
.53801 .24254 L
.53801 .26963 L
F
0 0 0 r
.51092 .61926 m
.51092 .26963 L
s
.53801 .61926 m
.53801 .26963 L
s
1 0 0 r
.56781 .61926 m
.56781 .64635 L
.5949 .64635 L
.5949 .61926 L
F
.56781 .26963 m
.56781 .24254 L
.5949 .24254 L
.5949 .26963 L
F
0 0 0 r
.56781 .61926 m
.56781 .26963 L
s
.5949 .61926 m
.5949 .26963 L
s
1 0 0 r
.3515 .61926 m
.3515 .64635 L
.37859 .64635 L
.37859 .61926 L
F
.3515 .26963 m
.3515 .24254 L
.37859 .24254 L
.37859 .26963 L
F
0 0 0 r
.3515 .61926 m
.3515 .26963 L
s
.37859 .61926 m
.37859 .26963 L
s
1 0 0 r
.72723 .61926 m
.72723 .64635 L
.75432 .64635 L
.75432 .61926 L
F
.72723 .26963 m
.72723 .24254 L
.75432 .24254 L
.75432 .26963 L
F
0 0 0 r
.72723 .61926 m
.72723 .26963 L
s
.75432 .61926 m
.75432 .26963 L
s
0 0 1 r
.97619 .78688 m
.02381 .78688 L
.02381 .77926 L
.97619 .77926 L
F
0 0 m
1 0 L
1 .88889 L
0 .88889 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{318, 282.625},
  ImageMargins->{{46, 0}, {0, 6}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004n00016R000`400?l00000o`00003oo`3oi^Ho
0?oViP00o`3oi^Ho0?oViP00WP3oi^H20000000306QNGP3@^k/0onKV02l0onKV00<000000?oViP3o
i^H0503oi^H00`000000onKV0?oViP1B0?oViP00X03oi^H00`1XGUh000000>7;b`0^0?oViP030000
003oi^H0onKV01H0onKV00<000000?oViP3oi^H0D@3oi^H007h0onKV00@0d;^k04e5A@1=ADD0/Z6Q
0P0000000`3Yd]80000007a`L0020?oViP0307a`L0000000hL_;0080000000<0onKV0?3If@2JRh/0
0P0000000`1lL700jM;B0?oViP020?oViP060?3If@2JRh/000000000001lL700jM;B0P3oi^H20000
000506QNGP3oi^H0onKV0?3If@2JRh/00P0000001P1lL700jM;B0?oViP3@^k/0000007a`L080onKV
00@0/Z6Q04e5A@000000S7in0P3oi^H200000080onKV0P0000020?oViP800000103oi^H6000000D0
onKV0P0000020?oViP8000000P3oi^H200000080onKV0P0000000`3oi^H00000000000020?oViP80
00000P3oi^H2000000030?oViP00000000000580onKV001n0?oViP0404e5A@000000jM;B0<Nc/`80
000000P0onKV0;:QX@000000d;^k0<Nc/`000000YiJF0?oViP80000000L0onKV07a`L0000000jM;B
0?3If@000000J5iN00<0onKV00P0O71`0000003Yd]80l=WI0000001XGUh0onKV0=2k^`<0000000T0
jM;B0?oViP1lL70000000>WBdP3`fMT0000006QNGP3oi^H00P0000020?oViP070;:QX@000000ak>c
0>WBdP000000S7in0?oViP0200000080onKV0P0000020?oViP800000103oi^H00`000000/Z6Q0?oV
iP080?oViP8000000P3oi^H200000080onKV0P0000020?oViP80000000<0onKV0000000000000P3o
i^H200000080onKV0P0000000`3oi^H000000000001B0?oViP00OP3oi^H200000080onKV0P000002
0?oViP0604e5A@1XGUh0CDE504e5A@3`fMT0onKV0P0000030?oViP040=W3``2WUYH0000004e5A@D0
onKV00X0fL?30:NFUP000000CDE50?oViP2JRh/0000008anOP000000/Z6Q0`3oi^H01@3I`l<0YiJF
0000001=ADD0onKV008000000P3oi^H00`1=ADD000000?oViP040?oViP8000000P3oi^H200000080
onKV0P0000040?oViP0309Z;R`000000hL_;00P0onKV0P0000020?oViP8000000P3oi^H200000080
onKV0P0000000`3oi^H00000000000020?oViP8000000P3oi^H2000000030?oViP00000000000580
onKV001n0?oViP040=2k^`000000VX^;0>WBdP8000000P3oi^H01037/k<000000000002bXJ420?oV
iP80000000<0onKV0=2k^`1=ADD00P0000000`1=ADD0d;^k0?oViP020?oViP0?0=2k^`1=ADD00000
0000001=ADD0d;^k0?oViP1=ADD000000?3If@000000J5iN0?oViP3@^k/0CDE50080000000<0CDE5
0=2k^`3oi^H00P0000020?oViPH0000000<0onKV0000000000000P3oi^H200000080onKV0P000005
0?oViP0304e5A@1XGUh0onKV00L0onKV0P0000020?oViP8000000P3oi^H200000080onKV0P000000
0`3oi^H00000000000020?oViP8000000P3oi^H2000000030?oViP00000000000580onKV001o0?oV
iP030>7;b`2bXJ40O71`008000000P3oi^H0101XGUh0CDE504e5A@1XGUh20?oViP80000000D0onKV
04e5A@000000O71`0=2k^`050?oViP0404e5A@000000O71`0=2k^`80onKV00/0hL_;0000002<OWh0
onKV08anOP000000jM;B04e5A@000000O71`0=2k^`030?oViP8000000P3oi^H01`1=ADD000000?oV
iP3oi^H0000006QNGP3oi^H00P0000020?oViP8000000P3oi^H2000000D0onKV00<0fL?30000002J
Rh/01`3oi^H200000080onKV0P0000020?oViP8000000P3oi^H2000000030?oViP00000000000080
onKV0P0000020?oViP80000000<0onKV000000000000DP3oi^H007h0onKV00h0O71`0=W3``3oi^H0
jM;B0000001=ADD0onKV0;fZZP000000ak>c0;fZZP000000_JZZ0?oViP80000000L0onKV06QNGP00
0000onKV0>WBdP000000O71`00<0onKV01@0J5iN0000003oi^H0jM;B0000001lL700/Z6Q00000037
/k<0onKV0<Nc/`000000/Z6Q06QNGP000000onKV0>WBdP000000O71`0?oViP8000000P3oi^H01`2m
ZZX000000<Nc/`3@^k/000000;fZZP3oi^H00P000000202mZZX0l=WI000000000000/Z6Q0>WBdP00
0000J5iN1P3oi^H00`2JRh/000000=W3``060?oViP8000000P3oi^H2000000090;fZZP3`fMT00000
0000002bXJ40jM;B0000001XGUh0onKV0080000000T0_JZZ0?3If@00000000000;:QX@3Yd]800000
06QNGP3oi^H00P00001B0?oViP00OP3oi^H02@3Yd]80S7in000000000000J5iN0=W3``3Yd]800000
07a`L0020?oViP0307a`L0000000jM;B0080000000<0onKV0>WBdP1lL7000P0000000`2<OWh0jM;B
0?oViP020?oViP0?0>WBdP1lL70000000000002<OWh0jM;B06QNGP000000l=WI0?oViP3`fMT00000
06QNGP3Yd]80O71`0080000000<0S7in0>WBdP0000000`0000020?oViP040;:QX@00000000000;:Q
X@80onKV0P0000001@3@^k/0O71`04e5A@2mZZX0ak>c0080CDE500<0d;^k0?oViP3oi^H01@3oi^H0
0`1XGUh0CDE50?oViP050?oViP8000000P3oi^H2000000050=2k^`1lL700CDE50;fZZP37/k<00P1=
ADD02@3@^k/0onKV000000000000d;^k07a`L01=ADD0_JZZ0<Nc/`0204e5A@040=2k^`3oi^H00000
00000580onKV002/0?oViP8000006P3oi^H00`3Qbl/0000009Z;R`060?oViP030000003oi^H0onKV
01H0onKV00<000000?oViP3oi^H0D@3oi^H008`0onKV0P00000N0?oViP030>7;b`2<OWh0onKV01H0
onKV1P0000070?oViP030000003oi^H0onKV01@0onKV00<000000?oViP3oi^H0DP3oi^H00?l0onKV
?`3oi^H00?l0onKV?`3oi^H00?l0onKV?`3oi^H00?l0onKV?`3oi^H00?l0onKV?`3oi^H00?l0onKV
?`3oi^H00?l0onKV?`3oi^H005/0onKV00<0CDE50000000000000`0000020?oViP040:NFUP000000
00000:NFUP<0onKV00@0YiJF000000000000YiJF0`3oi^H0102WUYH000000000002WUYHH0?oViP80
00000`3oi^H0102WUYH000000000002WUYH30?oViP040:NFUP00000000000:NFUP<0onKV00@0YiJF
000000000000YiJF6`3oi^H0102WUYH000000000002WUYHR0?oViP8000000`3oi^H0102WUYH00000
0000002WUYH30?oViP040:NFUP00000000000:NFUP<0onKV00@0YiJF000000000000YiJF503oi^H0
0`1=ADD000000000000300000080onKV00@0YiJF000000000000YiJF0`3oi^H0102WUYH000000000
002WUYH30?oViP040:NFUP00000000000:NFUQ@0onKV001K0?oViP030:NFUP1=ADD0jM;B00@0onKV
00T0/Z6Q0000003@^k/0d;^k0000002WUYH0onKV0;:QX@0000000P3@^k/01@000000YiJF0?oViP2b
XJ4000000080d;^k00<000000:NFUP3oi^H05P3oi^H200000080onKV00T0/Z6Q0000003@^k/0d;^k
0000002WUYH0onKV0;:QX@0000000P3@^k/01@000000YiJF0?oViP2bXJ4000000080d;^k00<00000
0:NFUP3oi^H0603oi^H01P2bXJ4000000=2k^`3@^k/000000:NFUR40onKV0P0000020?oViP090;:Q
X@000000d;^k0=2k^`000000YiJF0?oViP2bXJ4000000080d;^k00D000000:NFUP3oi^H0/Z6Q0000
00020=2k^`030000002WUYH0onKV0180onKV00<0YiJF04e5A@3Yd]80103oi^H02@2bXJ4000000=2k
^`3@^k/000000:NFUP3oi^H0/Z6Q000000020=2k^`050000002WUYH0onKV0;:QX@0000000P3@^k/0
0`000000YiJF0?oViP0B0?oViP00G03oi^H204e5A@060=W3``3oi^H0onKV0?oViP1lL70000000P3o
i^H01@000000J5iN0?oViP1lL70000000080onKV00D0000006QNGP3oi^H0O71`000000020?oViP03
0000001XGUh0onKV01H0onKV0P0000020?oViP0907a`L0000000onKV0?oViP000000J5iN0?oViP1l
L70000000080onKV00D0000006QNGP3oi^H0O71`000000020?oViP030000001XGUh0onKV01P0onKV
00H0O71`0000003oi^H0onKV0000001XGUhQ0?oViP8000000P3oi^H02@1lL70000000?oViP3oi^H0
000006QNGP3oi^H0O71`000000020?oViP050000001XGUh0onKV07a`L00000000P3oi^H00`000000
J5iN0?oViP0C0?oViP80CDE500H0fL?30?oViP3oi^H0onKV07a`L00000020?oViP050000001XGUh0
onKV07a`L00000000P3oi^H01@000000J5iN0?oViP1lL70000000080onKV00<0000006QNGP3oi^H0
4P3oi^H005@0onKV1P0000020?oViP040>WBdP1=ADD000000<Nc/`80onKV0P0000020?oViP800000
00<0onKV0000000000000P3oi^H2000000030?oViP00000000000080onKV0P00000<0?oViPH00000
1@3oi^H200000080onKV0P0000020?oViP80000000<0onKV0000000000000P3oi^H2000000030?oV
iP00000000000080onKV0P00000I0?oViP8000000P3oi^H200000240onKV0P0000020?oViP800000
0P3oi^H2000000030?oViP00000000000080onKV0P0000000`3oi^H00000000000020?oViP800000
503oi^H0103Yd]80CDE500000037/k<20?oViP8000000P3oi^H2000000030?oViP00000000000080
onKV0P0000000`3oi^H00000000000020?oViP8000004`3oi^H005d0onKV00D0fL?3000000000000
fL?30?oViP0200000080onKV0P0000000`3oi^H00000000000020?oViP80000000<0onKV00000000
00000P3oi^H2000001L0onKV0P0000020?oViP8000000P3oi^H2000000030?oViP00000000000080
onKV0P0000000`3oi^H00000000000020?oViP8000006@3oi^H200000080onKV0P00000Q0?oViP80
00000P3oi^H200000080onKV0P0000000`3oi^H00000000000020?oViP80000000<0onKV00000000
00000P3oi^H2000001D0onKV00D0fL?3000000000000fL?30?oViP0200000080onKV0P0000000`3o
i^H00000000000020?oViP80000000<0onKV0000000000000P3oi^H2000001<0onKV001N0?oViP04
0<Nc/`000000J5iN0?oViP8000000P3oi^H2000000030?oViP00000000000080onKV0P0000000`3o
i^H00000000000020?oViP8000005@3oi^H0102<OWh0onKV0000000000020?oViP8000000P3oi^H2
000000030?oViP00000000000080onKV0P0000000`3oi^H00000000000020?oViP8000006@3oi^H2
00000080onKV0P00000O0?oViP0408anOP3oi^H0000000000080onKV0P0000020?oViP80000000<0
onKV0000000000000P3oi^H2000000030?oViP00000000000080onKV0P00000F0?oViP040<Nc/`00
0000J5iN0?oViP8000000P3oi^H2000000030?oViP00000000000080onKV0P0000000`3oi^H00000
000000020?oViP8000004`3oi^H005l0onKV0P0000000`3oi^H0J5iN000000020?oViP050000001X
GUh0onKV06QNGP0000000P3oi^H01@000000J5iN0?oViP1XGUh000000080onKV00<0000006QNGP3o
i^H0503oi^H010000000O71`0000000000020?oViP0906QNGP000000onKV0?oViP000000J5iN0?oV
iP1XGUh000000080onKV00D0000006QNGP3oi^H0J5iN000000020?oViP030000001XGUh0onKV01P0
onKV00H0J5iN0000003oi^H0onKV0000001XGUhO0?oViP040000001lL700000000000080onKV00T0
J5iN0000003oi^H0onKV0000001XGUh0onKV06QNGP0000000P3oi^H01@000000J5iN0?oViP1XGUh0
00000080onKV00<0000006QNGP3oi^H05P3oi^H2000000030?oViP1XGUh000000080onKV00D00000
06QNGP3oi^H0J5iN000000020?oViP050000001XGUh0onKV06QNGP0000000P3oi^H00`000000J5iN
0?oViP0B0?oViP00F`3oi^H02@1XGUh000000>WBdP3Yd]80000008anOP3oi^H0YiJF000000020=2k
^`050000002WUYH0onKV0:NFUP0000000P3@^k/01@000000YiJF0?oViP2WUYH000000080d;^k00<0
00000:NFUP3oi^H0503oi^H0103Yd]80S7in0000000000020?oViP090:NFUP000000d;^k0=2k^`00
0000YiJF0?oViP2WUYH000000080d;^k00D000000:NFUP3oi^H0YiJF000000020=2k^`030000002W
UYH0onKV01P0onKV00H0YiJF0000003@^k/0d;^k0000002WUYHO0?oViP040>WBdP2<OWh000000000
0080onKV00T0YiJF0000003@^k/0d;^k0000002WUYH0onKV0:NFUP0000000P3@^k/01@000000YiJF
0?oViP2WUYH000000080d;^k00<000000:NFUP3oi^H04P3oi^H02@1XGUh000000>WBdP3Yd]800000
08anOP3oi^H0YiJF000000020=2k^`050000002WUYH0onKV0:NFUP0000000P3@^k/01@000000YiJF
0?oViP2WUYH000000080d;^k00<000000:NFUP3oi^H04P3oi^H005/0onKV00D0jM;B07a`L0000000
000009Z;R`030?oViP040:NFUP00000000000:NFUP<0onKV00@0YiJF000000000000YiJF0`3oi^H0
102WUYH000000000002WUYHH0?oViP0309Z;R`000000onKV0080onKV00@0YiJF000000000000YiJF
0`3oi^H0102WUYH000000000002WUYH30?oViP040:NFUP00000000000:NFUQ/0onKV00@0YiJF0000
00000000YiJF8P3oi^H00`2JRh/000000?oViP020?oViP040:NFUP00000000000:NFUP<0onKV00@0
YiJF000000000000YiJF0`3oi^H0102WUYH000000000002WUYHD0?oViP050>WBdP1lL70000000000
002JRh/00`3oi^H0102WUYH000000000002WUYH30?oViP040:NFUP00000000000:NFUP<0onKV00@0
YiJF000000000000YiJF503oi^H00?l0onKV?`3oi^H00?l0onKV?`3oi^H00?l0onKV?`3oi^H00?l0
onKV?`3oi^H00?l0onKV?`3oi^H004P0onKVg000000J0?oViP00B03oi^H2000000P0onKV00<00000
0?oViP3oi^H01P3oi^H00`000000onKV0?oViP060?oViP030000003oi^H0onKV00L0onKV00<00000
0?oViP3oi^H01P3oi^H00`000000onKV0?oViP060?oViP030000003oi^H0onKV00H0onKV00<00000
0?oViP3oi^H01`3oi^H00`000000onKV0?oViP060?oViP030000003oi^H0onKV00H0onKV00<00000
0?oViP3oi^H01P3oi^H00`000000onKV0?oViP070?oViP030000003oi^H0onKV00H0onKV00<00000
0?oViP3oi^H01P3oi^H00`000000onKV0?oViP060?oViP030000003oi^H0onKV00L0onKV00<00000
0?oViP3oi^H01P3oi^H00`000000onKV0?oViP060?oViP030000003oi^H0onKV00H0onKV00<00000
0?oViP3oi^H01`3oi^H00`000000onKV0?oViP060?oViP030000003oi^H0onKV00H0onKV00<00000
0?oViP3oi^H01P3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV01P0onKV000Y0?oV
iP0304e5A@000000000000<000000P3oi^H0102WUYH000000000002WUYH30?oViP040:NFUP000000
00000:NFUP<0onKV00@0YiJF000000000000YiJF1@3oi^H00`000000onKV0?oViP0I0?oViP030000
003oi^H0onKV02`0onKV00<000000?oViP3oi^H0:`3oi^H00`000000onKV0?oViP0[0?oViP030000
003oi^H0onKV02/0onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oViP0H0?oViP00:@3o
i^H00`2WUYH0CDE50>WBdP040?oViP090;:QX@000000d;^k0=2k^`000000YiJF0?oViP2bXJ400000
0080d;^k00D000000:NFUP3oi^H0/Z6Q000000020=2k^`030000002WUYH0onKV00<0onKV00<00000
0?oViP3oi^H0f03oi^H00`000000onKV0?oViP0H0?oViP00:P3oi^H204e5A@060=W3``3oi^H0onKV
0?oViP1lL70000000P3oi^H01@000000J5iN0?oViP1lL70000000080onKV00D0000006QNGP3oi^H0
O71`000000020?oViP030000001XGUh0onKV00<0onKV00<000000?oViP3oi^H0f03oi^H00`000000
onKV0?oViP0H0?oViP008@3oi^H6000000<0onKV00@0jM;B04e5A@000000ak>c0P3oi^H200000080
onKV0P0000000`3oi^H00000000000020?oViP80000000<0onKV0000000000000P3oi^H2000000@0
onKV0P00001f0?oViP800000G`3oi^H3000001X0onKV000[0?oViP050=W3``00000000000=W3``3o
i^H00P0000020?oViP80000000<0onKV0000000000000P3oi^H2000000030?oViP00000000000080
onKV0P0000040?oViP030000003oi^H0onKV07D0onKV0P00001Q0?oViP030000003oi^H0onKV01P0
onKV000/0?oViP040<Nc/`000000J5iN0?oViP8000000P3oi^H2000000030?oViP00000000000080
onKV0P0000000`3oi^H00000000000020?oViP800000103oi^H00`000000onKV0?oViP1e0?oViP80
0000H@3oi^H00`000000onKV0?oViP0H0?oViP00;@3oi^H2000000030?oViP1XGUh000000080onKV
00D0000006QNGP3oi^H0J5iN000000020?oViP050000001XGUh0onKV06QNGP0000000P3oi^H00`00
0000J5iN0?oViP030?oViP030000003oi^H0onKV07D0onKV0P00001Q0?oViP030000003oi^H0onKV
01P0onKV000Y0?oViP0906QNGP000000jM;B0>WBdP000000S7in0?oViP2WUYH000000080d;^k00D0
00000:NFUP3oi^H0YiJF000000020=2k^`050000002WUYH0onKV0:NFUP0000000P3@^k/00`000000
YiJF0?oViP030?oViP030000003oi^H0onKV07D0onKV0P00001Q0?oViP030000003oi^H0onKV01P0
onKV000Y0?oViP050>WBdP1lL70000000000002JRh/00`3oi^H0102WUYH000000000002WUYH30?oV
iP040:NFUP00000000000:NFUP<0onKV00@0YiJF000000000000YiJF1@3oi^H00`000000onKV0?oV
iP1e0?oViP800000H@3oi^H00`000000onKV0?oViP0H0?oViP00B03oi^H00`000000onKV0?oViP1e
0?oViP800000H@3oi^H00`000000onKV0?oViP0H0?oViP00B03oi^H00`000000onKV0?oViP1e0?oV
iP800000H@3oi^H00`000000onKV0?oViP0H0?oViP00B03oi^H00`000000onKV0?oViP1e0?oViP80
0000H@3oi^H00`000000onKV0?oViP0H0?oViP00B03oi^H200000740onKV3000001K0?oViP800000
6P3oi^H004P0onKV00<000000?oViP3oi^H0L03oi^H<000005`0onKV00<000000?oViP3oi^H0603o
i^H004P0onKV00<000000?oViP3oi^H0M@3oi^H200000640onKV00<000000?oViP3oi^H0603oi^H0
04P0onKV00<000000?oViP3oi^H0M@3oi^H200000640onKV00<000000?oViP3oi^H0603oi^H004P0
onKV00<000000?oViP3oi^H0M@3oi^H200000640onKV00<000000?oViP3oi^H0603oi^H004P0onKV
00<000000?oViP3oi^H0M@3oi^H200000640onKV00<000000?oViP3oi^H0603oi^H004P0onKV00<0
00000?oViP3oi^H0M@3oi^H200000640onKV00<000000?oViP3oi^H0603oi^H004P0onKV00<00000
0?oViP3oi^H0M@3oi^H200000640onKV00<000000?oViP3oi^H0603oi^H004P0onKV00<000000?oV
iP3oi^H0M@3oi^H200000640onKV00<000000?oViP3oi^H0603oi^H004P0onKV0P00001a0?oViP`0
0000F`3oi^H2000001X0onKV00180?oViP030000003oi^H0onKV0700onKV3000001L0?oViP030000
003oi^H0onKV01P0onKV00180?oViP030000003oi^H0onKV07D0onKV0P00001Q0?oViP030000003o
i^H0onKV01P0onKV00180?oViP030000003oi^H0onKV07D0onKV0P00001Q0?oViP030000003oi^H0
onKV01P0onKV00180?oViP030000003oi^H0onKV07D0onKV0P00001Q0?oViP030000003oi^H0onKV
01P0onKV00180?oViP030000003oi^H0onKV07D0onKV0P00001Q0?oViP030000003oi^H0onKV01P0
onKV00180?oViP030000003oi^H0onKV07D0onKV0P00001Q0?oViP030000003oi^H0onKV01P0onKV
00180?oViP030000003oi^H0onKV07D0onKV0P00001Q0?oViP030000003oi^H0onKV01P0onKV0018
0?oViP030000003oi^H0onKV07D0onKV0P00001Q0?oViP030000003oi^H0onKV01P0onKV00180?oV
iP030000003oi^H0onKV07D0onKV0P00001Q0?oViP030000003oi^H0onKV01P0onKV00180?oViP80
0000L@3oi^H<000005/0onKV0P00000J0?oViP00B03oi^H00`000000onKV0?oViP1`0?oViP`00000
G03oi^H00`000000onKV0?oViP0H0?oViP00B03oi^H00`000000onKV0?oViP1e0?oViP800000H@3o
i^H00`000000onKV0?oViP0H0?oViP00B03oi^H00`000000onKV0?oViP1e0?oViP800000H@3oi^H0
0`000000onKV0?oViP0H0?oViP00B03oi^H00`000000onKV0?oViP1e0?oViP800000H@3oi^H00`00
0000onKV0?oViP0H0?oViP00B03oi^H00`000000onKV0?oViP1e0?oViP800000H@3oi^H00`000000
onKV0?oViP0H0?oViP00B03oi^H00`000000onKV0?oViP1e0?oViP800000H@3oi^H00`000000onKV
0?oViP0H0?oViP00B03oi^H00`000000onKV0?oViP1e0?oViP800000H@3oi^H00`000000onKV0?oV
iP0H0?oViP004P3oi^H01`3Yd]80O71`0?oViP3@^k/0000004e5A@3@^k/0;`3oi^H00`000000onKV
0?oViP1e0?oViP800000H@3oi^H00`000000onKV0?oViP0H0?oViP004P3oi^H00`2<OWh0fL?30>7;
b`030000000304e5A@3oi^H0onKV02d0onKV0P00001a0?oViP`00000F`3oi^H2000001X0onKV000B
0?oViP070000003oi^H0/Z6Q09Z;R`3oi^H0jM;B04e5A@0_0?oViP030000003oi^H0onKV0700onKV
3000001L0?oViP030000003oi^H0onKV01P0onKV000B0?oViP070000003Yd]80O71`0>WBdP3oi^H0
ak>c0;:QX@0_0?oViP030000003oi^H0onKV07D0onKV0P00001Q0?oViP030000003oi^H0onKV01P0
onKV000B0?oViP0306QNGP000000000000@00000;`3oi^H00`000000onKV0?oViP1e0?oViP800000
H@3oi^H00`000000onKV0?oViP0H0?oViP004P3oi^H00`3I`l<0CDE500000004000002l0onKV00<0
00000?oViP3oi^H0M@3oi^H200000640onKV00<000000?oViP3oi^H0603oi^H00180onKV00<0jM;B
0?oViP3oi^H00`3oi^H00`3Yd]80onKV0?oViP0]0?oViP030000003oi^H0onKV07D0onKV0P00001Q
0?oViP030000003oi^H0onKV01P0onKV000B0?oViP030000002mZZX0onKV0080onKV00<0/Z6Q0000
003oi^H04P3oi^H2000000<0onKV00@0YiJF000000000000YiJF0`3oi^H0102WUYH000000000002W
UYH30?oViP040:NFUP00000000000:NFUPD0onKV00<000000?oViP3oi^H0M@3oi^H200000640onKV
00<000000?oViP3oi^H0603oi^H00180onKV00L0O71`0000001XGUh0ak>c04e5A@000000O71`01<0
onKV0P0000020?oViP090;:QX@000000d;^k0=2k^`000000YiJF0?oViP2bXJ4000000080d;^k00D0
00000:NFUP3oi^H0/Z6Q000000020=2k^`030000002WUYH0onKV00<0onKV00<000000?oViP3oi^H0
M@3oi^H200000640onKV00<000000?oViP3oi^H0603oi^H001<0onKV00D0ak>c04e5A@000000J5iN
0=2k^`0D0?oViP8000000P3oi^H02@1lL70000000?oViP3oi^H0000006QNGP3oi^H0O71`00000002
0?oViP050000001XGUh0onKV07a`L00000000P3oi^H00`000000J5iN0?oViP030?oViP030000003o
i^H0onKV07D0onKV0P00001Q0?oViP030000003oi^H0onKV01P0onKV000C0?oViP050;fZZP1=ADD0
000004e5A@37/k<02@3oi^H6000000D0onKV0P0000020?oViP8000000P3oi^H2000000030?oViP00
000000000080onKV0P0000000`3oi^H00000000000020?oViP800000103oi^H200000740onKV3000
001J0?oViP<000006P3oi^H00180onKV00L0O71`0000001XGUh0/Z6Q04e5A@000000O71`01<0onKV
0P0000020?oViP8000000P3oi^H2000000030?oViP00000000000080onKV0P0000000`3oi^H00000
000000020?oViP800000103oi^H00`000000onKV0?oViP1`0?oViP`00000G03oi^H00`000000onKV
0?oViP0H0?oViP004P3oi^H01`000000_JZZ0?oViP3oi^H0l=WI0:NFUP0000004@3oi^H0102<OWh0
onKV0000000000020?oViP8000000P3oi^H2000000030?oViP00000000000080onKV0P0000000`3o
i^H00000000000020?oViP800000103oi^H00`000000onKV0?oViP1e0?oViP800000H@3oi^H00`00
0000onKV0?oViP0H0?oViP004P3oi^H00`3Yd]80onKV0?oViP030?oViP030>7;b`3oi^H0onKV00l0
onKV00@0000007a`L000000000000P3oi^H02@1XGUh000000?oViP3oi^H0000006QNGP3oi^H0J5iN
000000020?oViP050000001XGUh0onKV06QNGP0000000P3oi^H00`000000J5iN0?oViP030?oViP03
0000003oi^H0onKV04X0onKV1P3o000M0?oViPH0o`000P3oi^H200000080onKV1P3o000M0?oViPH0
o`00=P3oi^H00`000000onKV0?oViP0H0?oViP00403oi^H00`000000onKV0000000600000140onKV
00@0jM;B08anOP00000000000P3oi^H02@2WUYH000000=2k^`3@^k/000000:NFUP3oi^H0YiJF0000
00020=2k^`050000002WUYH0onKV0:NFUP0000000P3@^k/00`000000YiJF0?oViP030?oViP030000
003oi^H0onKV04X0onKV1P3o000M0?oViPH0o`000P3oi^H200000080onKV1P3o000M0?oViPH0o`00
=P3oi^H00`000000onKV0?oViP0H0?oViP00403oi^H00`000000onKV00000006000001<0onKV00<0
VX^;0000003oi^H00P3oi^H0102WUYH000000000002WUYH30?oViP040:NFUP00000000000:NFUP<0
onKV00@0YiJF000000000000YiJF1@3oi^H00`000000onKV0?oViP1:0?oViPH0o`007@3oi^H60?l0
0080onKV0P0000020?oViPH0o`007@3oi^H60?l003H0onKV00<000000?oViP3oi^H0603oi^H004P0
onKV00<000000?oViP3oi^H0BP3oi^H60?l001d0onKV1P3o00020?oViP8000000P3oi^H60?l001d0
onKV1P3o000f0?oViP030000003oi^H0onKV01P0onKV000B0?oViP070>WBdP1XGUh0CDE50=2k^`3o
i^H0O71`0?3If@0_0?oViP030000003oi^H0onKV04X0onKV1P3o000M0?oViPH0o`000P3oi^H20000
0080onKV1P3o000M0?oViPH0o`00=P3oi^H00`000000onKV0?oViP0H0?oViP004P3oi^H01`1lL700
00000000001=ADD0onKV0000002JRh/0;`3oi^H00`000000onKV0?oViP1:0?oViP030000003o0000
o`0000<0o`0000<000000?oViP3oi^H06P3oi^H00`000000o`000?l000030?l000040000003oi^H0
000000000080onKV00<000000?l0003o00000`3o00000`000000onKV0?oViP0J0?oViP030000003o
0000o`0000<0o`0000<000000?oViP3oi^H0<`3oi^H00`000000onKV0?oViP0H0?oViP004P3oi^H0
1`000000onKV07a`L0000000fL?30>WBdP000000;`3oi^H2000004/0onKV00<000000?oViP3oi^H0
0`3oi^H00`000000onKV0?oViP0J0?oViP030000003oi^H0onKV00`000000`3oi^H00`000000onKV
0?oViP0J0?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H0<P3oi^H2000001X0onKV
000B0?oViP070000003Yd]80d;^k0000002WUYH0l=WI0000000_0?oViP030000003oi^H0onKV04X0
onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oViP0J0?oViP030000003oi^H0onKV00`0
00000`3oi^H00`000000onKV0?oViP0J0?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3o
i^H0<`3oi^H00`000000onKV0?oViP0H0?oViP004P3oi^H0102<OWh000000?oViP1=ADD200000003
07a`L03oi^H0onKV02d0onKV00<000000?oViP3oi^H0BP3oi^H00`000000onKV0?oViP030?oViP03
0000003oi^H0onKV01X0onKV00<000000?oViP3oi^H00`3oi^H010000000onKV0000000000020?oV
iP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H06P3oi^H00`000000onKV0?oViP030?oV
iP030000003oi^H0onKV03<0onKV00<000000?oViP3oi^H0603oi^H00180onKV00L0jM;B07a`L03o
i^H0d;^k04e5A@1XGUh0jM;B02l0onKV00<000000?oViP3oi^H0BP3oi^H00`000000onKV0?oViP03
0?oViP030000003oi^H0onKV01X0onKV00<000000?oViP3oi^H00`3oi^H010000000onKV00000000
00020?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H06P3oi^H00`000000onKV0?oV
iP030?oViP030000003oi^H0onKV03<0onKV00<000000?oViP3oi^H0603oi^H004P0onKV00<00000
0?oViP3oi^H0BP3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV01X0onKV00<00000
0?oViP3oi^H00`3oi^H010000000onKV0000000000020?oViP030000003oi^H0onKV00<0onKV00<0
00000?oViP3oi^H06P3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV03<0onKV00<0
00000?oViP3oi^H0603oi^H004P0onKV00<000000?oViP3oi^H0BP3oi^H00`000000onKV0?oViP03
0?oViP030000003oi^H0onKV01X0onKV00<000000?oViP3oi^H00`3oi^H010000000onKV00000000
00020?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H06P3oi^H00`000000onKV0?oV
iP030?oViP030000003oi^H0onKV03<0onKV00<000000?oViP3oi^H0603oi^H004P0onKV00<00000
0?oViP3oi^H0BP3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV01X0onKV00<00000
0?oViP3oi^H00`3oi^H010000000onKV0000000000020?oViP030000003oi^H0onKV00<0onKV00<0
00000?oViP3oi^H06P3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV03<0onKV00<0
00000?oViP3oi^H0603oi^H00180onKV00L0jM;B06QNGP1=ADD0d;^k0?oViP1lL700l=WI02l0onKV
00<000000?oViP3oi^H0BP3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV01X0onKV
00<000000?oViP3oi^H00`3oi^H010000000onKV0000000000020?oViP030000003oi^H0onKV00<0
onKV00<000000?oViP3oi^H06P3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV03<0
onKV00<000000?oViP3oi^H0603oi^H00180onKV00L0O71`000000000000CDE50?oViP000000VX^;
02l0onKV00<000000?oViP3oi^H0BP3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0o`00
00L0o`002@3oi^H60?l000@0onKV00<000000?l0003o00000`3o00001`000000onKV000000000000
onKV0?l000000000103o0000103oi^H000000?oViP3oi^H60?l000X0onKV203o00020?oViP030000
003oi^H0onKV00<0onKV00<000000?oViP3oi^H0<`3oi^H00`000000onKV0?oViP0H0?oViP004P3o
i^H01`000000onKV07a`L0000000fL?30>WBdP000000;`3oi^H00`000000onKV0?oViP1:0?oViP03
0000003oi^H0onKV00<0onKV00<000000?oViP3o00001`3o00090?oViPH0o`00103oi^H00`000000
o`000?l000030?l000070000003oi^H000000000003oi^H0o`00000000040?l000040?oViP000000
onKV0?oViPH0o`002P3oi^H80?l00080onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oV
iP0c0?oViP030000003oi^H0onKV01P0onKV000B0?oViP070000003Yd]80d;^k0000002WUYH0l=WI
0000000_0?oViP800000B`3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0o`0000L0o`00
2@3oi^H60?l000@0onKV00<000000?l0003o00000`3o0005000000030?l000000000o`0000<0o`00
00@0onKV0000003oi^H0onKV1P3o000:0?oViPP0o`000P3oi^H00`000000onKV0?oViP030?oViP03
0000003oi^H0onKV0380onKV0P00000J0?oViP004P3oi^H0102<OWh000000?oViP1=ADD200000003
07a`L03oi^H0onKV02d0onKV00<000000?oViP3oi^H0BP3oi^H00`000000onKV0?oViP030?oViP03
0000003oi^H0o`0000L0o`002@3oi^H60?l000@0onKV00<000000?l0003o00000`3o000500000003
0?l000000000o`0000<0o`0000@0onKV0000003oi^H0onKV1P3o000:0?oViPP0o`000P3oi^H00`00
0000onKV0?oViP030?oViP030000003oi^H0onKV03<0onKV00<000000?oViP3oi^H0603oi^H00180
onKV00L0jM;B07a`L03oi^H0d;^k04e5A@1XGUh0jM;B02l0onKV00<000000?oViP3oi^H0BP3oi^H0
0`000000onKV0?oViP030?oViP030000003oi^H0o`0000L0o`002@3oi^H60?l000@0onKV00<00000
0?l0003o00000`3o00001`000000onKV000000000000onKV0?l000000000103o0000103oi^H00000
0?oViP3oi^H60?l000X0onKV203o00020?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3o
i^H0<`3oi^H00`000000onKV0?oViP0H0?oViP004P3oi^H00`1XGUh0/Z6Q0>7;b`050?oViP030000
003oi^H0onKV02/0onKV00<000000?oViP3oi^H0BP3oi^H00`000000onKV0?oViP030?oViP030000
003oi^H0000000L0o`0000<000000?oViP3oi^H01P3oi^H00`000000o`000?l000030?l000040000
003oi^H0onKV0?oViP800000103o0004000000030?oViP000000000000@0o`000P0000020?oViP03
0000003o0000o`0000<0o`0000<000000?oViP3oi^H01`3oi^H00`000000o`000?l000050?l00003
0000003oi^H0000000D0onKV00<000000?oViP3oi^H0<`3oi^H00`000000onKV0?oViP0H0?oViP00
4P3oi^H30000000304e5A@2JRh/0d;^k0080onKV00<000000?oViP3oi^H0:`3oi^H00`000000onKV
0?oViP1:0?oViP030000003oi^H0onKV00<0onKV00<000000?oViP0000001`3oi^H00`000000onKV
0?oViP060?oViP030000003oi^H0onKV00<0onKV00@000000?oViP3oi^H0onKV0P0000040?oViP@0
000000<0onKV000000000000103oi^H200000080onKV00<000000?oViP3oi^H00`3oi^H00`000000
onKV0?oViP070?oViP030000003oi^H0onKV00D0onKV00<000000?oViP0000001@3oi^H00`000000
onKV0?oViP0c0?oViP030000003oi^H0onKV01P0onKV000B0?oViP030?3If@37/k<0S7in00@00000
0P1XGUh]0?oViP030000003oi^H0onKV04X0onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV
000000070?oViP030000003oi^H0onKV00H0onKV00<000000?oViP3oi^H00`3oi^H010000000onKV
0?oViP3oi^H2000000@0onKV100000000`3oi^H00000000000040?oViP8000000P3oi^H00`000000
onKV0?oViP030?oViP030000003oi^H0onKV00L0onKV00<000000?oViP3oi^H01@3oi^H00`000000
onKV000000050?oViP030000003oi^H0onKV03<0onKV00<000000?oViP3oi^H0603oi^H001D0onKV
00<0l=WI08anOP0000000P0000000`3@^k/0onKV0?oViP0[0?oViP030000003oi^H0onKV04X0onKV
00<000000?oViP3oi^H00`3oi^H00`000000onKV000000070?oViP030000003oi^H0onKV00H0onKV
00<000000?oViP3oi^H00`3oi^H010000000onKV0?oViP3oi^H2000000@0onKV100000000`3oi^H0
0000000000040?oViP8000000P3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV00L0
onKV00<000000?oViP3oi^H01@3oi^H00`000000onKV000000050?oViP030000003oi^H0onKV03<0
onKV00<000000?oViP3oi^H0603oi^H00180onKV00<0l=WI0<Nc/`2<OWh00`0000000`1XGUh0hL_;
0?oViP0]0?oViP030000003oi^H0onKV04X0onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV
000000070?oViP030000003oi^H0onKV00H0onKV00<000000?oViP3oi^H00`3oi^H010000000onKV
0?oViP3oi^H2000000@0onKV100000000`3oi^H00000000000040?oViP8000000P3oi^H00`000000
onKV0?oViP030?oViP030000003oi^H0onKV00L0onKV00<000000?oViP3oi^H01@3oi^H00`000000
onKV000000050?oViP030000003oi^H0onKV03<0onKV00<000000?oViP3oi^H0603oi^H00180onKV
0`0000000`1XGUh0/Z6Q0>WBdP0`0?oViP030000003oi^H0onKV04X0onKV00<000000?oViP3oi^H0
0`3oi^H00`000000onKV000000070?oViP030000003oi^H0onKV00H0onKV00<000000?oViP3oi^H0
0`3oi^H010000000onKV0?oViP3oi^H2000000@0onKV100000000`3oi^H00000000000040?oViP80
00000P3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV00L0onKV00<000000?oViP3o
i^H01@3oi^H00`000000onKV000000050?oViP030000003oi^H0onKV03<0onKV00<000000?oViP3o
i^H0603oi^H00180onKV00<0J5iN0;:QX@3Yd]80<`3oi^H2000004/0onKV00<000000?oViP3oi^H0
0`3oi^H00`000000onKV000000070?oViP030000003oi^H0onKV00H0onKV00<000000?oViP3oi^H0
0`3oi^H010000000onKV0?oViP3oi^H2000000030?oViP000000000000X000000P3oi^H200000080
onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oViP070?oViP030000003oi^H0onKV00D0
onKV00<000000?oViP0000001@3oi^H00`000000onKV0?oViP0b0?oViP8000006P3oi^H004P0onKV
00<000000?oViP3oi^H0BP3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0000000L0onKV
00<000000?oViP3oi^H01P3oi^H00`000000onKV0?oViP030?oViP040000003oi^H0onKV0?oViP80
000000<0onKV0000000000002P0000020?oViP8000000P3oi^H00`000000onKV0?oViP030?oViP03
0000003oi^H0onKV00L0onKV00<000000?oViP3oi^H01@3oi^H00`000000onKV000000050?oViP03
0000003oi^H0onKV03<0onKV00<000000?oViP3oi^H0603oi^H00180onKV00L0jM;B06QNGP1=ADD0
d;^k0?oViP1lL700l=WI02l0onKV00<000000?oViP3oi^H0BP3oi^H00`000000onKV0?oViP030?oV
iP030000003oi^H0000000L0onKV00<000000?oViP3oi^H01P3oi^H00`000000onKV0?oViP030?oV
iP040000003oi^H0onKV0?oViP800000103oi^H4000000030?oViP000000000000@0onKV0P000002
0?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H01`3oi^H00`000000onKV0?oViP05
0?oViP030000003oi^H0000000D0onKV00<000000?oViP3oi^H0<`3oi^H00`000000onKV0?oViP0H
0?oViP004P3oi^H01`1lL70000000000001=ADD0onKV0000002JRh/0;`3oi^H00`000000onKV0?oV
iP1:0?oViP030000003oi^H0onKV00<0onKV00<000000?oViP0000001`3oi^H00`000000onKV0?oV
iP060?oViP030000003oi^H0onKV00<0onKV00@000000?oViP3oi^H0onKV0P0000040?oViP@00000
00<0onKV000000000000103oi^H200000080onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV
0?oViP070?oViP030000003oi^H0onKV00D0onKV00<000000?oViP0000001@3oi^H00`000000onKV
0?oViP0c0?oViP030000003oi^H0onKV01P0onKV000B0?oViP070000003oi^H0O71`0000003I`l<0
jM;B0000000_0?oViP030000003oi^H0onKV04X0onKV00<000000?oViP3oi^H00`3oi^H00`000000
onKV000000070?oViP030000003oi^H0onKV00H0onKV00<000000?oViP3oi^H00`3oi^H010000000
onKV0?oViP3oi^H2000000@0onKV100000000`3oi^H00000000000040?oViP8000000P3oi^H00`00
0000onKV0?oViP030?oViP030000003oi^H0onKV00L0onKV00<000000?oViP3oi^H01@3oi^H00`00
0000onKV000000050?oViP030000003oi^H0onKV03<0onKV00<000000?oViP3oi^H0603oi^H00180
onKV00L000000>WBdP3@^k/000000:NFUP3`fMT0000002l0onKV00<000000?oViP3oi^H0BP3oi^H0
0`000000onKV0?oViP030?oViP030000003oi^H0000000L0onKV00<000000?oViP3oi^H01P3oi^H0
0`000000onKV0?oViP030?oViP040000003oi^H0onKV0?oViP800000103oi^H4000000030?oViP00
0000000000@0onKV0P0000020?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H01`3o
i^H00`000000onKV0?oViP050?oViP030000003oi^H0000000D0onKV00<000000?oViP3oi^H0<`3o
i^H00`000000onKV0?oViP0H0?oViP004P3oi^H0102<OWh000000?oViP1=ADD20000000307a`L03o
i^H0onKV02d0onKV00<000000?oViP3oi^H0BP3oi^H00`000000onKV0?oViP030?oViP030000003o
i^H0000000L0onKV00<000000?oViP3oi^H01P3oi^H00`000000onKV0?oViP030?oViP040000003o
i^H0onKV0?oViP800000103oi^H4000000030?oViP000000000000@0onKV0P0000020?oViP030000
003oi^H0onKV00<0onKV00<000000?oViP3oi^H01`3oi^H00`000000onKV0?oViP050?oViP030000
003oi^H0000000D0onKV00<000000?oViP3oi^H0<`3oi^H00`000000onKV0?oViP0H0?oViP004P3o
i^H01`3Yd]80O71`0?oViP3@^k/0CDE506QNGP3Yd]80;`3oi^H00`000000onKV0?oViP1:0?oViP03
0000003oi^H0onKV00<0onKV00<000000?oViP0000001`3oi^H00`000000onKV0?oViP060?oViP03
0000003oi^H0onKV00<0onKV00@000000?oViP3oi^H0onKV0P0000040?oViP@0000000<0onKV0000
00000000103oi^H200000080onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oViP070?oV
iP030000003oi^H0onKV00D0onKV00<000000?oViP0000001@3oi^H00`000000onKV0?oViP0c0?oV
iP030000003oi^H0onKV01P0onKV000B0?oViP030000003oi^H0onKV03<0onKV00<000000?oViP3o
i^H0BP3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0000000L0onKV00<000000?oViP3o
i^H01P3oi^H00`000000onKV0?oViP030?oViP040000003oi^H0onKV0?oViP800000103oi^H40000
00030?oViP000000000000@0onKV0P0000020?oViP030000003oi^H0onKV00<0onKV00<000000?oV
iP3oi^H01`3oi^H00`000000onKV0?oViP050?oViP030000003oi^H0000000D0onKV00<000000?oV
iP3oi^H0<`3oi^H00`000000onKV0?oViP0H0?oViP00403oi^H00`3Qbl/000000000000500000003
0=2k^`3oi^H0onKV02d0onKV0P00001;0?oViP030000003oi^H0onKV00<0onKV00<000000?oViP00
00001`3oi^H00`000000onKV0?oViP060?oViP030000003oi^H0onKV00<0onKV00@000000?oViP3o
i^H0onKV0P0000000`3oi^H000000000000:00000080onKV0P0000020?oViP030000003oi^H0onKV
00<0onKV00<000000?oViP3oi^H01`3oi^H00`000000onKV0?oViP050?oViP030000003oi^H00000
00D0onKV00<000000?oViP3oi^H0<P3oi^H2000001X0onKV000@0?oViP0308anOP000000000000H0
0000;`3oi^H00`000000onKV0?oViP1:0?oViP030000003oi^H0onKV00<0onKV00<000000?oViP00
00001`3oi^H00`000000onKV0?oViP060?oViP030000003oi^H0onKV00<0onKV00@000000?oViP3o
i^H0onKV0P0000000`3oi^H000000000000:00000080onKV0P0000020?oViP030000003oi^H0onKV
00<0onKV00<000000?oViP3oi^H01`3oi^H00`000000onKV0?oViP050?oViP030000003oi^H00000
00D0onKV00<000000?oViP3oi^H0<`3oi^H00`000000onKV0?oViP0H0?oViP004P3oi^H00`000000
onKV0?oViP030?oViP0307a`L03oi^H0onKV02d0onKV00<000000?oViP3oi^H0BP3oi^H00`000000
onKV0?oViP030?oViP030000003oi^H0000000L0onKV00<000000?oViP3oi^H01P3oi^H00`000000
onKV0?oViP030?oViP040000003oi^H0onKV0?oViP800000103oi^H4000000030?oViP0000000000
00@0onKV0P0000020?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H01`3oi^H00`00
0000onKV0?oViP050?oViP030000003oi^H0000000D0onKV00<000000?oViP3oi^H0<`3oi^H00`00
0000onKV0?oViP0H0?oViP00B03oi^H00`000000onKV0?oViP1:0?oViP030000003oi^H0onKV00<0
onKV00<000000?oViP0000001`3oi^H00`000000onKV0?oViP060?oViP030000003oi^H0onKV00<0
onKV00@000000?oViP3oi^H0onKV0P0000040?oViP@0000000<0onKV000000000000103oi^H20000
0080onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oViP070?oViP030000003oi^H0onKV
00D0onKV00<000000?oViP0000001@3oi^H00`000000onKV0?oViP0c0?oViP030000003oi^H0onKV
01P0onKV000C0?oViP050;fZZP1=ADD0000004e5A@2bXJ40<03oi^H00`000000onKV0?oViP1:0?oV
iP030000003oi^H0onKV00<0onKV00<000000?oViP0000001`3oi^H00`000000onKV0?oViP060?oV
iP030000003oi^H0onKV00<0onKV00@000000?oViP3oi^H0onKV0P0000040?oViP@0000000<0onKV
000000000000103oi^H200000080onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oViP07
0?oViP030000003oi^H0onKV00D0onKV00<000000?oViP0000001@3oi^H00`000000onKV0?oViP0c
0?oViP030000003oi^H0onKV01P0onKV000B0?oViP030;:QX@000000000000<0000000<0/Z6Q0?oV
iP3oi^H0;@3oi^H00`000000onKV0?oViP0R0?oViP8000001`3oi^H2000000L0onKV0P0000070?oV
iP800000203oi^H2000000030?oViP000000onKV00@0onKV0`0000060?oViP8000001`3oi^H20000
00D0onKV00<000000?oViP3oi^H00`0000040?oViP@0000000<0onKV000000000000103oi^H20000
0080onKV00<000000?oViP3oi^H00P3oi^H2000000P0onKV0P0000070?oViP<000001@3oi^H30000
00L0onKV0P0000080?oViP8000001`3oi^H2000000L0onKV0P00000>0?oViP030000003oi^H0onKV
01P0onKV000B0?oViP0700000037/k<0onKV0000003oi^H0ak>c04e5A@0U0?oViP040:NFUP000000
00000:NFUPH0onKV00<000000?oViP3oi^H08P3oi^H2000000L0onKV0P0000070?oViP8000001`3o
i^H2000000P0onKV0P0000000`3oi^H000000?oViP040?oViP<000001P3oi^H2000000L0onKV0P00
00050?oViP030000003oi^H0onKV00<00000103oi^H4000000030?oViP000000000000@0onKV0P00
00020?oViP030000003oi^H0onKV0080onKV0P0000080?oViP8000001`3oi^H3000000D0onKV0`00
00070?oViP800000203oi^H2000000L0onKV0P0000070?oViP8000003P3oi^H00`000000onKV0?oV
iP0H0?oViP004P3oi^H01`000000d;^k0?oViP000000onKV0>WBdP000000903oi^H01P2bXJ400000
0=2k^`3@^k/000000:NFUPD0onKV00<000000?oViP3oi^H08P3oi^H2000000L0onKV0P0000070?oV
iP8000001`3oi^H2000000P0onKV0P0000000`3oi^H000000?oViP040?oViP<000001P3oi^H20000
00L0onKV0P0000050?oViP030000003oi^H0onKV00<00000103oi^H4000000030?oViP0000000000
00@0onKV0P0000020?oViP030000003oi^H0onKV0080onKV0P0000080?oViP8000001`3oi^H30000
00D0onKV0`0000070?oViP800000203oi^H2000000L0onKV0P0000070?oViP8000003P3oi^H00`00
0000onKV0?oViP0H0?oViP004P3oi^H01`2bXJ400000000000000000onKV0000002<OWh0903oi^H0
1P1lL70000000?oViP3oi^H0000006QNGPD0onKV00<000000?oViP3oi^H08P3oi^H2000000L0onKV
0P0000070?oViP8000001`3oi^H2000000P0onKV0P0000000`3oi^H000000?oViP040?oViP<00000
1P3oi^H2000000L0onKV0P0000050?oViP030000003oi^H0onKV00<00000103oi^H4000000030?oV
iP000000000000@0onKV0P0000020?oViP030000003oi^H0onKV0080onKV0P0000080?oViP800000
1`3oi^H3000000D0onKV0`0000070?oViP800000203oi^H2000000L0onKV0P0000070?oViP800000
3P3oi^H00`000000onKV0?oViP0H0?oViP004`3oi^H01@2mZZX0J5iN0000003oi^H0S7in02D0onKV
0P0000020?oViP8000001@3oi^H2000001T0onKV^`0000030?oViP<000006P3oi^H003d0onKV0P00
00020?oViP8000001@3oi^H00`000000onKV0?oViP0H0?oVi[/000001@3oi^H00`000000onKV0?oV
iP0H0?oViP004P3oi^H7000002@0onKV0P0000020?oViP8000001@3oi^H00`000000onKV0?oViP0R
0?oViP8000001`3oi^H2000000L0onKV0P0000070?oViP800000203oi^H2000000030?oViP000000
onKV00@0onKV0`0000060?oViP8000001`3oi^H2000000D0onKV00<000000?oViP3oi^H00`000004
0?oViP@0000000<0onKV000000000000103oi^H200000080onKV00<000000?oViP3oi^H00P3oi^H2
000000P0onKV0P0000070?oViP<000001@3oi^H3000000L0onKV0P0000080?oViP8000001`3oi^H2
000000L0onKV0P00000>0?oViP030000003oi^H0onKV01P0onKV000B0?oViPL00000903oi^H01P1X
GUh000000?oViP3oi^H0000006QNGPD0onKV00<000000?oViP3oi^H08P3oi^H2000000L0onKV0P00
00070?oViP8000001`3oi^H2000000P0onKV0P0000000`3oi^H000000?oViP040?oViP<000001P3o
i^H2000000L0onKV0P0000050?oViP030000003oi^H0onKV00<00000103oi^H4000000030?oViP00
0000000000@0onKV0P0000020?oViP030000003oi^H0onKV0080onKV0P0000080?oViP8000001`3o
i^H3000000D0onKV0`0000070?oViP800000203oi^H2000000L0onKV0P0000070?oViP8000003P3o
i^H00`000000onKV0?oViP0H0?oViP004P3oi^H00`3@^k/0_JZZ0?oViP0X0?oViP060:NFUP000000
d;^k0=2k^`000000YiJF1@3oi^H00`000000onKV0?oViP0R0?oViP8000001`3oi^H2000000L0onKV
0P0000070?oViP800000203oi^H2000000030?oViP000000onKV00@0onKV0`0000060?oViP800000
1`3oi^H2000000D0onKV00<000000?oViP3oi^H00`0000040?oViP@0000000<0onKV000000000000
103oi^H200000080onKV00<000000?oViP3oi^H00P3oi^H2000000P0onKV0P0000070?oViP<00000
1@3oi^H3000000L0onKV0P0000080?oViP8000001`3oi^H2000000L0onKV0P00000>0?oViP030000
003oi^H0onKV01P0onKV000B0?oViP0307a`L03`fMT0onKV02T0onKV00@0YiJF000000000000YiJF
1P3oi^H00`000000onKV0?oViP0R0?oViP8000001`3oi^H2000000L0onKV0P0000070?oViP800000
203oi^H2000000030?oViP000000onKV00@0onKV0`0000060?oViP8000001`3oi^H2000000D0onKV
00<000000?oViP3oi^H00`0000040?oViP@0000000<0onKV000000000000103oi^H200000080onKV
00<000000?oViP3oi^H00P3oi^H2000000P0onKV0P0000070?oViP<000001@3oi^H3000000L0onKV
0P0000080?oViP8000001`3oi^H2000000L0onKV0P00000>0?oViP030000003oi^H0onKV01P0onKV
000B0?oViP0304e5A@000000000000@00000;`3oi^H00`000000onKV0?oViP0R0?oViP8000001`3o
i^H2000000L0onKV0P0000070?oViP800000203oi^H2000000030?oViP000000onKV00@0onKV0`00
00060?oViP8000001`3oi^H2000000D0onKV00<000000?oViP3oi^H00`0000040?oViP@0000000<0
onKV000000000000103oi^H200000080onKV00<000000?oViP3oi^H00P3oi^H2000000P0onKV0P00
00070?oViP<000001@3oi^H3000000L0onKV0P0000080?oViP8000001`3oi^H2000000L0onKV0P00
000>0?oViP030000003oi^H0onKV01P0onKV000B0?oViP030;fZZP000000000000@00000;`3oi^H0
0`000000onKV0?oViP1:0?oViP030000003oi^H0onKV00<0onKV00<000000?oViP0000001`3oi^H0
0`000000onKV0?oViP060?oViP030000003oi^H0onKV00<0onKV00@000000?oViP3oi^H0onKV0P00
00040?oViP@0000000<0onKV000000000000103oi^H200000080onKV00<000000?oViP3oi^H00`3o
i^H00`000000onKV0?oViP070?oViP030000003oi^H0onKV00D0onKV00<000000?oViP0000001@3o
i^H00`000000onKV0?oViP0c0?oViP030000003oi^H0onKV01P0onKV000B0?oViP030<Nc/`2bXJ40
onKV03<0onKV00<000000?oViP3oi^H0BP3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0
000000L0onKV00<000000?oViP3oi^H01P3oi^H00`000000onKV0?oViP030?oViP040000003oi^H0
onKV0?oViP800000103oi^H4000000030?oViP000000000000@0onKV0P0000020?oViP030000003o
i^H0onKV00<0onKV00<000000?oViP3oi^H01`3oi^H00`000000onKV0?oViP050?oViP030000003o
i^H0000000D0onKV00<000000?oViP3oi^H0<`3oi^H00`000000onKV0?oViP0H0?oViP004P3oi^H0
0`1=ADD0jM;B0?oViP0c0?oViP030000003oi^H0onKV04X0onKV00<000000?oViP3oi^H00`3oi^H0
0`000000onKV000000070?oViP030000003oi^H0onKV00H0onKV00<000000?oViP3oi^H00`3oi^H0
10000000onKV0?oViP3oi^H2000000@0onKV100000000`3oi^H00000000000040?oViP8000000P3o
i^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV00L0onKV00<000000?oViP3oi^H01@3o
i^H00`000000onKV000000050?oViP030000003oi^H0onKV03<0onKV00<000000?oViP3oi^H0603o
i^H00180onKV00<0CDE50000000000001000000_0?oViP800000B`3oi^H00`000000onKV0?oViP03
0?oViP030000003oi^H0000000L0onKV00<000000?oViP3oi^H01P3oi^H00`000000onKV0?oViP03
0?oViP040000003oi^H0onKV0?oViP80000000<0onKV0000000000002P0000020?oViP8000000P3o
i^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV00L0onKV00<000000?oViP3oi^H01@3o
i^H00`000000onKV000000050?oViP030000003oi^H0onKV0380onKV0P00000J0?oViP004P3oi^H0
0`3@^k/0J5iN00000004000002l0onKV00<000000?oViP3oi^H0BP3oi^H00`000000onKV0?oViP03
0?oViP030000003oi^H0000000L0onKV00<000000?oViP3oi^H01P3oi^H00`000000onKV0?oViP03
0?oViP040000003oi^H0onKV0?oViP80000000<0onKV0000000000002P0000020?oViP8000000P3o
i^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV00L0onKV00<000000?oViP3oi^H01@3o
i^H00`000000onKV000000050?oViP030000003oi^H0onKV03<0onKV00<000000?oViP3oi^H0603o
i^H004P0onKV00<000000?oViP3oi^H0BP3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0
000000L0onKV00<000000?oViP3oi^H01P3oi^H00`000000onKV0?oViP030?oViP040000003oi^H0
onKV0?oViP800000103oi^H4000000030?oViP000000000000@0onKV0P0000020?oViP030000003o
i^H0onKV00<0onKV00<000000?oViP3oi^H01`3oi^H00`000000onKV0?oViP050?oViP030000003o
i^H0000000D0onKV00<000000?oViP3oi^H0<`3oi^H00`000000onKV0?oViP0H0?oViP00B03oi^H0
0`000000onKV0?oViP1:0?oViP030000003oi^H0onKV00<0onKV00<000000?oViP0000001`3oi^H0
0`000000onKV0?oViP060?oViP030000003oi^H0onKV00<0onKV00@000000?oViP3oi^H0onKV0P00
00040?oViP@0000000<0onKV000000000000103oi^H200000080onKV00<000000?oViP3oi^H00`3o
i^H00`000000onKV0?oViP070?oViP030000003oi^H0onKV00D0onKV00<000000?oViP0000001@3o
i^H00`000000onKV0?oViP0c0?oViP030000003oi^H0onKV01P0onKV000@0?oViP030>7;b`3oi^H0
onKV00D0onKV00<0hL_;0?oViP3oi^H0;@3oi^H00`000000onKV0?oViP1:0?oViP030000003oi^H0
onKV00<0onKV00<000000?oViP0000001`3oi^H00`000000onKV0?oViP060?oViP030000003oi^H0
onKV00<0onKV00@000000?oViP3oi^H0onKV0P0000040?oViP@0000000<0onKV000000000000103o
i^H200000080onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oViP070?oViP030000003o
i^H0onKV00D0onKV00<000000?oViP0000001@3oi^H00`000000onKV0?oViP0c0?oViP030000003o
i^H0onKV01P0onKV000@0?oViP030000002JRh/0l=WI00<0onKV00<0l=WI09Z;R`000000;`3oi^H0
0`000000onKV0?oViP1:0?oViP030000003oi^H0onKV00<0onKV00<000000?oViP0000001`3oi^H0
0`000000onKV0?oViP060?oViP030000003oi^H0onKV00<0onKV00@000000?oViP3oi^H0onKV0P00
00040?oViP@0000000<0onKV000000000000103oi^H200000080onKV00<000000?oViP3oi^H00`3o
i^H00`000000onKV0?oViP070?oViP030000003oi^H0onKV00D0onKV00<000000?oViP0000001@3o
i^H00`000000onKV0?oViP0c0?oViP030000003oi^H0onKV01P0onKV000@0?oViP0607a`L0000000
00000;:QX@3`fMT0/Z6Q0P0000000`1lL700onKV0?oViP0]0?oViP030000003oi^H0onKV04X0onKV
00<000000?oViP3oi^H00`3oi^H00`000000onKV000000070?oViP030000003oi^H0onKV00H0onKV
00<000000?oViP3oi^H00`3oi^H010000000onKV0?oViP3oi^H2000000@0onKV100000000`3oi^H0
0000000000040?oViP8000000P3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV00L0
onKV00<000000?oViP3oi^H01@3oi^H00`000000onKV000000050?oViP030000003oi^H0onKV03<0
onKV00<000000?oViP3oi^H0603oi^H00140onKV00<0_JZZ0000000000000`0000000`2mZZX0onKV
0?oViP0^0?oViP030000003oi^H0onKV04X0onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV
000000070?oViP030000003oi^H0onKV00H0onKV00<000000?oViP3oi^H00`3oi^H010000000onKV
0?oViP3oi^H2000000@0onKV100000000`3oi^H00000000000040?oViP8000000P3oi^H00`000000
onKV0?oViP030?oViP030000003oi^H0onKV00L0onKV00<000000?oViP3oi^H01@3oi^H00`000000
onKV000000050?oViP030000003oi^H0onKV03<0onKV00<000000?oViP3oi^H0603oi^H00180onKV
00D0hL_;00000000000000000>7;b`0a0?oViP030000003oi^H0onKV04X0onKV00<000000?oViP3o
i^H00`3oi^H00`000000onKV000000070?oViP030000003oi^H0onKV00H0onKV00<000000?oViP3o
i^H00`3oi^H010000000onKV0?oViP3oi^H2000000@0onKV100000000`3oi^H00000000000040?oV
iP8000000P3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV00L0onKV00<000000?oV
iP3oi^H01@3oi^H00`000000onKV000000050?oViP030000003oi^H0onKV03<0onKV00<000000?oV
iP3oi^H0603oi^H00140onKV00<0_JZZ0000000000000`0000000`2mZZX0onKV0?oViP0^0?oViP80
0000B`3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0000000L0onKV00<000000?oViP3o
i^H01P3oi^H00`000000onKV0?oViP030?oViP040000003oi^H0onKV0?oViP80000000<0onKV0000
000000002P0000020?oViP8000000P3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV
00L0onKV00<000000?oViP3oi^H01@3oi^H00`000000onKV000000050?oViP030000003oi^H0onKV
0380onKV0P00000J0?oViP00403oi^H01P1lL70000000000002bXJ40l=WI0;:QX@80000000<0O71`
0?oViP3oi^H0;@3oi^H00`000000onKV0?oViP1:0?oViP030000003oi^H0onKV00<0onKV00<00000
0?oViP0000001`3oi^H00`000000onKV0?oViP060?oViP030000003oi^H0onKV00<0onKV00@00000
0?oViP3oi^H0onKV0P0000000`3oi^H000000000000:00000080onKV0P0000020?oViP030000003o
i^H0onKV00<0onKV00<000000?oViP3oi^H01`3oi^H00`000000onKV0?oViP050?oViP030000003o
i^H0000000D0onKV00<000000?oViP3oi^H0<`3oi^H00`000000onKV0?oViP0H0?oViP00403oi^H0
0`000000VX^;0?3If@030?oViP030?3If@2JRh/0000002l0onKV00<000000?oViP3oi^H0BP3oi^H0
0`000000onKV0?oViP030?oViP030000003oi^H0000000L0onKV00<000000?oViP3oi^H01P3oi^H0
0`000000onKV0?oViP030?oViP040000003oi^H0onKV0?oViP800000103oi^H4000000030?oViP00
0000000000@0onKV0P0000020?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H01`3o
i^H00`000000onKV0?oViP050?oViP030000003oi^H0000000D0onKV00<000000?oViP3oi^H0<`3o
i^H00`000000onKV0?oViP0H0?oViP00403oi^H00`3Qbl/0onKV0?oViP050?oViP030>7;b`3oi^H0
onKV02d0onKV00<000000?oViP3oi^H0BP3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0
000000L0onKV00<000000?oViP3oi^H01P3oi^H00`000000onKV0?oViP030?oViP040000003oi^H0
onKV0?oViP800000103oi^H4000000030?oViP000000000000@0onKV0P0000020?oViP030000003o
i^H0onKV00<0onKV00<000000?oViP3oi^H01`3oi^H00`000000onKV0?oViP050?oViP030000003o
i^H0000000D0onKV00<000000?oViP3oi^H0<`3oi^H00`000000onKV0?oViP0H0?oViP00B03oi^H0
0`000000onKV0?oViP1:0?oViP030000003oi^H0onKV00<0onKV00<000000?oViP0000001`3oi^H0
0`000000onKV0?oViP060?oViP030000003oi^H0onKV00<0onKV00@000000?oViP3oi^H0onKV0P00
00040?oViP@0000000<0onKV000000000000103oi^H200000080onKV00<000000?oViP3oi^H00`3o
i^H00`000000onKV0?oViP070?oViP030000003oi^H0onKV00D0onKV00<000000?oViP0000001@3o
i^H00`000000onKV0?oViP0c0?oViP030000003oi^H0onKV01P0onKV00180?oViP030000003oi^H0
onKV04X0onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV000000070?oViP030000003oi^H0
onKV00H0onKV00<000000?oViP3oi^H00`3oi^H010000000onKV0?oViP3oi^H2000000@0onKV1000
00000`3oi^H00000000000040?oViP8000000P3oi^H00`000000onKV0?oViP030?oViP030000003o
i^H0onKV00L0onKV00<000000?oViP3oi^H01@3oi^H00`000000onKV000000050?oViP030000003o
i^H0onKV03<0onKV00<000000?oViP3oi^H0603oi^H004P0onKV00<000000?oViP3oi^H0BP3oi^H0
0`000000onKV0?oViP030?oViP030000003oi^H0000000L0onKV00<000000?oViP3oi^H01P3oi^H0
0`000000onKV0?oViP030?oViP040000003oi^H0onKV0?oViP800000103oi^H4000000030?oViP00
0000000000@0onKV0P0000020?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H01`3o
i^H00`000000onKV0?oViP050?oViP030000003oi^H0000000D0onKV00<000000?oViP3oi^H0<`3o
i^H00`000000onKV0?oViP0H0?oViP00B03oi^H00`000000onKV0?oViP1:0?oViP030000003oi^H0
onKV00<0onKV00<000000?oViP3o00001`3o00090?oViPH0o`00103oi^H00`000000o`000?l00003
0?l000070000003oi^H000000000003oi^H0o`00000000040?l000040?oViP000000onKV0?oViPH0
o`002P3oi^H80?l00080onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oViP0c0?oViP03
0000003oi^H0onKV01P0onKV00180?oViP030000003oi^H0onKV04X0onKV00<000000?oViP3oi^H0
0`3oi^H00`000000onKV0?l000070?l000T0onKV1P3o00040?oViP030000003o0000o`0000<0o`00
00L000000?oViP00000000000?oViP3o0000000000@0o`0000@0onKV0000003oi^H0onKV1P3o000:
0?oViPP0o`000P3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV03<0onKV00<00000
0?oViP3oi^H0603oi^H004P0onKV0P00001;0?oViP030000003oi^H0onKV00<0onKV00<000000?oV
iP3o00001`3o00090?oViPH0o`00103oi^H00`000000o`000?l000030?l000D0000000<0o`000000
003o00000`3o0000103oi^H000000?oViP3oi^H60?l000X0onKV203o00020?oViP030000003oi^H0
onKV00<0onKV00<000000?oViP3oi^H0<P3oi^H2000001X0onKV00180?oViP030000003oi^H0onKV
04X0onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV0?l000070?l000T0onKV1P3o00040?oV
iP030000003o0000o`0000<0o`001@0000000`3o000000000?l000030?l000040?oViP000000onKV
0?oViPH0o`002P3oi^H80?l00080onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oViP0c
0?oViP030000003oi^H0onKV01P0onKV000B0?oViPL00000;`3oi^H00`000000onKV0?oViP1:0?oV
iP030000003oi^H0onKV00<0onKV00<000000?oViP3o00001`3o00090?oViPH0o`00103oi^H00`00
0000o`000?l000030?l000070000003oi^H000000000003oi^H0o`00000000040?l000040?oViP00
0000onKV0?oViPH0o`002P3oi^H80?l00080onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV
0?oViP0c0?oViP030000003oi^H0onKV01P0onKV000A0?oViPT00000;P3oi^H00`000000onKV0?oV
iP1:0?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3o00001`3o00090?oViPH0o`00103o
i^H00`000000o`000?l000030?l000070000003oi^H000000000003oi^H0o`00000000040?l00004
0?oViP000000onKV0?oViPH0o`002P3oi^H80?l00080onKV00<000000?oViP3oi^H00`3oi^H00`00
0000onKV0?oViP0c0?oViP030000003oi^H0onKV01P0onKV000@0?oViP030000003oi^H0onKV00L0
onKV00<000000?oViP3oi^H0:`3oi^H00`000000onKV0?oViP1:0?oViP030000003oi^H0onKV00<0
onKV00<000000?oViP3oi^H06P3oi^H00`000000onKV0?oViP030?oViP040000003oi^H000000000
0080onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oViP0J0?oViP030000003oi^H0onKV
00<0onKV00<000000?oViP3oi^H0<`3oi^H00`000000onKV0?oViP0H0?oViP004P3oi^H7000002l0
onKV00<000000?oViP3oi^H0BP3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV01X0
onKV00<000000?oViP3oi^H00`3oi^H010000000onKV0000000000020?oViP030000003oi^H0onKV
00<0onKV00<000000?oViP3oi^H06P3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV
03<0onKV00<000000?oViP3oi^H0603oi^H00180onKV1`00000_0?oViP030000003oi^H0onKV04X0
onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oViP0J0?oViP030000003oi^H0onKV00<0
onKV00@000000?oViP00000000000P3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV
01X0onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oViP0c0?oViP030000003oi^H0onKV
01P0onKV000B0?oViP030=2k^`2mZZX0onKV03<0onKV00<000000?oViP3oi^H0BP3oi^H00`000000
onKV0?oViP030?oViP030000003oi^H0onKV01X0onKV00<000000?oViP3oi^H00`3oi^H010000000
onKV0000000000020?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H06P3oi^H00`00
0000onKV0?oViP030?oViP030000003oi^H0onKV03<0onKV00<000000?oViP3oi^H0603oi^H00180
onKV00<0O71`0?3If@3oi^H0<`3oi^H00`000000onKV0?oViP1:0?oViP030000003oi^H0onKV00<0
onKV00<000000?oViP3oi^H06P3oi^H00`000000onKV0?oViP030?oViP040000003oi^H000000000
0080onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oViP0J0?oViP030000003oi^H0onKV
00<0onKV00<000000?oViP3oi^H0<`3oi^H00`000000onKV0?oViP0H0?oViP004P3oi^H00`1=ADD0
000000000004000002l0onKV0P00001;0?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3o
i^H06P3oi^H00`000000onKV0?oViP0<000000<0onKV00<000000?oViP3oi^H06P3oi^H00`000000
onKV0?oViP030?oViP030000003oi^H0onKV0380onKV0P00000J0?oViP004P3oi^H00`2mZZX00000
00000004000002l0onKV00<000000?oViP3oi^H0BP3oi^H00`000000onKV0?oViP030?oViP030000
003oi^H0onKV01X0onKV00<000000?oViP3oi^H0300000030?oViP030000003oi^H0onKV01X0onKV
00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oViP0c0?oViP030000003oi^H0onKV01P0onKV
000B0?oViP030<Nc/`2bXJ40onKV03<0onKV00<000000?oViP3oi^H0BP3oi^H00`000000onKV0?oV
iP030?oViP030000003oi^H0onKV01X0onKV00<000000?oViP3oi^H00`3oi^H010000000onKV0000
000000020?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H06P3oi^H00`000000onKV
0?oViP030?oViP030000003oi^H0onKV03<0onKV00<000000?oViP3oi^H0603oi^H00180onKV00<0
CDE50>WBdP3oi^H0<`3oi^H00`000000onKV0?oViP1:0?oViPH0o`007@3oi^H60?l00080onKV0P00
00020?oViPH0o`007@3oi^H60?l003H0onKV00<000000?oViP3oi^H0603oi^H00180onKV00<0CDE5
0000000000001000000_0?oViP030000003oi^H0onKV04X0onKV1P3o000M0?oViPH0o`000P3oi^H2
00000080onKV1P3o000M0?oViPH0o`00=P3oi^H00`000000onKV0?oViP0H0?oViP004P3oi^H00`3@
^k/0J5iN00000004000002l0onKV00<000000?oViP3oi^H0BP3oi^H60?l001d0onKV1P3o00020?oV
iP8000000P3oi^H60?l001d0onKV1P3o000f0?oViP030000003oi^H0onKV01P0onKV000/0?oViP80
00000`3oi^H0102WUYH000000000002WUYH30?oViP040:NFUP00000000000:NFUP<0onKV00@0YiJF
000000000000YiJF1@3oi^H00`000000onKV0?oViP1:0?oViPH0o`007@3oi^H60?l00080onKV0P00
00020?oViPH0o`007@3oi^H60?l003H0onKV00<000000?oViP3oi^H0603oi^H00180onKV1`00000C
0?oViP8000000P3oi^H02@2bXJ4000000=2k^`3@^k/000000:NFUP3oi^H0/Z6Q000000020=2k^`05
0000002WUYH0onKV0;:QX@0000000P3@^k/00`000000YiJF0?oViP030?oViP030000003oi^H0onKV
04X0onKV1P3o000M0?oViPH0o`000P3oi^H200000080onKV1P3o000M0?oViPH0o`00=P3oi^H00`00
0000onKV0?oViP0H0?oViP004P3oi^H7000001<0onKV0P0000020?oViP0907a`L0000000onKV0?oV
iP000000J5iN0?oViP1lL70000000080onKV00D0000006QNGP3oi^H0O71`000000020?oViP030000
001XGUh0onKV00<0onKV00<000000?oViP3oi^H0M@3oi^H200000640onKV00<000000?oViP3oi^H0
603oi^H00180onKV00<0d;^k0;fZZP3oi^H05`3oi^H200000080onKV0P0000020?oViP80000000<0
onKV0000000000000P3oi^H2000000030?oViP00000000000080onKV0P0000040?oViP030000003o
i^H0onKV07D0onKV0P00001Q0?oViP030000003oi^H0onKV01P0onKV000B0?oViP0307a`L03`fMT0
onKV01L0onKV0P0000020?oViP8000000P3oi^H2000000030?oViP00000000000080onKV0P000000
0`3oi^H00000000000020?oViP800000103oi^H200000740onKV3000001J0?oViP<000006P3oi^H0
0180onKV00<0CDE50000000000001000000A0?oViP0408anOP3oi^H0000000000080onKV0P000002
0?oViP80000000<0onKV0000000000000P3oi^H2000000030?oViP00000000000080onKV0P000004
0?oViP030000003oi^H0onKV0700onKV3000001L0?oViP030000003oi^H0onKV01P0onKV000B0?oV
iP030;fZZP000000000000@000004@3oi^H010000000O71`0000000000020?oViP0906QNGP000000
onKV0?oViP000000J5iN0?oViP1XGUh000000080onKV00D0000006QNGP3oi^H0J5iN000000020?oV
iP030000001XGUh0onKV00<0onKV00<000000?oViP3oi^H0M@3oi^H200000640onKV00<000000?oV
iP3oi^H0603oi^H00180onKV00<0ak>c0;:QX@3oi^H05@3oi^H0103Yd]80S7in0000000000020?oV
iP090:NFUP000000d;^k0=2k^`000000YiJF0?oViP2WUYH000000080d;^k00D000000:NFUP3oi^H0
YiJF000000020=2k^`030000002WUYH0onKV00<0onKV00<000000?oViP3oi^H0M@3oi^H200000640
onKV00<000000?oViP3oi^H0603oi^H00180onKV00<0CDE50>WBdP3oi^H05`3oi^H00`2JRh/00000
0?oViP020?oViP040:NFUP00000000000:NFUP<0onKV00@0YiJF000000000000YiJF0`3oi^H0102W
UYH000000000002WUYH50?oViP030000003oi^H0onKV07D0onKV0P00001Q0?oViP030000003oi^H0
onKV01P0onKV000B0?oViP0304e5A@000000000000@00000;`3oi^H00`000000onKV0?oViP1e0?oV
iP800000H@3oi^H00`000000onKV0?oViP0H0?oViP004P3oi^H00`3@^k/0J5iN00000004000002l0
onKV00<000000?oViP3oi^H0M@3oi^H200000640onKV00<000000?oViP3oi^H0603oi^H004P0onKV
00<000000?oViP3oi^H0M@3oi^H200000640onKV00<000000?oViP3oi^H0603oi^H00100onKV00<0
00000?oViP3oi^H01`3oi^H00`000000onKV0?oViP0[0?oViP030000003oi^H0onKV07D0onKV0P00
001Q0?oViP030000003oi^H0onKV01P0onKV000A0?oViPT00000;P3oi^H200000740onKV3000001K
0?oViP8000006P3oi^H00180onKV1`00000_0?oViP030000003oi^H0onKV0700onKV3000001L0?oV
iP030000003oi^H0onKV01P0onKV00180?oViP030000003oi^H0onKV07D0onKV0P00001Q0?oViP03
0000003oi^H0onKV01P0onKV00180?oViP030000003oi^H0onKV07D0onKV0P00001Q0?oViP030000
003oi^H0onKV01P0onKV00180?oViP030000003oi^H0onKV07D0onKV0P00001Q0?oViP030000003o
i^H0onKV01P0onKV00180?oViP030000003oi^H0onKV07D0onKV0P00001Q0?oViP030000003oi^H0
onKV01P0onKV00180?oViP030000003oi^H0onKV07D0onKV0P00001Q0?oViP030000003oi^H0onKV
01P0onKV00180?oViP030000003oi^H0onKV07D0onKV0P00001Q0?oViP030000003oi^H0onKV01P0
onKV00180?oViP030000003oi^H0onKV07D0onKV0P00001Q0?oViP030000003oi^H0onKV01P0onKV
00180?oViP800000L@3oi^H<000005/0onKV0P00000J0?oViP00B03oi^H00`000000onKV0?oViP1`
0?oViP`00000G03oi^H00`000000onKV0?oViP0H0?oViP00B03oi^H00`000000onKV0?oViP1e0?oV
iP800000H@3oi^H00`000000onKV0?oViP0H0?oViP00B03oi^H00`000000onKV0?oViP1e0?oViP80
0000H@3oi^H00`000000onKV0?oViP0H0?oViP00B03oi^H00`000000onKV0?oViP1e0?oViP800000
H@3oi^H00`000000onKV0?oViP0H0?oViP00B03oi^H00`000000onKV0?oViP1e0?oViP800000H@3o
i^H00`000000onKV0?oViP0H0?oViP00B03oi^H00`000000onKV0?oViP1e0?oViP800000H@3oi^H0
0`000000onKV0?oViP0H0?oViP00B03oi^H00`000000onKV0?oViP1e0?oViP800000H@3oi^H00`00
0000onKV0?oViP0H0?oViP00B03oi^H00`000000onKV0?oViP1e0?oViP800000H@3oi^H00`000000
onKV0?oViP0H0?oViP00B03oi^H2000000<0onKVd0000?l50?oViP8000006P3oi^H004P0onKV00<0
00000?oViP3oi^H00P3oi^K@0000o`H0onKV00<000000?oViP3oi^H0603oi^H004P0onKV00<00000
0?oViP3oi^H0M@3oi^H200000640onKV00<000000?oViP3oi^H0603oi^H004P0onKV00<000000?oV
iP3oi^H0M@3oi^H200000640onKV00<000000?oViP3oi^H0603oi^H004P0onKV00<000000?oViP3o
i^H0M@3oi^H200000640onKV00<000000?oViP3oi^H0603oi^H004P0onKV00<000000?oViP3oi^H0
M@3oi^H200000640onKV00<000000?oViP3oi^H0603oi^H004P0onKV00<000000?oViP3oi^H0M@3o
i^H200000640onKV00<000000?oViP3oi^H0603oi^H004P0onKV00<000000?oViP3oi^H0M@3oi^H2
00000640onKV00<000000?oViP3oi^H0603oi^H004P0onKV00<000000?oViP3oi^H0M@3oi^H20000
0640onKV00<000000?oViP3oi^H0603oi^H004P0onKV00<000000?oViP3oi^H0M@3oi^H200000640
onKV00<000000?oViP3oi^H0603oi^H004P0onKV0P00001a0?oViP`00000F`3oi^H2000001X0onKV
00180?oViP030000003oi^H0onKV0700onKV3000001L0?oViP030000003oi^H0onKV01P0onKV0018
0?oViP030000003oi^H0onKV07D0onKV0P00001Q0?oViP030000003oi^H0onKV01P0onKV00180?oV
iP030000003oi^H0onKV07D0onKV0P00001Q0?oViP030000003oi^H0onKV01P0onKV00180?oViP03
0000003oi^H0onKV07D0onKV0P00001Q0?oViP030000003oi^H0onKV01P0onKV00180?oViP030000
003oi^H0onKV07D0onKV0P00001Q0?oViP030000003oi^H0onKV01P0onKV000Y0?oViP0304e5A@00
0000000000<000000P3oi^H0102WUYH000000000002WUYH30?oViP040:NFUP00000000000:NFUP<0
onKV00@0YiJF000000000000YiJF1@3oi^H00`000000onKV0?oViP1e0?oViP800000H@3oi^H00`00
0000onKV0?oViP0H0?oViP00:@3oi^H00`2WUYH0CDE50>WBdP040?oViP090;:QX@000000d;^k0=2k
^`000000YiJF0?oViP2bXJ4000000080d;^k00D000000:NFUP3oi^H0/Z6Q000000020=2k^`030000
002WUYH0onKV00<0onKV00<000000?oViP3oi^H0M@3oi^H200000640onKV00<000000?oViP3oi^H0
603oi^H002X0onKV0P1=ADD01P3I`l<0onKV0?oViP3oi^H0O71`00000080onKV00D0000006QNGP3o
i^H0O71`000000020?oViP050000001XGUh0onKV07a`L00000000P3oi^H00`000000J5iN0?oViP03
0?oViP030000003oi^H0onKV07D0onKV0P00001Q0?oViP030000003oi^H0onKV01P0onKV000Z0?oV
iP040>WBdP1=ADD000000<Nc/`80onKV0P0000020?oViP80000000<0onKV0000000000000P3oi^H2
000000030?oViP00000000000080onKV0P0000040?oViP800000MP3oi^H2000005l0onKV0`00000J
0?oViP00:`3oi^H01@3I`l<000000000003I`l<0onKV008000000P3oi^H2000000030?oViP000000
00000080onKV0P0000000`3oi^H00000000000020?oViP800000103oi^H00`000000onKV0?oViP1e
0?oViP800000H@3oi^H00`000000onKV0?oViP0H0?oViP00;03oi^H01037/k<0000006QNGP3oi^H2
00000080onKV0P0000000`3oi^H00000000000020?oViP80000000<0onKV0000000000000P3oi^H2
000000@0onKV00<000000?oViP3oi^H0f03oi^H00`000000onKV0?oViP0H0?oViP00;@3oi^H20000
00030?oViP1XGUh000000080onKV00D0000006QNGP3oi^H0J5iN000000020?oViP050000001XGUh0
onKV06QNGP0000000P3oi^H00`000000J5iN0?oViP030?oViP030000003oi^H0onKV01T0onKV00<0
00000?oViP3oi^H0;03oi^H00`000000onKV0?oViP0[0?oViP030000003oi^H0onKV02/0onKV00<0
00000?oViP3oi^H0:`3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV01P0onKV000Y
0?oViP0906QNGP000000jM;B0>WBdP000000S7in0?oViP2WUYH000000080d;^k00D000000:NFUP3o
i^H0YiJF000000020=2k^`050000002WUYH0onKV0:NFUP0000000P3@^k/00`000000YiJF0?oViP03
0?oVi]`000006P3oi^H002T0onKV00D0jM;B07a`L0000000000009Z;R`030?oViP040:NFUP000000
00000:NFUP<0onKV00@0YiJF000000000000YiJF0`3oi^H0102WUYH000000000002WUYKk0?oViP00
o`3oi^Ho0?oViP00o`3oi^Ho0?oViP00o`3oi^Ho0?oViP00o`3oi^Ho0?oViP00Q`3oi^H200000003
06QNGP3@^k/0onKV0;80onKV00290?oViP0306QNGP000000hL_;0;80onKV000o0?oViP050>7;b`1l
L700000004e5A@2WUYH00`3oi^H0102bXJ40CDE504e5A@2bXJ430?oViP040;:QX@1=ADD0CDE50;:Q
X@80onKV0P0000040?oViP0308anOP1=ADD0ak>c0080000000@0onKV000000000000onKV0P000002
0?oViP80000000D0onKV0=2k^`1=ADD0CDE50;:QX@02000000040?oViP3@^k/0000007a`L080onKV
00@0/Z6Q04e5A@000000S7in1P3oi^H01P3Yd]80VX^;000000000000CDE50:NFUP<0onKV0P000000
1@1XGUh0onKV0?oViP3`fMT0VX^;0080000000H0O71`0>WBdP3oi^H0d;^k0000001lL7020?oViP04
0;:QX@1=ADD0000008anOP80onKV0P0000020?oViP8000000P3oi^H2000000D0onKV00D0hL_;07a`
L0000000CDE50:NFUP020?oViP040=2k^`1=ADD0CDE50;:QX@80000000<0onKV0000000000000`3o
i^H00`3@^k/0000007a`L0020?oViP040;:QX@1=ADD0000008anOP80onKV00L0l=WI09Z;R`000000
000007a`L03Yd]80onKV0080000000D0onKV0=2k^`1=ADD0CDE50;:QX@02000000030?oViP000000
00000080onKV0P0000001P3oi^H0jM;B08anOP000000CDE50;:QX@80onKV100000000`1XGUh0fL?3
0?oViP1;0?oViP00?P3oi^H02P3Yd]80000009Z;R`3oi^H0fL?30000002<OWh0onKV0;fZZP000002
0<Nc/`050000002mZZX0onKV0;fZZP0000000P37/k<00`000000_JZZ0?oViP02000000<0onKV00@0
YiJF00000037/k<0_JZZ0P000000103oi^H000000000003oi^H200000080onKV0P0000001@3oi^H0
CDE50000003Yd]80ak>c0080000000<0onKV0000000000000P3oi^H01P2bXJ4000000<Nc/`3Yd]80
000008anOPD0onKV00T0J5iN0000003I`l<0onKV0>7;b`000000S7in0?oViP3@^k/00`0000002@3Y
d]80onKV07a`L0000000jM;B0?3If@000000J5iN0?oViP0200000080onKV00L0/Z6Q00000037/k<0
jM;B0000002<OWh0onKV008000000P3oi^H200000080onKV0P0000040?oViP0<0>WBdP000000VX^;
0?oViP3I`l<0000008anOP3oi^H0CDE50000003Yd]80ak>c0P0000000`3oi^H00000000000030?oV
iP8000000P3oi^H03P2bXJ4000000<Nc/`3Yd]80000008anOP3oi^H0O71`0000003Yd]80l=WI0000
001XGUh0onKV0P0000001@3oi^H0CDE50000003Yd]80ak>c0080000000<0onKV0000000000000P3o
i^H2000000080?oViP2<OWh000000>WBdP37/k<000000;:QX@3oi^H200000080onKV00<0VX^;0000
003I`l<0B`3oi^H003h0onKV00<0VX^;0000003Yd]801@3oi^H02@1XGUh000000?oViP3oi^H00000
06QNGP3oi^H0J5iN000000020?oViP030000001XGUh0onKV008000000`3oi^H0101=ADD000000?oV
iP3oi^H2000000040?oViP00000000000?oViP8000000P3oi^H2000000030?oViP00000000000080
onKV0P0000000`3oi^H00000000000020?oViP0304e5A@000000onKV00`0onKV00T0ak>c00000000
0000onKV09Z;R`000000S7in0000002bXJ400`3oi^H01@3I`l<0YiJF0000001=ADD0onKV00800000
0P3oi^H00`1=ADD000000?oViP040?oViP8000000P3oi^H200000080onKV0P0000040?oViP0309Z;
R`000000jM;B00D0onKV0P0000020?oViP80000000<0onKV0000000000000`3oi^H200000080onKV
00<0CDE50000003oi^H01P3oi^H01@3I`l<0YiJF0000001=ADD0onKV0080000000<0onKV00000000
00000P3oi^H2000000030?oViP00000000000080onKV0P0000050?oViP030000001=ADD0onKV0080
00000P3oi^H00`3Yd]80000009Z;R`1;0?oViP00?P3oi^H2000000H0onKV0P0000020?oViP800000
00<0onKV0000000000000P3oi^H2000000030?oViP000000000000<0onKV0P0000020?oViP800000
00@0onKV000000000000onKV0P0000020?oViP80000000D0onKV0=2k^`000000VX^;0>WBdP020000
00030?oViP00000000000080onKV1P0000070?oViP0>0=2k^`1XGUh000000000002<OWh0onKV04e5
A@000000l=WI0000001XGUh0onKV0=2k^`1=ADD20000000304e5A@3@^k/0onKV008000000P3oi^H6
000000030?oViP00000000000080onKV0P0000020?oViP800000103oi^H2000000H0onKV00@0d;^k
0000002JRh/0jM;B0P0000000`3oi^H00000000000030?oViP8000000P3oi^H6000000030?oViP3@
^k/0CDE50080000000<0CDE50=2k^`3oi^H00P0000001@3oi^H0d;^k0000002JRh/0jM;B00800000
00<0onKV0000000000000P3oi^H2000000D0onKV0P0000000`3oi^H00000000000030?oViP800000
B`3oi^H003h0onKV0P0000060?oViP0906QNGP000000onKV0?oViP000000J5iN0?oViP1XGUh00000
0080onKV00<0000006QNGP3oi^H00P0000030?oViP0404e5A@000000onKV0?oViP80000000@0onKV
000000000000onKV0P0000020?oViP8000000P3oi^H00`3Qbl/0/Z6Q07a`L002000000030?oViP00
000000000080onKV00H0CDE50000003oi^H0onKV0000001XGUh50?oViP030>WBdP1XGUh000000080
000000d0S7in0?oViP3Qbl/0000008anOP3oi^H0S7in0000003Yd]80CDE50000001lL700d;^k00<0
onKV0P0000020?oViP0704e5A@000000onKV0?oViP000000J5iN0?oViP0200000080onKV0P000002
0?oViP800000103oi^H2000000L0onKV00<0hL_;0;:QX@1lL7000P0000000`3oi^H0000000000003
0?oViP8000000P3oi^H02`1=ADD000000?oViP3oi^H0000006QNGP3oi^H0CDE50000001lL700d;^k
00<0onKV0P0000020?oViP030>7;b`2bXJ40O71`0080000000<0onKV0000000000000P3oi^H20000
00@0onKV00@0ak>c0000002JRh/0onKV0P0000030?oViP800000B`3oi^H003h0onKV00<0CDE50000
003oi^H01@3oi^H02@2mZZX000000<Nc/`37/k<000000;fZZP3oi^H0_JZZ000000020<Nc/`030000
002mZZX0onKV0080000000L0fL?30?oViP3oi^H0YiJF00000037/k<0YiJF0080000000@0onKV0000
00000000onKV0P000000302mZZX0jM;B0000001=ADD0onKV07a`L03I`l<0onKV0>WBdP000000CDE5
0?oViP8000000P3oi^H01P2mZZX000000<Nc/`3@^k/000000;fZZPD0onKV00D0S7in000000000000
O71`0>7;b`020?oViP0>0;:QX@000000ak>c0?oViP37/k<000000;:QX@1XGUh000000?oViP3Yd]80
000007a`L03oi^H200000080onKV00L0_JZZ00000037/k<0d;^k0000002mZZX0onKV0080000000P0
_JZZ0?3If@00000000000;:QX@3Yd]80000006QNGP@0onKV00<0CDE50000003oi^H01@3oi^H01`1l
L700fL?30?oViP3Yd]80000004e5A@3oi^H00P0000000`3I`l<0onKV0?oViP0200000080onKV00h0
_JZZ00000037/k<0d;^k0000002mZZX0onKV06QNGP000000onKV0>WBdP000000O71`0?oViP800000
00P0onKV07a`L03I`l<0onKV0>WBdP000000CDE50?oViP80000000@0_JZZ0>WBdP000000CDE50`3o
i^H01@1XGUh0000006QNGP3`fMT0onKV008000000`3oi^H2000004/0onKV000n0?oViP0309Z;R`00
0000jM;B00H0onKV00@0/Z6Q04e5A@000000/Z6Q0`3oi^H0102bXJ40CDE50000002bXJ420?oViP80
000000L0S7in07a`L03oi^H0onKV08anOP1XGUh0d;^k0080000000@0onKV000000000000onKV0P00
00001`3@^k/0O71`04e5A@3@^k/0onKV0>WBdP2<OWh00P0000000`1XGUh0fL?30000000300000080
onKV00@0/Z6Q000000000000/Z6Q1P3oi^H2000000030<Nc/`3oi^H0onKV0080onKV00T0J5iN0000
003`fMT0onKV0?3If@000000J5iN0>WBdP1lL7000P0000000`2<OWh0jM;B0000000300000080onKV
00@0/Z6Q000000000000/Z6Q0P3oi^H2000000050=2k^`1lL700CDE50;fZZP37/k<00P1=ADD00`3@
^k/0onKV0?oViP020?oViP0309Z;R`000000jM;B00D0onKV00L0jM;B08anOP000000000006QNGP3I
`l<0onKV0080000000<0S7in07a`L00000000`0000020?oViP040;:QX@00000000000;:QX@80onKV
00L0jM;B07a`L0000000000008anOP3Yd]80onKV0080000000<0onKV0>WBdP2<OWh00P0000000`1X
GUh0fL?30?oViP02000000040=2k^`1lL700CDE50=2k^`@0onKV00@0hL_;0000001lL700onKV0P00
00020?oViP030>WBdP000000VX^;04/0onKV000n0?oViP070>WBdP000000VX^;0?oViP3I`l<00000
08anOP0H0?oViP8000004P3oi^H2000000d0onKV00L0S7in0000003Yd]80onKV0=W3``000000J5iN
00h0onKV0P00000G0?oViP070>WBdP000000VX^;0?oViP3I`l<0000008anOP0=0?oViP8000008@3o
i^H01`2JRh/000000>WBdP3Yd]80000004e5A@3oi^H00P0000020?oViP0309Z;R`000000hL_;04/0
onKV000o0?oViP050>7;b`1lL70000000000002WUYH06@3oi^H2000000030?oViP000000000000l0
onKV00<0hL_;08anOP3oi^H03@3oi^H01P2WUYH0CDE5000000000000VX^;0>WBdPh0onKV00<0hL_;
08anOP3oi^H05`3oi^H01@3Qbl/0O71`000000000000YiJF00h0onKV00<0hL_;08anOP3oi^H03`3o
i^H2000000l0onKV00L0jM;B09Z;R`000000000008anOP3Yd]80onKV00@0000000<0J5iN0=2k^`3o
i^H0B`3oi^H00?l0onKV?`3oi^H00?l0onKV?`3oi^H00?l0onKV?`3oi^H00?l0onKV?`3oi^H00?l0
onKV?`3oi^H00?l0onKV?`3oi^H006D0onKV0P00001Z0?oViP0308anOP3Qbl/0onKV0540onKV00H0
fL?306QNGP000000000008anOP3Yd]8C0?oViP00I@3oi^H2000006X0onKV00<0jM;B06QNGP3oi^H0
D@3oi^H01P1=ADD0ak>c0?oViP3`fMT0000008anOQ<0onKV000n0?oViP80000000<0onKV00000000
00000`3oi^H00`37/k<0000008anOP02000000050?oViP37/k<000000<Nc/`3oi^H00P0000050?oV
iP0;0?3If@2JRh/000000000001lL700jM;B0?oViP3@^k/0CDE506QNGP3Yd]800P0000001P3oi^H0
000000000037/k<0000008anOP<0onKV00@0/Z6Q04e5A@000000S7in0P3oi^H2000000@0onKV00D0
/Z6Q000000000000S7in0>WBdP020?oViP040;:QX@1=ADD0CDE50;:QX@80onKV0P0000020?oViP80
00000P3oi^H00`2<OWh0CDE50<Nc/`02000000050?oViP3@^k/0CDE506QNGP3Yd]800P0000020?oV
iP090;:QX@000000000008anOP3Yd]80onKV0=2k^`000000O71`0080onKV00@0/Z6Q04e5A@1=ADD0
/Z6Q0P3oi^H2000000T0onKV0P0000020?oViP80000000<0onKV0>WBdP2<OWh00P0000000`2bXJ40
onKV0?oViP050?oViP800000103oi^H2000000@0onKV0P0000040?oViP040;:QX@1=ADD0CDE50;:Q
X@<0onKV00@0/Z6Q04e5A@1=ADD0/Z6Q0P3oi^H200000080onKV0P0000020?oViP8000001@3oi^H0
1`3`fMT0VX^;000000000000O71`0>WBdP3oi^H00P0000020?oViP80000000<0onKV000000000000
0P3oi^H0102bXJ40CDE50000002<OWh20?oViP8000000P3oi^H00`2<OWh0CDE50<Nc/`0200000004
0?oViP00000000000?oViP8000000P3oi^H200000080onKV00<0S7in06QNGP3@^k/00P00000C0?oV
iP00?P3oi^H2000000030?oViP000000000000<0onKV00<0J5iN0000003`fMT00P0000001@3oi^H0
VX^;0000002JRh/0onKV008000001@3oi^H02`1lL70000000>WBdP3`fMT0000006QNGP3oi^H0J5iN
0000003Yd]80_JZZ0080000000l0onKV000000000000YiJF0=2k^`000000YiJF0?oViP2bXJ400000
0<Nc/`3Yd]80000008anOP3oi^H00P0000030?oViP090;:QX@000000ak>c0>WBdP000000O71`0?oV
iP2mZZX000000080ak>c00<000000;fZZP3oi^H00P0000020?oViP80000000D0onKV0:NFUP000000
ak>c0;fZZP02000000050?oViP1XGUh000000>WBdP2mZZX00P000000203oi^H0/Z6Q00000037/k<0
jM;B0000001lL700onKV0P0000020?oViP070;fZZP000000ak>c0<Nc/`000000_JZZ0?oViP020000
00T0onKV0P0000020?oViP80000000L0onKV07a`L0000000jM;B0=2k^`000000/Z6Q00H0onKV0P00
00040?oViP800000103oi^H2000000<0onKV00T0_JZZ00000037/k<0ak>c0000002mZZX0onKV0;fZ
ZP0000000P37/k<00`000000_JZZ0?oViP0200000080onKV0P0000020?oViP8000001@3oi^H01`1l
L70000000>WBdP3`fMT0000006QNGP3oi^H00P0000020?oViP80000000/0onKV000000000000onKV
0;:QX@000000ak>c0>WBdP000000S7in0?oViP02000000050?oViP2WUYH000000<Nc/`2mZZX00P00
0000103oi^H000000000003oi^H200000080onKV0P0000001@3oi^H0YiJF00000037/k<0YiJF0080
00004`3oi^H003h0onKV0P0000000`3oi^H00000000000020?oViP040<Nc/`000000/Z6Q0?oViP80
000000D0onKV04e5A@000000CDE50?oViP02000000L0onKV00D0fL?30:NFUP000000CDE50?oViP02
00000080onKV0P0000000`3oi^H00000000000020?oViP050000001=ADD0onKV04e5A@0000001@3o
i^H2000000<0onKV00<0CDE50000003oi^H0103oi^H01`1XGUh000000?oViP3oi^H0000006QNGP3o
i^H00P0000020?oViP80000000<0onKV04e5A@0000000P3oi^H2000000030?oViP00000000000080
onKV0P0000000`3oi^H0CDE5000000050?oViP8000000P3oi^H01`1XGUh000000?oViP3oi^H00000
06QNGP3oi^H00P0000090?oViP8000002@3oi^H00`000000CDE50?oViP050?oViP8000002P3oi^H2
000000<0onKV00T0J5iN0000003oi^H0onKV0000001XGUh0onKV06QNGP0000000P3oi^H00`000000
J5iN0?oViP0200000080onKV0P0000020?oViP8000001`3oi^H01@3I`l<0YiJF0000001=ADD0onKV
008000000P3oi^H2000000060?oViP00000000000?oViP1=ADD000001@3oi^H2000000030?oViP1=
ADD000000080onKV0P000000103oi^H000000000003oi^H200000080onKV0P0000000`3oi^H0CDE5
000000020?oViP8000004`3oi^H003h0onKV0P0000001`3oi^H000000000003oi^H0fL?30000001l
L7000P3oi^H2000000050>WBdP000000VX^;0000003Yd]800P0000050?oViP070=2k^`1=ADD00000
0000001=ADD0d;^k0?oViP0200000080onKV0P0000000`3oi^H00000000000020?oViP80000000<0
onKV000000000000100000000`3oi^H00000000000030?oViP8000001@3oi^H200000080onKV0P00
00000`3oi^H00000000000020?oViP80000000<0onKV0000000000000P3oi^H2000000030?oViP00
000000000080onKV0P0000000`3oi^H00000000000050?oViP8000000P3oi^H200000080onKV0P00
00000`3oi^H00000000000090?oViP8000002@3oi^H2000000H0onKV0P00000:0?oViP8000000`3o
i^H200000080onKV0P0000000`3oi^H00000000000020?oViP80000000<0onKV0000000000000P3o
i^H200000080onKV0P0000050?oViP070=2k^`1=ADD000000000001=ADD0d;^k0?oViP0200000080
onKV0P000000103oi^H000000000003oi^H6000000040?oViP00000000000?oViP8000000P3oi^H2
000000040?oViP00000000000?oViP8000000P3oi^H2000000030?oViP00000000000080onKV0P00
000C0?oViP00?P3oi^H2000000030?oViP000000000000<0000000<0S7in0>WBdP3oi^H00P000000
1@3@^k/000000>7;b`000000d;^k008000001@3oi^H0101=ADD0000007a`L03@^k/30?oViP800000
0P3oi^H2000000030?oViP00000000000080onKV00D0000004e5A@3oi^H0CDE5000000020?oViP03
0000001XGUh0onKV008000000`3oi^H00`1=ADD000000?oViP040?oViP0706QNGP000000onKV0?oV
iP000000J5iN0?oViP0200000080onKV0P0000000`3oi^H0CDE5000000020?oViP80000000<0onKV
0000000000000P3oi^H2000000030?oViP1=ADD0000000D0onKV0P0000020?oViP0706QNGP000000
onKV0?oViP000000J5iN0?oViP02000000T0onKV0P0000050?oViP0608anOP1=ADD0jM;B0<Nc/`00
0000VX^;1P3oi^H2000000X0onKV0P0000030?oViP0906QNGP000000onKV0?oViP000000J5iN0?oV
iP1XGUh000000080onKV00<0000006QNGP3oi^H00P0000020?oViP8000000P3oi^H2000000D0onKV
00@0CDE50000001lL700d;^k0`3oi^H200000080onKV0P0000001P3oi^H000000000003oi^H0CDE5
00000080onKV00<0000006QNGP3oi^H00P0000000`3oi^H0CDE5000000020?oViP80000000@0onKV
000000000000onKV0P0000020?oViP80000000<0onKV04e5A@0000000P3oi^H2000001<0onKV000n
0?oViP80000000<0onKV0000000000000P3oi^H0103Qbl/0000007a`L03oi^H2000000050:NFUP1X
GUh0onKV06QNGP2WUYH00P0000050?oViP0706QNGP000000onKV0>WBdP000000O71`0?oViP020000
0080onKV0P0000003`3oi^H000000000002WUYH0ak>c0000002WUYH0onKV0;fZZP000000ak>c0=2k
^`000000_JZZ0?oViP020000000<0=W3``3oi^H0onKV0;:QX@000000ak>c0>WBdP000000S7in0?oV
iP2mZZX000000P37/k<00`000000_JZZ0?oViP02000000090;fZZP3Yd]80000004e5A@3oi^H0YiJF
00000037/k<0YiJF0080000000<0onKV0000000000000P3oi^H2000000080?oViP2bXJ4000000<Nc
/`3Yd]80000008anOP3oi^H200000080onKV00L0_JZZ00000037/k<0ak>c0000002mZZX0onKV0080
000000<0fL?30?oViP3oi^H0103oi^H0102<OWh0onKV0000000000050?oViP0508anOP000000CDE5
0000002<OWh01`3oi^H2000000X0onKV0P0000001@3I`l<0onKV0?oViP2mZZX000000080ak>c00D0
00000;fZZP3oi^H0_JZZ000000020<Nc/`030000002mZZX0onKV0080000000P0_JZZ0?3If@000000
00000;:QX@3Yd]80000006QNGPD0onKV00L0J5iN0000003oi^H0jM;B0000001lL700onKV00800000
00D0YiJF0>WBdP000000J5iN0?oViP02000000080?oViP2mZZX000000<Nc/`3@^k/000000;fZZP3o
i^H2000000050?oViP2WUYH000000<Nc/`2WUYH00P000000103oi^H000000000003oi^H200000009
0;fZZP3Yd]80000004e5A@3oi^H0YiJF00000037/k<0YiJF008000004`3oi^H003h0onKV0P000000
0`3oi^H00000000000030?oViP80000000P0onKV000000000000J5iN0:NFUP3oi^H0VX^;06QNGP80
00001@3oi^H01`3Yd]80O71`000000000000S7in0>WBdP3oi^H00P0000020?oViP80000000H0onKV
000000000000d;^k04e5A@1lL7030?oViP040;:QX@00000000000;:QX@80onKV0P0000002@2<OWh0
O71`0?oViP3oi^H0/Z6Q04e5A@000000S7in0>WBdP020?oViP040;:QX@1=ADD000000;:QX@80onKV
0P000000103@^k/0O71`04e5A@3@^k/20?oViP0308anOP1XGUh0d;^k0080000000<0onKV00000000
00000P3oi^H200000080onKV00D0/Z6Q04e5A@000000S7in0>WBdP0400000080onKV00@0/Z6Q04e5
A@000000/Z6Q0P3oi^H20000000308anOP1lL700onKV00@0onKV00@0000007a`L000000000001@3o
i^H00`2mZZX000000<Nc/`090?oViP8000002P3oi^H20000000808anOP1lL700onKV0?oViP2bXJ40
CDE50000002bXJ430?oViP040;:QX@1=ADD000000;:QX@80onKV0P0000001@3@^k/0O71`04e5A@2m
ZZX0ak>c0080CDE500<0d;^k0?oViP3oi^H00`3oi^H01`3Yd]80O71`000000000000S7in0>WBdP3o
i^H00P0000001@3Qbl/0S7in04e5A@3@^k/0onKV008000000P3oi^H0102bXJ4000000000002bXJ42
0?oViP8000000P3oi^H00`2<OWh0J5iN0=2k^`02000000040?oViP00000000000?oViP80000000@0
d;^k07a`L01=ADD0d;^k0P3oi^H00`2<OWh0J5iN0=2k^`02000001<0onKV000n0?oViP80000000<0
onKV0000000000000P3oi^H0103Qbl/0000006QNGP3oi^H3000000030=2k^`3oi^H0ak>c00<00000
?`3oi^H2000000l0onKV0P00000B0?oViP040>WBdP2<OWh00000000000D0onKV00<0fL?30000002J
Rh/02@3oi^H2000003<0onKV0P00000?0?oViP8000001@3oi^H2000002@0onKV000n0?oViP800000
00<0onKV0000000000000`0000000`1lL700jM;B0?oViP03000000030?3If@3oi^H0hL_;00<00000
?`3oi^H2000000l0onKV00<0hL_;08anOP3oi^H04`3oi^H00`2JRh/000000?oViP040?oViP030?3I
f@000000000000<00000103oi^H600000340onKV0P0000050?oViP800000203oi^H2000000D0onKV
0P0000000`3oi^H000000000000Q0?oViP00o`3oi^Ho0?oViP00o`3oi^Ho0?oViP00o`3oi^Ho0?oV
iP00o`3oi^Ho0?oViP00o`3oi^Ho0?oViP00o`3oi^Ho0?oViP00N03oi^H01P3I`l<0J5iN00000000
0000S7in0>WBdVD0onKV00H0fL?306QNGP000000000008anOP3Yd]9E0?oViP00N03oi^H01P1=ADD0
ak>c0?oViP3`fMT0000008anOVD0onKV00H0CDE50<Nc/`3oi^H0l=WI0000002<OWiE0?oViP00?P3o
i^H00`1=ADD00000000000070000000306QNGP3I`l<0onKV00D0onKV10000000101XGUh0fL?30?oV
iP3oi^H2000000<0onKV00@0d;^k04e5A@1=ADD0/Z6Q0P0000001`3oi^H0jM;B000000000000_JZZ
0?oViP37/k<00P0000001@3Yd]80onKV000000000000onKV008000000P3oi^H200000080onKV00<0
S7in06QNGP3@^k/00P0000050?oViPH00000103oi^H00`3Qbl/0000007a`L0030?oViP0307a`L000
0000hL_;00H0onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oViP030?oViP030000003o
i^H0onKV00<0onKV00<000000?oViP3oi^H0103oi^H2000000D0onKV0P0000001@3oi^H0ak>c0000
0037/k<0onKV0080000000<0onKV0000000000000`3oi^H00`37/k<0000008anOP02000000030?oV
iP00000000000080onKV0P0000020?oViP80000000D0onKV0=2k^`1=ADD0CDE50;:QX@0200000080
onKV00<0S7in06QNGP3@^k/00P0000000`3oi^H00000000000020?oViP8000000P3oi^H0102bXJ40
CDE50000002<OWh20?oViP060=2k^`000000O71`0?oViP3Yd]80VX^;0P000000101=ADD0YiJF0?oV
iP3oi^H200000080onKV0P0000000`3oi^H00000000000020?oViP040;:QX@1=ADD0000008anOP80
onKV0P0000020?oViP0308anOP1=ADD0ak>c00800000803oi^H003h0onKV00<0YiJF04e5A@3Yd]80
0`3oi^H200000080onKV00<0VX^;0000003I`l<01@3oi^H200000080onKV00@0VX^;0000003I`l<0
onKV0P0000030?oViP0404e5A@000000jM;B0<Nc/`80000000L0onKV0>7;b`000000000008anOP3o
i^H0VX^;0080000000D0hL_;0?oViP00000000000?oViP0200000080onKV0P0000001@3oi^H0YiJF
00000037/k<0YiJF008000001@3oi^H00`000000/Z6Q0?oViP080?oViP0709Z;R`000000_JZZ0?oV
iP2mZZX0000009Z;R`050?oViP0G0000003oi^H000000?oViP000000onKV0000003oi^H000000?oV
iP000000onKV0000003oi^H000000?oViP000000onKV0000003oi^H000000?oViP000000103oi^H2
000000D0onKV0P0000001@3oi^H0VX^;0000002JRh/0onKV0080000000<0onKV0000000000000`3o
i^H00`1XGUh000000?3If@02000000030?oViP00000000000080onKV0P0000020?oViP80000000D0
onKV04e5A@000000jM;B0<Nc/`02000000050?oViP2WUYH000000<Nc/`2WUYH00P0000000`3oi^H0
0000000000020?oViP80000000P0onKV0;:QX@000000ak>c0>WBdP000000S7in0?oViP8000000P3o
i^H0201XGUh000000=W3``3oi^H0hL_;0000002<OWh0onKV0P0000020?oViP80000000/0onKV0000
00000000onKV0;:QX@000000ak>c0>WBdP000000S7in0?oViP02000000050?oViP2WUYH000000<Nc
/`2mZZX00P00000P0?oViP00?`3oi^H204e5A@030=W3``3oi^H0onKV008000000P3oi^H00`3Yd]80
000009Z;R`050?oViP8000000P3oi^H0103Yd]80000009Z;R`3oi^H2000000<0onKV0P0000020?oV
iP80000000<0onKV0<Nc/`0000000P0000001P3oi^H00000000000000000ak>c0?oViP80000000<0
onKV0000000000000P3oi^H2000000030?oViP1=ADD000000080onKV0P0000050?oViP0309Z;R`00
0000hL_;00P0onKV00@0l=WI000000000000hL_;0P0000000`3`fMT0onKV0?oViP040?oViP<00000
0`3oi^H3000000<0onKV0`0000030?oViP<00000303oi^H2000000050?oViP1=ADD0000004e5A@3o
i^H00P0000000`3oi^H00000000000020?oViP040<Nc/`000000/Z6Q0?oViP80000000<0onKV0000
000000000P3oi^H200000080onKV0P0000000`3oi^H00000000000020?oViP80000000<0onKV04e5
A@0000000P3oi^H2000000030?oViP00000000000080onKV0P0000000`3oi^H0CDE5000000050?oV
iP8000001P3oi^H01037/k<000000000003oi^H200000080onKV0P0000001P3oi^H000000000003o
i^H0CDE5000000D0onKV0P0000000`3oi^H0CDE5000000020?oViP800000803oi^H003l0onKV00D0
jM;B04e5A@000000ak>c0?oViP02000000<0onKV0P0000050?oViP8000000`3oi^H2000000030?oV
iP000000000000<0onKV00@0d;^k0000002JRh/0jM;B0P0000002`3oi^H0_JZZ0000002WUYH00000
0;fZZP000000/Z6Q0000002mZZX0onKV0080000000<0onKV0000000000000P3oi^H2000000030?oV
iP00000000000080onKV0P0000060?oViP0304e5A@1XGUh0onKV00P0onKV00D0/Z6Q000000000000
00000;:QX@060?oViP0G0000003oi^H000000?oViP000000onKV0000003oi^H000000?oViP000000
onKV0000003oi^H000000?oViP000000onKV0000003oi^H000000?oViP0000002`3oi^H200000005
0>WBdP000000VX^;0000003Yd]800P0000001`3oi^H000000000003oi^H0fL?30000001lL7000P3o
i^H2000000030?oViP00000000000080onKV0P0000020?oViP80000000D0onKV0=2k^`000000VX^;
0>WBdP02000000030?oViP00000000000080onKV0P0000000`3oi^H00000000000020?oViP800000
00<0onKV000000000000100000000`3oi^H00000000000040?oViP060=2k^`1XGUh000000000002<
OWh0onKV0P0000020?oViP80000000@0onKV000000000000onKV1P000000103oi^H000000000003o
i^H200000080onKV0P00000P0?oViP00@03oi^H0103I`l<000000000003I`l<2000000<0onKV0P00
00050?oViP8000000`3oi^H2000000030?oViP000000000000@0onKV00<0hL_;0;:QX@1lL7000P00
0000103oi^H0S7in0000003oi^H20000000504e5A@3oi^H0000008anOP3oi^H00P0000000`3oi^H0
0000000000020?oViP80000000<0onKV04e5A@0000000P3oi^H2000000H0onKV00<0fL?30000002J
Rh/0203oi^H01@3`fMT00000000000000000l=WI00P0onKV00<000000?oViP3oi^H00`3oi^H00`00
0000onKV0?oViP030?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H02`3oi^H20000
00050=2k^`000000hL_;0000003@^k/00P0000000`3oi^H00000000000030000000308anOP3Yd]80
onKV0080000000<0onKV0000000000000P3oi^H200000080onKV0P0000020?oViP030>7;b`2bXJ40
O71`0080000000<0onKV04e5A@0000000P3oi^H2000000030?oViP00000000000080onKV0P000000
0`3oi^H0CDE5000000020?oViP030000001XGUh0onKV008000000P3oi^H00`3Yd]80J5iN00000002
0000000308anOP3oi^H0onKV008000000P3oi^H2000000060?oViP00000000000?oViP1=ADD00000
0P3oi^H00`000000J5iN0?oViP02000000030?oViP1=ADD000000080onKV0P00000P0?oViP00@@3o
i^H00`37/k<0000006QNGP02000000<0onKV0P0000050?oViP8000000`3oi^H2000000040?oViP00
000000000=W3``80onKV0140O71`0=W3``3oi^H0jM;B0000001=ADD0onKV08anOP1lL700onKV08an
OP000000VX^;0?oViP1lL700S7in0?oViP020000000<0?oViP00000000000;fZZP3Yd]80000004e5
A@3oi^H0YiJF00000037/k<0YiJF0P0000070?oViP0309Z;R`000000fL?300L0onKV00D0/Z6Q0000
0000000000000;:QX@0Q0?oViP8000001@3oi^H2000000050:NFUP1XGUh0onKV06QNGP2WUYH00P00
00000`3oi^H00000000000020?oViP040>7;b`000000O71`0?oViP80000000D0onKV000000000000
_JZZ0?3If@020000000@0;:QX@3Yd]80000006QNGP3oi^H0O71`0=W3``3oi^H0jM;B0000001=ADD0
onKV0:NFUP000000ak>c0:NFUP80000000l0onKV000000000000_JZZ0>WBdP000000CDE50?oViP2m
ZZX000000<Nc/`3@^k/000000;fZZP3oi^H00P0000020?oViP0508anOP000000000007a`L03Qbl/0
0`3oi^H2000000050:NFUP3Yd]80000006QNGP3oi^H00P000000203oi^H0_JZZ00000037/k<0d;^k
0000002mZZX0onKV0P0000001@3oi^H0YiJF00000037/k<0YiJF00800000803oi^H00480onKV1000
00020?oViP030>WBdP000000VX^;00D0onKV0P0000020?oViP040>WBdP000000VX^;0?oViP800000
00D0S7in07a`L03oi^H0jM;B08anOP020000000=06QNGP3I`l<0onKV0000002bXJ40onKV0;fZZP00
0000d;^k0?oViP2bXJ4000000?oViP02000000070?oViP00000000000=2k^`1lL700CDE50=2k^`02
0?oViP0308anOP1XGUh0d;^k00800000203oi^H00`1XGUh0CDE50?oViP050?oViP040?3If@000000
00000>7;b`80000000<0l=WI0?oViP3oi^H07P3oi^H2000000D0onKV0P0000001@1XGUh0YiJF0?oV
iP2JRh/0J5iN0080000000<0onKV0000000000000`3oi^H2000000040?oViP00000000000?oViP80
000000D0d;^k07a`L01=ADD0_JZZ0<Nc/`0204e5A@040=2k^`3oi^H0jM;B08anOP80000000L0J5iN
0=W3``3oi^H0onKV08anOP1XGUh0d;^k0080000000L0onKV000000000000d;^k07a`L01=ADD0d;^k
0080onKV00D0/Z6Q000000000000/Z6Q0?oViP04000000040?oViP00000000000<Nc/`D0onKV0P00
00001@3Qbl/0S7in04e5A@3@^k/0onKV008000000P3oi^H0102bXJ4000000000002bXJ420?oViP80
00000P3oi^H00`2<OWh0J5iN0=2k^`0200000200onKV000n0?oViP0606QNGP000000jM;B0>WBdP00
0000S7in0P0000020?oViP0309Z;R`000000hL_;00D0onKV0P0000020?oViP0309Z;R`000000hL_;
02l0onKV00<0hL_;0000002JRh/01@3oi^H01`2JRh/000000;fZZP3oi^H0_JZZ0000002JRh/09`3o
i^H3000000030=2k^`3oi^H0ak>c00<0000000<0onKV0000000000000P3oi^H0103Qbl/0000006QN
GP3oi^H2000002P0onKV0P0000020?oViP0808anOP000000jM;B0?oViP3I`l<0000006QNGP3oi^H2
000000l0onKV0P0000050?oViP800000803oi^H003h0onKV00H0jM;B07a`L0000000000009Z;R`3o
i^H40000000306QNGP3@^k/0onKV00D0onKV100000000`1XGUh0d;^k0?oViP0G0?oViP8000004`3o
i^H6000000@0onKV00<0hL_;0000001lL7000`3oi^H00`1lL70000000>7;b`0V0?oViP<0000000<0
l=WI0?oViP3Qbl/00`0000000`3oi^H00000000000030000000307a`L03Yd]80onKV00800000:03o
i^H00`3Qbl/0S7in0?oViP020?oViP070:NFUP1=ADD000000000002JRh/0jM;B0?oViP02000000D0
onKV0P0000080?oViP8000001@3oi^H200000200onKV003o0?oViSl0onKV003o0?oViSl0onKV003o
0?oViSl0onKV0000\
\>"],
  ImageRangeCache->{{{135.313, 452.313}, {405.625, 124}} -> {-7109.11, \
-161.505, 21.6247, 21.6247}}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["4-4 magnetic field modification due to the shielding plate", \
"Subsection"],

Cell[CellGroupData[{

Cell["field intensity at the center of the magnet", "Subsubsection"],

Cell["\<\
the plate generates of additional field but of small  magnitude \
(0.612 gauss) \
\>", "Text"],

Cell[CellGroupData[{

Cell["FieldIsoCenter[MRImagnetShield,2]", "Input"],

Cell["\<\

System Isocenter Magnetic Field  :  MRImagnetShield
IRM superconductor 1.5 T, room shielding

source        Bx                 By              Bz            Bm

system        -0.015146        -0.002039     15000.612112     15000.612112
     1         0.000000         0.000000      5196.911134      5196.911134
     2         0.000000         0.000000      5196.911134      5196.911134
     3         0.000000         0.000000      3520.039761      3520.039761
     4         0.000000         0.000000      3520.039761      3520.039761
     5         0.000000         0.000000      3426.256967      3426.256967
     6         0.000000         0.000000      3426.256967      3426.256967
     7         0.000000         0.000000     -3426.717940      3426.717940
     8         0.000000         0.000000     -3426.717940      3426.717940
     9         0.000000         0.000000     -1216.489922      1216.489922
    10         0.000000         0.000000     -1216.489922      1216.489922
    11        -0.015146        -0.002039         0.612112         \
0.612303\
\>", "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[" stray field map", "Subsubsection"],

Cell["\<\
The field intensity behind the plate is strongly reduced as shown \
by the stray field map
We can see that the 5 and 3 gauss lines follow now very closely the steel \
sheet (in fact, just a few millimeters behind)
\
\>", "Text"],

Cell[CellGroupData[{

Cell["\<\
Draw2DStrayField3DCart[MRImagnetShield,{5,3}, \
OutputType->ZX,NumberPoints->30];\
\>", "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.000139332 0.5 0.000139332 [
[.082 -0.0125 -19.7188 -15.8125 ]
[.082 -0.0125 19.7188 0 ]
[.22134 -0.0125 -19.7188 -15.8125 ]
[.22134 -0.0125 19.7188 0 ]
[.36067 -0.0125 -19.7188 -15.8125 ]
[.36067 -0.0125 19.7188 0 ]
[.5 -0.0125 -5.34375 -15.8125 ]
[.5 -0.0125 5.34375 0 ]
[.63933 -0.0125 -15.375 -15.8125 ]
[.63933 -0.0125 15.375 0 ]
[.77866 -0.0125 -15.375 -15.8125 ]
[.77866 -0.0125 15.375 0 ]
[.918 -0.0125 -15.375 -15.8125 ]
[.918 -0.0125 15.375 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -57.7188 -31.625 ]
[.5 -0.0125 57.7188 -15.8125 ]
[-0.0125 .082 -39.4375 -7.90625 ]
[-0.0125 .082 0 7.90625 ]
[-0.0125 .22134 -39.4375 -7.90625 ]
[-0.0125 .22134 0 7.90625 ]
[-0.0125 .36067 -39.4375 -7.90625 ]
[-0.0125 .36067 0 7.90625 ]
[-0.0125 .5 -10.6875 -7.90625 ]
[-0.0125 .5 0 7.90625 ]
[-0.0125 .63933 -30.75 -7.90625 ]
[-0.0125 .63933 0 7.90625 ]
[-0.0125 .77866 -30.75 -7.90625 ]
[-0.0125 .77866 0 7.90625 ]
[-0.0125 .918 -30.75 -7.90625 ]
[-0.0125 .918 0 7.90625 ]
[ 0 0 -0.125 0 ]
[-0.01875 .5 -55.25 -59.7188 ]
[-0.01875 .5 -39.4375 59.7188 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[.5 1.0125 -133.563 0 ]
[.5 1.0125 133.563 50.3125 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.082 0 m
.082 .00625 L
s
gsave
.082 -0.0125 -80.7188 -19.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.688 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3000) show
1.000 setlinewidth
grestore
.22134 0 m
.22134 .00625 L
s
gsave
.22134 -0.0125 -80.7188 -19.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.688 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2000) show
1.000 setlinewidth
grestore
.36067 0 m
.36067 .00625 L
s
gsave
.36067 -0.0125 -80.7188 -19.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.688 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1000) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -66.3438 -19.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.63933 0 m
.63933 .00625 L
s
gsave
.63933 -0.0125 -76.375 -19.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1000) show
1.000 setlinewidth
grestore
.77866 0 m
.77866 .00625 L
s
gsave
.77866 -0.0125 -76.375 -19.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2000) show
1.000 setlinewidth
grestore
.918 0 m
.918 .00625 L
s
gsave
.918 -0.0125 -76.375 -19.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3000) show
1.000 setlinewidth
grestore
.125 Mabswid
.10987 0 m
.10987 .00375 L
s
.13774 0 m
.13774 .00375 L
s
.1656 0 m
.1656 .00375 L
s
.19347 0 m
.19347 .00375 L
s
.2492 0 m
.2492 .00375 L
s
.27707 0 m
.27707 .00375 L
s
.30493 0 m
.30493 .00375 L
s
.3328 0 m
.3328 .00375 L
s
.38853 0 m
.38853 .00375 L
s
.4164 0 m
.4164 .00375 L
s
.44427 0 m
.44427 .00375 L
s
.47213 0 m
.47213 .00375 L
s
.52787 0 m
.52787 .00375 L
s
.55573 0 m
.55573 .00375 L
s
.5836 0 m
.5836 .00375 L
s
.61147 0 m
.61147 .00375 L
s
.6672 0 m
.6672 .00375 L
s
.69507 0 m
.69507 .00375 L
s
.72293 0 m
.72293 .00375 L
s
.7508 0 m
.7508 .00375 L
s
.80653 0 m
.80653 .00375 L
s
.8344 0 m
.8344 .00375 L
s
.86226 0 m
.86226 .00375 L
s
.89013 0 m
.89013 .00375 L
s
.05414 0 m
.05414 .00375 L
s
.02627 0 m
.02627 .00375 L
s
.94586 0 m
.94586 .00375 L
s
.97373 0 m
.97373 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -118.719 -35.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(axis) show
89.688 16.188 moveto
(system) show
134.063 16.188 moveto
(Z) show
%%IncludeResource: font Mathematica2-Bold
%%IncludeFont: Mathematica2-Bold
/Mathematica2-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
144.688 16.188 moveto
(H) show
148.875 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(mm) show
%%IncludeResource: font Mathematica2-Bold
%%IncludeFont: Mathematica2-Bold
/Mathematica2-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
170.250 16.188 moveto
(L) show
174.438 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .082 m
.00625 .082 L
s
gsave
-0.0125 .082 -100.438 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.688 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3000) show
1.000 setlinewidth
grestore
0 .22134 m
.00625 .22134 L
s
gsave
-0.0125 .22134 -100.438 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.688 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2000) show
1.000 setlinewidth
grestore
0 .36067 m
.00625 .36067 L
s
gsave
-0.0125 .36067 -100.438 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.688 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1000) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -71.6875 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .63933 m
.00625 .63933 L
s
gsave
-0.0125 .63933 -91.75 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1000) show
1.000 setlinewidth
grestore
0 .77866 m
.00625 .77866 L
s
gsave
-0.0125 .77866 -91.75 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2000) show
1.000 setlinewidth
grestore
0 .918 m
.00625 .918 L
s
gsave
-0.0125 .918 -91.75 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3000) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .10987 m
.00375 .10987 L
s
0 .13774 m
.00375 .13774 L
s
0 .1656 m
.00375 .1656 L
s
0 .19347 m
.00375 .19347 L
s
0 .2492 m
.00375 .2492 L
s
0 .27707 m
.00375 .27707 L
s
0 .30493 m
.00375 .30493 L
s
0 .3328 m
.00375 .3328 L
s
0 .38853 m
.00375 .38853 L
s
0 .4164 m
.00375 .4164 L
s
0 .44427 m
.00375 .44427 L
s
0 .47213 m
.00375 .47213 L
s
0 .52787 m
.00375 .52787 L
s
0 .55573 m
.00375 .55573 L
s
0 .5836 m
.00375 .5836 L
s
0 .61147 m
.00375 .61147 L
s
0 .6672 m
.00375 .6672 L
s
0 .69507 m
.00375 .69507 L
s
0 .72293 m
.00375 .72293 L
s
0 .7508 m
.00375 .7508 L
s
0 .80653 m
.00375 .80653 L
s
0 .8344 m
.00375 .8344 L
s
0 .86226 m
.00375 .86226 L
s
0 .89013 m
.00375 .89013 L
s
0 .05414 m
.00375 .05414 L
s
0 .02627 m
.00375 .02627 L
s
0 .94586 m
.00375 .94586 L
s
0 .97373 m
.00375 .97373 L
s
.25 Mabswid
0 0 m
0 1 L
s
gsave
-0.01875 .5 -168.063 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
120.719 11.9063 translate
90 rotate
-120.719 -11.9063 translate
0 23.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(axis) show
89.688 16.188 moveto
(system) show
137.375 16.188 moveto
(X) show
%%IncludeResource: font Mathematica2-Bold
%%IncludeFont: Mathematica2-Bold
/Mathematica2-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
148.688 16.188 moveto
(H) show
152.875 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(mm) show
%%IncludeResource: font Mathematica2-Bold
%%IncludeFont: Mathematica2-Bold
/Mathematica2-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
174.250 16.188 moveto
(L) show
178.438 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.082 .99375 m
.082 1 L
s
.22134 .99375 m
.22134 1 L
s
.36067 .99375 m
.36067 1 L
s
.5 .99375 m
.5 1 L
s
.63933 .99375 m
.63933 1 L
s
.77866 .99375 m
.77866 1 L
s
.918 .99375 m
.918 1 L
s
.125 Mabswid
.10987 .99625 m
.10987 1 L
s
.13774 .99625 m
.13774 1 L
s
.1656 .99625 m
.1656 1 L
s
.19347 .99625 m
.19347 1 L
s
.2492 .99625 m
.2492 1 L
s
.27707 .99625 m
.27707 1 L
s
.30493 .99625 m
.30493 1 L
s
.3328 .99625 m
.3328 1 L
s
.38853 .99625 m
.38853 1 L
s
.4164 .99625 m
.4164 1 L
s
.44427 .99625 m
.44427 1 L
s
.47213 .99625 m
.47213 1 L
s
.52787 .99625 m
.52787 1 L
s
.55573 .99625 m
.55573 1 L
s
.5836 .99625 m
.5836 1 L
s
.61147 .99625 m
.61147 1 L
s
.6672 .99625 m
.6672 1 L
s
.69507 .99625 m
.69507 1 L
s
.72293 .99625 m
.72293 1 L
s
.7508 .99625 m
.7508 1 L
s
.80653 .99625 m
.80653 1 L
s
.8344 .99625 m
.8344 1 L
s
.86226 .99625 m
.86226 1 L
s
.89013 .99625 m
.89013 1 L
s
.05414 .99625 m
.05414 1 L
s
.02627 .99625 m
.02627 1 L
s
.94586 .99625 m
.94586 1 L
s
.97373 .99625 m
.97373 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .082 m
1 .082 L
s
.99375 .22134 m
1 .22134 L
s
.99375 .36067 m
1 .36067 L
s
.99375 .5 m
1 .5 L
s
.99375 .63933 m
1 .63933 L
s
.99375 .77866 m
1 .77866 L
s
.99375 .918 m
1 .918 L
s
.125 Mabswid
.99625 .10987 m
1 .10987 L
s
.99625 .13774 m
1 .13774 L
s
.99625 .1656 m
1 .1656 L
s
.99625 .19347 m
1 .19347 L
s
.99625 .2492 m
1 .2492 L
s
.99625 .27707 m
1 .27707 L
s
.99625 .30493 m
1 .30493 L
s
.99625 .3328 m
1 .3328 L
s
.99625 .38853 m
1 .38853 L
s
.99625 .4164 m
1 .4164 L
s
.99625 .44427 m
1 .44427 L
s
.99625 .47213 m
1 .47213 L
s
.99625 .52787 m
1 .52787 L
s
.99625 .55573 m
1 .55573 L
s
.99625 .5836 m
1 .5836 L
s
.99625 .61147 m
1 .61147 L
s
.99625 .6672 m
1 .6672 L
s
.99625 .69507 m
1 .69507 L
s
.99625 .72293 m
1 .72293 L
s
.99625 .7508 m
1 .7508 L
s
.99625 .80653 m
1 .80653 L
s
.99625 .8344 m
1 .8344 L
s
.99625 .86226 m
1 .86226 L
s
.99625 .89013 m
1 .89013 L
s
.99625 .05414 m
1 .05414 L
s
.99625 .02627 m
1 .02627 L
s
.99625 .94586 m
1 .94586 L
s
.99625 .97373 m
1 .97373 L
s
.25 Mabswid
1 0 m
1 1 L
s
gsave
.5 1.0125 -194.563 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 58.3125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Magnetic) show
118.188 16.188 moveto
(iso) show
138.813 16.188 moveto
(Field) show
170.063 16.188 moveto
(lines) show
204.000 16.188 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(**) show
216.250 16.188 moveto
(*) show
225.688 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(MRImagnetShield) show
63.000 33.438 moveto
(IRM) show
88.188 33.438 moveto
(superconductor) show
182.875 33.438 moveto
(1.5) show
202.875 33.438 moveto
(T) show
210.188 33.438 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
216.813 33.438 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(room) show
250.125 33.438 moveto
(shielding) show
63.000 50.688 moveto
(field) show
90.875 50.688 moveto
(magnitude) show
%%IncludeResource: font Mathematica2-Bold
%%IncludeFont: Mathematica2-Bold
/Mathematica2-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
154.750 50.688 moveto
(H) show
158.938 50.688 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Gauss) show
%%IncludeResource: font Mathematica2-Bold
%%IncludeFont: Mathematica2-Bold
/Mathematica2-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
195.688 50.688 moveto
(L) show
203.188 50.688 moveto
(8) show
207.625 50.688 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5.) show
217.625 50.688 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
224.250 50.688 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.) show
%%IncludeResource: font Mathematica2-Bold
%%IncludeFont: Mathematica2-Bold
/Mathematica2-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
234.250 50.688 moveto
(<) show
238.688 50.688 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 0 r
2 Mabswid
.02381 .5 m
.97619 .5 L
s
.5 .02381 m
.5 .97619 L
s
.4582 .47619 m
.4582 .52381 L
s
.5418 .47619 m
.5418 .52381 L
s
.47619 .4582 m
.52381 .4582 L
s
.47619 .5418 m
.52381 .5418 L
s
.4164 .47619 m
.4164 .52381 L
s
.5836 .47619 m
.5836 .52381 L
s
.47619 .4164 m
.52381 .4164 L
s
.47619 .5836 m
.52381 .5836 L
s
.3746 .47619 m
.3746 .52381 L
s
.6254 .47619 m
.6254 .52381 L
s
.47619 .3746 m
.52381 .3746 L
s
.47619 .6254 m
.52381 .6254 L
s
.3328 .47619 m
.3328 .52381 L
s
.6672 .47619 m
.6672 .52381 L
s
.47619 .3328 m
.52381 .3328 L
s
.47619 .6672 m
.52381 .6672 L
s
.291 .47619 m
.291 .52381 L
s
.709 .47619 m
.709 .52381 L
s
.47619 .291 m
.52381 .291 L
s
.47619 .709 m
.52381 .709 L
s
.2492 .47619 m
.2492 .52381 L
s
.7508 .47619 m
.7508 .52381 L
s
.47619 .2492 m
.52381 .2492 L
s
.47619 .7508 m
.52381 .7508 L
s
.2074 .47619 m
.2074 .52381 L
s
.7926 .47619 m
.7926 .52381 L
s
.47619 .2074 m
.52381 .2074 L
s
.47619 .7926 m
.52381 .7926 L
s
.1656 .47619 m
.1656 .52381 L
s
.8344 .47619 m
.8344 .52381 L
s
.47619 .1656 m
.52381 .1656 L
s
.47619 .8344 m
.52381 .8344 L
s
.1238 .47619 m
.1238 .52381 L
s
.8762 .47619 m
.8762 .52381 L
s
.47619 .1238 m
.52381 .1238 L
s
.47619 .8762 m
.52381 .8762 L
s
.082 .47619 m
.082 .52381 L
s
.918 .47619 m
.918 .52381 L
s
.47619 .082 m
.52381 .082 L
s
.47619 .918 m
.52381 .918 L
s
.0402 .47619 m
.0402 .52381 L
s
.9598 .47619 m
.9598 .52381 L
s
.47619 .0402 m
.52381 .0402 L
s
.47619 .9598 m
.52381 .9598 L
s
1 0 0 r
.47599 .57468 m
.47599 .59252 L
.49383 .59252 L
.49383 .57468 L
F
.47599 .42532 m
.47599 .40748 L
.49383 .40748 L
.49383 .42532 L
F
0 g
.004 w
.47599 .57468 m
.47599 .42532 L
s
.49383 .57468 m
.49383 .42532 L
s
1 0 0 r
.50617 .57468 m
.50617 .59252 L
.52401 .59252 L
.52401 .57468 L
F
.50617 .42532 m
.50617 .40748 L
.52401 .40748 L
.52401 .42532 L
F
0 g
.50617 .57468 m
.50617 .42532 L
s
.52401 .57468 m
.52401 .42532 L
s
1 0 0 r
.44438 .57468 m
.44438 .59252 L
.46221 .59252 L
.46221 .57468 L
F
.44438 .42532 m
.44438 .40748 L
.46221 .40748 L
.46221 .42532 L
F
0 g
.44438 .57468 m
.44438 .42532 L
s
.46221 .57468 m
.46221 .42532 L
s
1 0 0 r
.53779 .57468 m
.53779 .59252 L
.55562 .59252 L
.55562 .57468 L
F
.53779 .42532 m
.53779 .40748 L
.55562 .40748 L
.55562 .42532 L
F
0 g
.53779 .57468 m
.53779 .42532 L
s
.55562 .57468 m
.55562 .42532 L
s
1 0 0 r
.39026 .57329 m
.39026 .59112 L
.41534 .59112 L
.41534 .57329 L
F
.39026 .42671 m
.39026 .40888 L
.41534 .40888 L
.41534 .42671 L
F
0 g
.39026 .57329 m
.39026 .42671 L
s
.41534 .57329 m
.41534 .42671 L
s
1 0 0 r
.58466 .57329 m
.58466 .59112 L
.60974 .59112 L
.60974 .57329 L
F
.58466 .42671 m
.58466 .40888 L
.60974 .40888 L
.60974 .42671 L
F
0 g
.58466 .57329 m
.58466 .42671 L
s
.60974 .57329 m
.60974 .42671 L
s
1 0 0 r
.47235 .61509 m
.47235 .63292 L
.49019 .63292 L
.49019 .61509 L
F
.47235 .38491 m
.47235 .36708 L
.49019 .36708 L
.49019 .38491 L
F
0 g
.47235 .61509 m
.47235 .38491 L
s
.49019 .61509 m
.49019 .38491 L
s
1 0 0 r
.50981 .61509 m
.50981 .63292 L
.52765 .63292 L
.52765 .61509 L
F
.50981 .38491 m
.50981 .36708 L
.52765 .36708 L
.52765 .38491 L
F
0 g
.50981 .61509 m
.50981 .38491 L
s
.52765 .61509 m
.52765 .38491 L
s
1 0 0 r
.3674 .61509 m
.3674 .63292 L
.38524 .63292 L
.38524 .61509 L
F
.3674 .38491 m
.3674 .36708 L
.38524 .36708 L
.38524 .38491 L
F
0 g
.3674 .61509 m
.3674 .38491 L
s
.38524 .61509 m
.38524 .38491 L
s
1 0 0 r
.61476 .61509 m
.61476 .63292 L
.6326 .63292 L
.6326 .61509 L
F
.61476 .38491 m
.61476 .36708 L
.6326 .36708 L
.6326 .38491 L
F
0 g
.61476 .61509 m
.61476 .38491 L
s
.6326 .61509 m
.6326 .38491 L
s
0 0 1 r
.77866 .72544 m
.15167 .72544 L
.15167 .72042 L
.77866 .72042 L
F
0 0 0 r
2 Mabswid
.02381 .5 m
.97619 .5 L
s
.5 .02381 m
.5 .97619 L
s
.4582 .47619 m
.4582 .52381 L
s
.5418 .47619 m
.5418 .52381 L
s
.47619 .4582 m
.52381 .4582 L
s
.47619 .5418 m
.52381 .5418 L
s
.4164 .47619 m
.4164 .52381 L
s
.5836 .47619 m
.5836 .52381 L
s
.47619 .4164 m
.52381 .4164 L
s
.47619 .5836 m
.52381 .5836 L
s
.3746 .47619 m
.3746 .52381 L
s
.6254 .47619 m
.6254 .52381 L
s
.47619 .3746 m
.52381 .3746 L
s
.47619 .6254 m
.52381 .6254 L
s
.3328 .47619 m
.3328 .52381 L
s
.6672 .47619 m
.6672 .52381 L
s
.47619 .3328 m
.52381 .3328 L
s
.47619 .6672 m
.52381 .6672 L
s
.291 .47619 m
.291 .52381 L
s
.709 .47619 m
.709 .52381 L
s
.47619 .291 m
.52381 .291 L
s
.47619 .709 m
.52381 .709 L
s
.2492 .47619 m
.2492 .52381 L
s
.7508 .47619 m
.7508 .52381 L
s
.47619 .2492 m
.52381 .2492 L
s
.47619 .7508 m
.52381 .7508 L
s
.2074 .47619 m
.2074 .52381 L
s
.7926 .47619 m
.7926 .52381 L
s
.47619 .2074 m
.52381 .2074 L
s
.47619 .7926 m
.52381 .7926 L
s
.1656 .47619 m
.1656 .52381 L
s
.8344 .47619 m
.8344 .52381 L
s
.47619 .1656 m
.52381 .1656 L
s
.47619 .8344 m
.52381 .8344 L
s
.1238 .47619 m
.1238 .52381 L
s
.8762 .47619 m
.8762 .52381 L
s
.47619 .1238 m
.52381 .1238 L
s
.47619 .8762 m
.52381 .8762 L
s
.082 .47619 m
.082 .52381 L
s
.918 .47619 m
.918 .52381 L
s
.47619 .082 m
.52381 .082 L
s
.47619 .918 m
.52381 .918 L
s
.0402 .47619 m
.0402 .52381 L
s
.9598 .47619 m
.9598 .52381 L
s
.47619 .0402 m
.52381 .0402 L
s
.47619 .9598 m
.52381 .9598 L
s
.4 .804 .667 r
.94439 .5 m
.92063 .58941 L
s
.92063 .58941 m
.85617 .65858 L
s
.85617 .65858 m
.80182 .71928 L
s
.80182 .71928 m
.71321 .73679 L
s
.71321 .73679 m
.63839 .73969 L
s
.63839 .73969 m
.57665 .7359 L
s
.57665 .7359 m
.52585 .74594 L
s
.52585 .74594 m
.47416 .74585 L
s
.47416 .74585 m
.42339 .73578 L
s
.42339 .73578 m
.36155 .7398 L
s
.36155 .7398 m
.28698 .73659 L
s
.28698 .73659 m
.18942 .72565 L
s
.18942 .72565 m
.14499 .65806 L
s
.14499 .65806 m
.07963 .58935 L
s
.07963 .58935 m
.05562 .5 L
s
.05562 .5 m
.07799 .4103 L
s
.07799 .4103 m
.13333 .33675 L
s
.13333 .33675 m
.18215 .26907 L
s
.18215 .26907 m
.24628 .21822 L
s
.24628 .21822 m
.31971 .18773 L
s
.31971 .18773 m
.39488 .17647 L
s
.39488 .17647 m
.47035 .21793 L
s
.47035 .21793 m
.52964 .21796 L
s
.52964 .21796 m
.60513 .17644 L
s
.60513 .17644 m
.68031 .1877 L
s
.68031 .1877 m
.75372 .21822 L
s
.75372 .21822 m
.81782 .26909 L
s
.81782 .26909 m
.86661 .33677 L
s
.86661 .33677 m
.92197 .41031 L
s
.92197 .41031 m
.94439 .5 L
s
.97614 .5 m
.95079 .59582 L
s
.95079 .59582 m
.87946 .66894 L
s
.87946 .66894 m
.81038 .72551 L
s
.81038 .72551 m
.71624 .74015 L
s
.71624 .74015 m
.64035 .7431 L
s
.64035 .7431 m
.57854 .74171 L
s
.57854 .74171 m
.52654 .7525 L
s
.52654 .7525 m
.47348 .75228 L
s
.47348 .75228 m
.42156 .74143 L
s
.42156 .74143 m
.35952 .74333 L
s
.35952 .74333 m
.28402 .73987 L
s
.28402 .73987 m
.18709 .72734 L
s
.18709 .72734 m
.12234 .66815 L
s
.12234 .66815 m
.04943 .59577 L
s
.04943 .59577 m
.02381 .5 L
s
.02381 .5 m
.0479 .4039 L
s
.0479 .4039 m
.10731 .32516 L
s
.10731 .32516 m
.15983 .25286 L
s
.15983 .25286 m
.22806 .19798 L
s
.22806 .19798 m
.30668 .16516 L
s
.30668 .16516 m
.38605 .1493 L
s
.38605 .1493 m
.46574 .17406 L
s
.46574 .17406 m
.53426 .17405 L
s
.53426 .17405 m
.61397 .14924 L
s
.61397 .14924 m
.69335 .16512 L
s
.69335 .16512 m
.77194 .19798 L
s
.77194 .19798 m
.84012 .25289 L
s
.84012 .25289 m
.89259 .32521 L
s
.89259 .32521 m
.95201 .40392 L
s
.95201 .40392 m
.97614 .5 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{337, 337},
  ImageMargins->{{10, 0}, {0, 1}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005A0001DB000`400?l00000o`00003oo`3oi^IB
0?oViP00o`3oi^IB0?oViP00o`3oi^IB0?oViP00ZP3oi^H20000000306QNGP3@^k/0onKV02l0onKV
00<000000?oViP3oi^H04`3oi^H00`000000onKV0?oViP1J0?oViP00[03oi^H00`1XGUh000000>7;
b`0^0?oViP030000003oi^H0onKV01D0onKV00<000000?oViP3oi^H0F@3oi^H008T0onKV00@0d;^k
04e5A@1=ADD0/Z6Q0P0000000`3Yd]80000007a`L0020?oViP0307a`L0000000hL_;0080000000<0
onKV0?3If@2JRh/00P0000000`1lL700jM;B0?oViP030?oViP060?3If@2JRh/000000000001lL700
jM;B0P3oi^H20000000506QNGP3oi^H0onKV0?3If@2JRh/00P0000001P1lL700jM;B0?oViP3@^k/0
000007a`L080onKV00@0/Z6Q04e5A@000000S7in0P3oi^H200000080onKV0P0000020?oViP800000
0`3oi^H6000000H0onKV0P0000000`3oi^H00000000000020?oViP8000000P3oi^H2000000030?oV
iP00000000000080onKV0P0000020?oViP80000000<0onKV000000000000FP3oi^H008T0onKV00@0
CDE50000003Yd]80ak>c0P000000203oi^H0/Z6Q0000003@^k/0ak>c0000002WUYH0onKV0P000000
1`3oi^H0O71`0000003Yd]80l=WI0000001XGUh0103oi^H0201lL70000000>WBdP3`fMT0000006QN
GP3oi^H0d;^k0`0000002@3Yd]80onKV07a`L0000000jM;B0?3If@000000J5iN0?oViP0200000080
onKV00L0/Z6Q00000037/k<0jM;B0000002<OWh0onKV008000000P3oi^H200000080onKV0P000003
0?oViP030000002bXJ40onKV00T0onKV0P0000000`3oi^H00000000000020?oViP8000000P3oi^H2
000000030?oViP00000000000080onKV0P0000020?oViP80000000<0onKV000000000000FP3oi^H0
08T0onKV0P0000020?oViP8000000P3oi^H01P1=ADD0J5iN04e5A@1=ADD0l=WI0?oViP8000000`3o
i^H0103I`l<0YiJF0000001=ADD60?oViP0:0=W3``2WUYH0000004e5A@3oi^H0VX^;0000002<OWh0
00000;:QX@<0onKV00D0fL?30:NFUP000000CDE50?oViP0200000080onKV00<0CDE50000003oi^H0
103oi^H200000080onKV0P0000020?oViP8000000`3oi^H00`2JRh/000000>7;b`090?oViP800000
00<0onKV0000000000000P3oi^H200000080onKV0P0000000`3oi^H00000000000020?oViP800000
0P3oi^H2000000030?oViP000000000005X0onKV00290?oViP040=2k^`000000VX^;0>WBdP800000
0P3oi^H01037/k<000000000002bXJ420?oViP80000000<0onKV0=2k^`1=ADD00P0000000`1=ADD0
d;^k0?oViP030?oViP0?0=2k^`1=ADD000000000001=ADD0d;^k0?oViP1=ADD000000?3If@000000
J5iN0?oViP3@^k/0CDE50080000000<0CDE50=2k^`3oi^H00P0000020?oViPH0000000<0onKV0000
000000000P3oi^H200000080onKV0P0000040?oViP0304e5A@1XGUh0onKV00P0onKV0P0000000`3o
i^H00000000000020?oViP8000000P3oi^H2000000030?oViP00000000000080onKV0P0000020?oV
iP80000000<0onKV000000000000FP3oi^H008X0onKV00<0hL_;0;:QX@1lL7000P0000020?oViP04
06QNGP1=ADD0CDE506QNGP80onKV0P0000001@3oi^H0CDE50000001lL700d;^k00H0onKV00@0CDE5
0000001lL700d;^k0P3oi^H02`3Qbl/0000008anOP3oi^H0S7in0000003Yd]80CDE50000001lL700
d;^k00<0onKV0P0000020?oViP0704e5A@000000onKV0?oViP000000J5iN0?oViP0200000080onKV
0P0000020?oViP800000103oi^H00`3I`l<0000009Z;R`080?oViP80000000<0onKV000000000000
0P3oi^H200000080onKV0P0000000`3oi^H00000000000020?oViP8000000P3oi^H2000000030?oV
iP000000000005X0onKV00290?oViP0>07a`L03I`l<0onKV0>WBdP000000CDE50?oViP2mZZX00000
0<Nc/`2mZZX000000;fZZP3oi^H2000000070?oViP1XGUh000000?oViP3Yd]80000007a`L0040?oV
iP0D06QNGP000000onKV0>WBdP000000O71`0;:QX@000000ak>c0?oViP37/k<000000;:QX@1XGUh0
00000?oViP3Yd]80000007a`L03oi^H200000080onKV00L0_JZZ00000037/k<0d;^k0000002mZZX0
onKV0080000000P0_JZZ0?3If@00000000000;:QX@3Yd]80000006QNGPD0onKV00<0VX^;0000003I
`l<01`3oi^H2000000050?oViP00000000000;fZZP3`fMT00P0000001@2bXJ40jM;B0000001XGUh0
onKV0080000000T0_JZZ0?3If@00000000000;:QX@3Yd]80000006QNGP3oi^H00P00001J0?oViP00
R@3oi^H02@3Yd]80S7in000000000000J5iN0=W3``3Yd]80000007a`L0020?oViP0307a`L0000000
jM;B0080000000<0onKV0>WBdP1lL7000P0000000`2<OWh0jM;B0?oViP030?oViP0?0>WBdP1lL700
00000000002<OWh0jM;B06QNGP000000l=WI0?oViP3`fMT0000006QNGP3Yd]80O71`0080000000<0
S7in0>WBdP0000000`0000020?oViP040;:QX@00000000000;:QX@80onKV0P0000001@3@^k/0O71`
04e5A@2mZZX0ak>c0080CDE500<0d;^k0?oViP3oi^H0103oi^H00`1XGUh0CDE50?oViP060?oViP80
000000P0onKV000000000000d;^k07a`L01=ADD0_JZZ0<Nc/`80CDE500T0d;^k0?oViP0000000000
0=2k^`1lL700CDE50;fZZP37/k<00P1=ADD0103@^k/0onKV00000000001J0?oViP00^03oi^H20000
01T0onKV00<0hL_;0000002JRh/01`3oi^H00`000000onKV0?oViP0E0?oViP030000003oi^H0onKV
05T0onKV002G0?oViP8000007`3oi^H00`3Qbl/0S7in0?oViP0E0?oViPH00000203oi^H00`000000
onKV0?oViP0C0?oViP030000003oi^H0onKV05X0onKV003o0?oViU80onKV003o0?oViU80onKV003o
0?oViU80onKV003o0?oViU80onKV003o0?oViU80onKV003o0?oViU80onKV003o0?oViU80onKV001@
0?oViP050>WBdP2<OWh0000004e5A@2bXJ400`3oi^H0102WUYH000000000002WUYH30?oViP040:NF
UP00000000000:NFUP<0onKV00@0YiJF000000000000YiJF2@3oi^H00`1=ADD00000000000030000
0080onKV00@0YiJF000000000000YiJF0`3oi^H0102WUYH000000000002WUYH30?oViP040:NFUP00
000000000:NFUP/0onKV0P0000030?oViP040:NFUP00000000000:NFUP<0onKV00@0YiJF00000000
0000YiJF0`3oi^H0102WUYH000000000002WUYH?0?oViP040:NFUP00000000000:NFUQL0onKV0P00
00030?oViP040:NFUP00000000000:NFUP<0onKV00@0YiJF000000000000YiJF0`3oi^H0102WUYH0
00000000002WUYH80?oViP0304e5A@000000000000<000000P3oi^H0102WUYH000000000002WUYH3
0?oViP040:NFUP00000000000:NFUP<0onKV00@0YiJF000000000000YiJF2@3oi^H01@3Yd]80S7in
0000001=ADD0/Z6Q00<0onKV00@0YiJF000000000000YiJF0`3oi^H0102WUYH000000000002WUYH3
0?oViP040:NFUP00000000000:NFUQ`0onKV001@0?oViP0908anOP000000jM;B0<Nc/`000000/Z6Q
0?oViP2bXJ4000000080d;^k00D000000:NFUP3oi^H0/Z6Q000000020=2k^`050000002WUYH0onKV
0;:QX@0000000P3@^k/00`000000YiJF0?oViP070?oViP030:NFUP1=ADD0jM;B00@0onKV00T0/Z6Q
0000003@^k/0d;^k0000002WUYH0onKV0;:QX@0000000P3@^k/01@000000YiJF0?oViP2bXJ400000
0080d;^k00<000000:NFUP3oi^H02@3oi^H200000080onKV00T0/Z6Q0000003@^k/0d;^k0000002W
UYH0onKV0;:QX@0000000P3@^k/01@000000YiJF0?oViP2bXJ4000000080d;^k00<000000:NFUP3o
i^H0303oi^H01P2bXJ4000000=2k^`3@^k/000000:NFUQH0onKV0P0000020?oViP090;:QX@000000
d;^k0=2k^`000000YiJF0?oViP2bXJ4000000080d;^k00D000000:NFUP3oi^H0/Z6Q000000020=2k
^`030000002WUYH0onKV00H0onKV00<0YiJF04e5A@3Yd]80103oi^H02@2bXJ4000000=2k^`3@^k/0
00000:NFUP3oi^H0/Z6Q000000020=2k^`050000002WUYH0onKV0;:QX@0000000P3@^k/00`000000
YiJF0?oViP070?oViP0908anOP000000jM;B0<Nc/`000000/Z6Q0?oViP2bXJ4000000080d;^k00D0
00000:NFUP3oi^H0/Z6Q000000020=2k^`050000002WUYH0onKV0;:QX@0000000P3@^k/00`000000
YiJF0?oViP0J0?oViP00E03oi^H01@000000CDE50?oViP1lL70000000080onKV00D0000006QNGP3o
i^H0O71`000000020?oViP050000001XGUh0onKV07a`L00000000P3oi^H00`000000J5iN0?oViP08
0?oViP80CDE500H0fL?30?oViP3oi^H0onKV07a`L00000020?oViP050000001XGUh0onKV07a`L000
00000P3oi^H01@000000J5iN0?oViP1lL70000000080onKV00<0000006QNGP3oi^H02@3oi^H20000
0080onKV00T0O71`0000003oi^H0onKV0000001XGUh0onKV07a`L00000000P3oi^H01@000000J5iN
0?oViP1lL70000000080onKV00<0000006QNGP3oi^H0303oi^H01P1lL70000000?oViP3oi^H00000
06QNGQH0onKV0P0000020?oViP0907a`L0000000onKV0?oViP000000J5iN0?oViP1lL70000000080
onKV00D0000006QNGP3oi^H0O71`000000020?oViP030000001XGUh0onKV00L0onKV0P1=ADD01P3I
`l<0onKV0?oViP3oi^H0O71`00000080onKV00D0000006QNGP3oi^H0O71`000000020?oViP050000
001XGUh0onKV07a`L00000000P3oi^H00`000000J5iN0?oViP0;0?oViP050000001=ADD0onKV07a`
L00000000P3oi^H01@000000J5iN0?oViP1lL70000000080onKV00D0000006QNGP3oi^H0O71`0000
00020?oViP030000001XGUh0onKV01X0onKV00180?oViPH000001P3oi^H2000000030?oViP000000
00000080onKV0P0000000`3oi^H00000000000020?oViP80000000<0onKV0000000000000P3oi^H8
000000<0onKV00@0jM;B04e5A@000000ak>c0P3oi^H200000080onKV0P0000000`3oi^H000000000
00020?oViP80000000<0onKV0000000000000P3oi^H7000000D0onKV0P0000020?oViP8000000P3o
i^H2000000030?oViP00000000000080onKV0P0000000`3oi^H00000000000020?oViP8000003@3o
i^H200000080onKV0P00000F0?oViP8000000P3oi^H200000080onKV0P0000000`3oi^H000000000
00020?oViP80000000<0onKV0000000000000P3oi^H2000000P0onKV00@0jM;B04e5A@000000ak>c
0P3oi^H200000080onKV0P0000000`3oi^H00000000000020?oViP80000000<0onKV000000000000
0P3oi^H2000000`0onKV0P0000000`3oi^H00000000000020?oViP80000000<0onKV000000000000
0P3oi^H2000000030?oViP00000000000080onKV0P00000K0?oViP00D`3oi^H01037/k<0000009Z;
R`3oi^H200000080onKV0P0000000`3oi^H00000000000020?oViP80000000<0onKV000000000000
0P3oi^H2000000X0onKV00D0fL?3000000000000fL?30?oViP0200000080onKV0P0000000`3oi^H0
0000000000020?oViP80000000<0onKV0000000000000P3oi^H2000000X0onKV0P0000020?oViP80
00000P3oi^H2000000030?oViP00000000000080onKV0P0000000`3oi^H00000000000020?oViP80
00003@3oi^H200000080onKV0P00000F0?oViP8000000P3oi^H200000080onKV0P0000000`3oi^H0
0000000000020?oViP80000000<0onKV0000000000000P3oi^H2000000T0onKV00D0fL?300000000
0000fL?30?oViP0200000080onKV0P0000000`3oi^H00000000000020?oViP80000000<0onKV0000
000000000P3oi^H2000000/0onKV00@0ak>c0000002JRh/0onKV0P0000020?oViP80000000<0onKV
0000000000000P3oi^H2000000030?oViP00000000000080onKV0P00000K0?oViP00DP3oi^H01@1X
GUh0000006QNGP3`fMT0onKV008000000P3oi^H2000000030?oViP00000000000080onKV0P000000
0`3oi^H00000000000020?oViP8000002`3oi^H01037/k<0000006QNGP3oi^H200000080onKV0P00
00000`3oi^H00000000000020?oViP80000000<0onKV0000000000000P3oi^H2000000P0onKV00@0
S7in0?oViP00000000000P3oi^H200000080onKV0P0000000`3oi^H00000000000020?oViP800000
00<0onKV0000000000000P3oi^H2000000d0onKV0P0000020?oViP800000503oi^H0102<OWh0onKV
0000000000020?oViP8000000P3oi^H2000000030?oViP00000000000080onKV0P0000000`3oi^H0
0000000000020?oViP8000002P3oi^H01037/k<0000006QNGP3oi^H200000080onKV0P0000000`3o
i^H00000000000020?oViP80000000<0onKV0000000000000P3oi^H2000000X0onKV00D0J5iN0000
001XGUh0l=WI0?oViP0200000080onKV0P0000000`3oi^H00000000000020?oViP80000000<0onKV
0000000000000P3oi^H2000001/0onKV001C0?oViP060>7;b`000000O71`0?oViP1XGUh000000P3o
i^H01@000000J5iN0?oViP1XGUh000000080onKV00D0000006QNGP3oi^H0J5iN000000020?oViP03
0000001XGUh0onKV00/0onKV0P0000000`3oi^H0J5iN000000020?oViP050000001XGUh0onKV06QN
GP0000000P3oi^H01@000000J5iN0?oViP1XGUh000000080onKV00<0000006QNGP3oi^H01`3oi^H0
10000000O71`0000000000020?oViP0906QNGP000000onKV0?oViP000000J5iN0?oViP1XGUh00000
0080onKV00D0000006QNGP3oi^H0J5iN000000020?oViP030000001XGUh0onKV00`0onKV00H0J5iN
0000003oi^H0onKV0000001XGUhD0?oViP040000001lL700000000000080onKV00T0J5iN0000003o
i^H0onKV0000001XGUh0onKV06QNGP0000000P3oi^H01@000000J5iN0?oViP1XGUh000000080onKV
00<0000006QNGP3oi^H02P3oi^H2000000030?oViP1XGUh000000080onKV00D0000006QNGP3oi^H0
J5iN000000020?oViP050000001XGUh0onKV06QNGP0000000P3oi^H00`000000J5iN0?oViP0:0?oV
iP060>7;b`000000O71`0?oViP1XGUh000000P3oi^H01@000000J5iN0?oViP1XGUh000000080onKV
00D0000006QNGP3oi^H0J5iN000000020?oViP030000001XGUh0onKV01X0onKV001@0?oViP0909Z;
R`000000jM;B0>WBdP000000CDE50?oViP2WUYH000000080d;^k00D000000:NFUP3oi^H0YiJF0000
00020=2k^`050000002WUYH0onKV0:NFUP0000000P3@^k/00`000000YiJF0?oViP070?oViP0906QN
GP000000jM;B0>WBdP000000S7in0?oViP2WUYH000000080d;^k00D000000:NFUP3oi^H0YiJF0000
00020=2k^`050000002WUYH0onKV0:NFUP0000000P3@^k/00`000000YiJF0?oViP070?oViP040>WB
dP2<OWh0000000000080onKV00T0YiJF0000003@^k/0d;^k0000002WUYH0onKV0:NFUP0000000P3@
^k/01@000000YiJF0?oViP2WUYH000000080d;^k00<000000:NFUP3oi^H0303oi^H01P2WUYH00000
0=2k^`3@^k/000000:NFUQ@0onKV00@0jM;B08anOP00000000000P3oi^H02@2WUYH000000=2k^`3@
^k/000000:NFUP3oi^H0YiJF000000020=2k^`050000002WUYH0onKV0:NFUP0000000P3@^k/00`00
0000YiJF0?oViP060?oViP0906QNGP000000jM;B0>WBdP000000S7in0?oViP2WUYH000000080d;^k
00D000000:NFUP3oi^H0YiJF000000020=2k^`050000002WUYH0onKV0:NFUP0000000P3@^k/00`00
0000YiJF0?oViP070?oViP0909Z;R`000000jM;B0>WBdP000000CDE50?oViP2WUYH000000080d;^k
00D000000:NFUP3oi^H0YiJF000000020=2k^`050000002WUYH0onKV0:NFUP0000000P3@^k/00`00
0000YiJF0?oViP0J0?oViP00D03oi^H01P3Yd]80VX^;000000000000S7in0>WBdP80onKV00@0YiJF
000000000000YiJF0`3oi^H0102WUYH000000000002WUYH30?oViP040:NFUP00000000000:NFUPT0
onKV00D0jM;B07a`L0000000000009Z;R`030?oViP040:NFUP00000000000:NFUP<0onKV00@0YiJF
000000000000YiJF0`3oi^H0102WUYH000000000002WUYH;0?oViP0309Z;R`000000onKV0080onKV
00@0YiJF000000000000YiJF0`3oi^H0102WUYH000000000002WUYH30?oViP040:NFUP0000000000
0:NFUPl0onKV00@0YiJF000000000000YiJF5`3oi^H00`2JRh/000000?oViP020?oViP040:NFUP00
000000000:NFUP<0onKV00@0YiJF000000000000YiJF0`3oi^H0102WUYH000000000002WUYH80?oV
iP050>WBdP1lL70000000000002JRh/00`3oi^H0102WUYH000000000002WUYH30?oViP040:NFUP00
000000000:NFUP<0onKV00@0YiJF000000000000YiJF2@3oi^H01P3Yd]80VX^;000000000000S7in
0>WBdP80onKV00@0YiJF000000000000YiJF0`3oi^H0102WUYH000000000002WUYH30?oViP040:NF
UP00000000000:NFUQ`0onKV003o0?oViU80onKV003o0?oViU80onKV003o0?oViU80onKV003o0?oV
iU80onKV003o0?oViU80onKV00150?oVi_T000004`3oi^H004D0onKV00<000000?oViP3oi^H00`3o
i^H00`000000onKV0?oViP040?oViP030000003oi^H0onKV00@0onKV00<000000?oViP3oi^H0103o
i^H00`000000onKV0?oViP040?oViP030000003oi^H0onKV00@0onKV00<000000?oViP3oi^H0103o
i^H00`000000onKV0?oViP040?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H0103o
i^H00`000000onKV0?oViP040?oViP030000003oi^H0onKV00@0onKV00<000000?oViP3oi^H0103o
i^H00`000000onKV0?oViP040?oViP030000003oi^H0onKV00@0onKV00<000000?oViP3oi^H0103o
i^H00`000000onKV0?oViP040?oViP030000003oi^H0onKV00@0onKV00<000000?oViP3oi^H0103o
i^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV00@0onKV00<000000?oViP3oi^H0103o
i^H00`000000onKV0?oViP040?oViP030000003oi^H0onKV00@0onKV00<000000?oViP3oi^H0103o
i^H00`000000onKV0?oViP040?oViP030000003oi^H0onKV00@0onKV00<000000?oViP3oi^H0103o
i^H00`000000onKV0?oViP040?oViP030000003oi^H0onKV00@0onKV00<000000?oViP3oi^H00`3o
i^H00`000000onKV0?oViP040?oViP030000003oi^H0onKV00@0onKV00<000000?oViP3oi^H0103o
i^H00`000000onKV0?oViP040?oViP030000003oi^H0onKV00@0onKV00<000000?oViP3oi^H04@3o
i^H004D0onKV00<000000?oViP3oi^H04@3oi^H00`000000onKV0?oViP0P0?oViP030000003oi^H0
onKV01l0onKV00<000000?oViP3oi^H0803oi^H00`000000onKV0?oViP0O0?oViP030000003oi^H0
onKV0200onKV00<000000?oViP3oi^H07`3oi^H00`000000onKV0?oViP0B0?oViP030000003oi^H0
onKV0140onKV00150?oViP030000003oi^H0onKV0?D0onKV00<000000?oViP3oi^H04@3oi^H004D0
onKV00<000000?oViP3oi^H0m@3oi^H00`000000onKV0?oViP0A0?oViP00A@3oi^H00`000000onKV
0?oViP3e0?oViP030000003oi^H0onKV0140onKV00150?oViP030000003oi^H0onKV07P0onKV0P00
001k0?oViP030000003oi^H0onKV0140onKV00150?oViP800000N@3oi^H2000007X0onKV0P00000C
0?oViP00A@3oi^H00`000000onKV0?oViP1h0?oViP800000N`3oi^H00`000000onKV0?oViP0A0?oV
iP00A@3oi^H00`000000onKV0?oViP1h0?oViP800000N`3oi^H00`000000onKV0?oViP0A0?oViP00
A@3oi^H00`000000onKV0?oViP1b0?oViPh00000M@3oi^H00`000000onKV0?oViP0A0?oViP00A@3o
i^H00`000000onKV0?oViP1b0?oViPh00000M@3oi^H00`000000onKV0?oViP0A0?oViP00A@3oi^H0
0`000000onKV0?oViP1h0?oViP800000N`3oi^H00`000000onKV0?oViP0A0?oViP00A@3oi^H00`00
0000onKV0?oViP1h0?oViP800000N`3oi^H00`000000onKV0?oViP0A0?oViP00A@3oi^H2000007T0
onKV0P00001j0?oViP8000004`3oi^H004D0onKV00<000000?oViP3oi^H0N03oi^H2000007/0onKV
00<000000?oViP3oi^H04@3oi^H004D0onKV00<000000?oViP3oi^H0N03oi^H2000007/0onKV00<0
00000?oViP3oi^H04@3oi^H002D0onKV00D0jM;B08anOP000000CDE50;:QX@030?oViP040:NFUP00
000000000:NFUP<0onKV00@0YiJF000000000000YiJF0`3oi^H0102WUYH000000000002WUYH60?oV
iP030000003oi^H0onKV07P0onKV0P00001k0?oViP030000003oi^H0onKV0140onKV000U0?oViP09
08anOP000000jM;B0<Nc/`000000/Z6Q0?oViP2bXJ4000000080d;^k00D000000:NFUP3oi^H0/Z6Q
000000020=2k^`050000002WUYH0onKV0;:QX@0000000P3@^k/00`000000YiJF0?oViP040?oViP03
0000003oi^H0onKV07P0onKV0P00001k0?oViP030000003oi^H0onKV0140onKV000Y0?oViP050000
001=ADD0onKV07a`L00000000P3oi^H01@000000J5iN0?oViP1lL70000000080onKV00D0000006QN
GP3oi^H0O71`000000020?oViP030000001XGUh0onKV00@0onKV00<000000?oViP3oi^H0N03oi^H2
000007/0onKV00<000000?oViP3oi^H04@3oi^H001d0onKV1P0000060?oViP80000000<0onKV0000
000000000P3oi^H2000000030?oViP00000000000080onKV0P0000000`3oi^H00000000000020?oV
iP8000001@3oi^H00`000000onKV0?oViP1h0?oViP800000N`3oi^H00`000000onKV0?oViP0A0?oV
iP00:03oi^H01037/k<0000009Z;R`3oi^H200000080onKV0P0000000`3oi^H00000000000020?oV
iP80000000<0onKV0000000000000P3oi^H2000000D0onKV0P00001c0?oViPh00000L`3oi^H30000
01<0onKV000W0?oViP0506QNGP000000J5iN0?3If@3oi^H00P0000020?oViP80000000<0onKV0000
000000000P3oi^H2000000030?oViP00000000000080onKV0P0000050?oViP030000003oi^H0onKV
0780onKV3P00001e0?oViP030000003oi^H0onKV0140onKV000X0?oViP060>7;b`000000O71`0?oV
iP1XGUh000000P3oi^H01@000000J5iN0?oViP1XGUh000000080onKV00D0000006QNGP3oi^H0J5iN
000000020?oViP030000001XGUh0onKV00@0onKV00<000000?oViP3oi^H0N03oi^H2000007/0onKV
00<000000?oViP3oi^H04@3oi^H002D0onKV00T0VX^;0000003Yd]80jM;B0000001=ADD0onKV0:NF
UP0000000P3@^k/01@000000YiJF0?oViP2WUYH000000080d;^k00D000000:NFUP3oi^H0YiJF0000
00020=2k^`030000002WUYH0onKV00@0onKV00<000000?oViP3oi^H0N03oi^H2000007/0onKV00<0
00000?oViP3oi^H04@3oi^H002D0onKV00H0jM;B09Z;R`000000000008anOP3Yd]820?oViP040:NF
UP00000000000:NFUP<0onKV00@0YiJF000000000000YiJF0`3oi^H0102WUYH000000000002WUYH6
0?oViP030000003oi^H0onKV07P0onKV0P00001k0?oViP030000003oi^H0onKV0140onKV00150?oV
iP030000003oi^H0onKV07P0onKV0P00001k0?oViP030000003oi^H0onKV0140onKV00150?oViP80
0000N@3oi^H2000007X0onKV0P00000C0?oViP00A@3oi^H00`000000onKV0?oViP1h0?oViP800000
N`3oi^H00`000000onKV0?oViP0A0?oViP00A@3oi^H00`000000onKV0?oViP1h0?oViP800000N`3o
i^H00`000000onKV0?oViP0A0?oViP00A@3oi^H00`000000onKV0?oViP1h0?oViP800000N`3oi^H0
0`000000onKV0?oViP0A0?oViP00A@3oi^H00`000000onKV0?oViP1b0?oViPh00000M@3oi^H00`00
0000onKV0?oViP0A0?oViP00A@3oi^H00`000000onKV0?oViP1b0?oViPh00000M@3oi^H00`000000
onKV0?oViP0A0?oViP00A@3oi^H00`000000onKV0?oViP1h0?oViP800000N`3oi^H00`000000onKV
0?oViP0A0?oViP00A@3oi^H2000007T0onKV0P00001j0?oViP8000004`3oi^H004D0onKV00<00000
0?oViP3oi^H0N03oi^H2000007/0onKV00<000000?oViP3oi^H04@3oi^H004D0onKV00<000000?oV
iP3oi^H0G03oi^H00`1VcJX0onKV0?oViP0I0?oViP8000006P3oi^H206K=ZUl0onKV00<000000?oV
iP3oi^H04@3oi^H004D0onKV00<000000?oViP3oi^H0F03oi^H806K=ZQP0onKV0P00000H0?oViPP0
I/fZF`3oi^H00`000000onKV0?oViP0A0?oViP00A@3oi^H00`000000onKV0?oViP1C0?oViQ00I/fZ
5@3oi^H2000001D0onKV401VcJYF0?oViP030000003oi^H0onKV0140onKV00150?oViP030000003o
i^H0onKV04h0onKV2P1VcJX80?oViPH0I/fZ4P3oi^H200000140onKV1`1VcJX80?oViP/0I/fZD03o
i^H00`000000onKV0?oViP0A0?oViP00A@3oi^H00`000000onKV0?oViP190?oViPX0I/fZ403oi^H7
06K=ZPh0onKV0P00000>0?oViPL0I/fZ403oi^H;06K=ZT/0onKV00<000000?oViP3oi^H04@3oi^H0
04D0onKV0P0000170?oViPP0I/fZ603oi^H706K=ZPD0onKV3P0000050?oViPH0I/fZ6P3oi^H706K=
ZTP0onKV0P00000C0?oViP00A@3oi^H00`000000onKV0?oViP140?oViPH0I/fZ803oi^H606K=ZP80
onKV3P0000020?oViPH0I/fZ8@3oi^H606K=ZTH0onKV00<000000?oViP3oi^H04@3oi^H004D0onKV
00<000000?oViP3oi^H0@@3oi^H606K=ZQP0onKV00<0I/fZ0?oViP3oi^H02`3oi^HH06K=ZPd0onKV
0P1VcJXG0?oViPH0I/fZA03oi^H00`000000onKV0?oViP0A0?oViP00A@3oi^H00`000000onKV0?oV
iP0o0?oViPH0I/fZ503oi^H906K=ZPd0onKV4`1VcJX?0?oViPT0I/fZ503oi^H506K=ZT80onKV00<0
00000?oViP3oi^H04@3oi^H004D0onKV00<000000?oViP3oi^H0?03oi^H606K=ZQ40onKV4@1VcJXD
0?oViP8000005@3oi^H@06K=ZQ40onKV1P1VcJXo0?oViP030000003oi^H0onKV0140onKV00150?oV
iP030000003oi^H0onKV03X0onKV1P1VcJX<0?oViPd0I/fZ203oi^H406K=ZQ<0onKV0P00000C0?oV
iPD0I/fZ203oi^H<06K=ZP`0onKV1P1VcJXm0?oViP030000003oi^H0onKV0140onKV00150?oViP03
0000003oi^H0onKV03L0onKV1P1VcJX<0?oViPX0I/fZ403oi^H406K=ZQ40onKV0P00000A0?oViPD0
I/fZ3`3oi^H:06K=ZP`0onKV1P1VcJXj0?oViP030000003oi^H0onKV0140onKV00150?oViP800000
=P3oi^H606K=ZP`0onKV1P1VcJXG0?oViPD0I/fZ3`3oi^H2000000l0onKV1@1VcJXG0?oViPH0I/fZ
303oi^H606K=ZSL0onKV0P00000C0?oViP00A@3oi^H00`000000onKV0?oViP0d0?oViP@0I/fZ303o
i^H606K=ZQ`0onKV1@1VcJX=0?oViP8000003P3oi^H406K=ZQ`0onKV1P1VcJX<0?oViP@0I/fZ=`3o
i^H00`000000onKV0?oViP0A0?oViP00A@3oi^H00`000000onKV0?oViP0c0?oViP<0I/fZ303oi^H6
06K=ZR00onKV1@1VcJX;0?oViP800000303oi^H406K=ZR00onKV1`1VcJX;0?oViP<0I/fZ=P3oi^H0
0`000000onKV0?oViP0A0?oViP00A@3oi^H00`000000onKV0?oViP0a0?oViP@0I/fZ2P3oi^H606K=
ZRD0onKV101VcJX:0?oViP8000002P3oi^H506K=ZR@0onKV1`1VcJX90?oViP@0I/fZ=03oi^H00`00
0000onKV0?oViP0A0?oViP009@3oi^H00`1=ADD000000000000300000080onKV00@0YiJF00000000
0000YiJF0`3oi^H0102WUYH000000000002WUYH30?oViP040:NFUP00000000000:NFUPH0onKV00<0
00000?oViP3oi^H0<03oi^H406K=ZPT0onKV1P1VcJXY0?oViP@0I/fZ0P3oi^H>00000080onKV1@1V
cJXY0?oViPH0I/fZ203oi^H406K=ZS<0onKV00<000000?oViP3oi^H04@3oi^H002D0onKV00<0YiJF
04e5A@3Yd]80103oi^H02@2bXJ4000000=2k^`3@^k/000000:NFUP3oi^H0/Z6Q000000020=2k^`05
0000002WUYH0onKV0;:QX@0000000P3@^k/00`000000YiJF0?oViP040?oViP030000003oi^H0onKV
02l0onKV0`1VcJX80?oViPH0I/fZ;@3oi^H506K=ZPh000001@1VcJX^0?oViPH0I/fZ1`3oi^H306K=
ZS80onKV00<000000?oViP3oi^H04@3oi^H002H0onKV0P1=ADD01P3I`l<0onKV0?oViP3oi^H0O71`
00000080onKV00D0000006QNGP3oi^H0O71`000000020?oViP050000001XGUh0onKV07a`L0000000
0P3oi^H00`000000J5iN0?oViP040?oViP030000003oi^H0onKV02h0onKV0`1VcJX80?oViPD0I/fZ
<@3oi^HD06K=ZS80onKV1@1VcJX70?oViP<0I/fZ<@3oi^H00`000000onKV0?oViP0A0?oViP007@3o
i^H6000000<0onKV00@0jM;B04e5A@000000ak>c0P3oi^H200000080onKV0P0000000`3oi^H00000
000000020?oViP80000000<0onKV0000000000000P3oi^H2000000D0onKV0P00000]0?oViP@0I/fZ
203oi^H306K=ZSD0onKV4@1VcJXg0?oViP<0I/fZ1`3oi^H306K=ZRh0onKV0`00000C0?oViP009`3o
i^H01@3I`l<000000000003I`l<0onKV008000000P3oi^H2000000030?oViP00000000000080onKV
0P0000000`3oi^H00000000000020?oViP8000001@3oi^H00`000000onKV0?oViP0[0?oViP@0I/fZ
1`3oi^H406K=ZSh0onKV0P00000o0?oViP<0I/fZ1`3oi^H406K=ZRh0onKV00<000000?oViP3oi^H0
4@3oi^H002P0onKV00@0ak>c0000001XGUh0onKV0P0000020?oViP80000000<0onKV000000000000
0P3oi^H2000000030?oViP00000000000080onKV0P0000050?oViP030000003oi^H0onKV02X0onKV
0`1VcJX80?oViP@0I/fZ?`3oi^H200000400onKV101VcJX60?oViP@0I/fZ;@3oi^H00`000000onKV
0?oViP0A0?oViP00:@3oi^H2000000030?oViP1XGUh000000080onKV00D0000006QNGP3oi^H0J5iN
000000020?oViP050000001XGUh0onKV06QNGP0000000P3oi^H00`000000J5iN0?oViP040?oViP03
0000003oi^H0onKV02T0onKV0`1VcJX80?oViP<0I/fZ@@3oi^H200000440onKV101VcJX70?oViP<0
I/fZ;03oi^H00`000000onKV0?oViP0A0?oViP009@3oi^H02@1XGUh000000>WBdP3Yd]80000008an
OP3oi^H0YiJF000000020=2k^`050000002WUYH0onKV0:NFUP0000000P3@^k/01@000000YiJF0?oV
iP2WUYH000000080d;^k00<000000:NFUP3oi^H0103oi^H00`000000onKV0?oViP0X0?oViP<0I/fZ
203oi^H306K=ZT80onKV0P0000130?oViP<0I/fZ1`3oi^H306K=ZR/0onKV00<000000?oViP3oi^H0
4@3oi^H002D0onKV00D0jM;B07a`L0000000000009Z;R`030?oViP040:NFUP00000000000:NFUP<0
onKV00@0YiJF000000000000YiJF0`3oi^H0102WUYH000000000002WUYH60?oViP030000003oi^H0
onKV02H0onKV101VcJX70?oViP@0I/fZ@`3oi^H2000004@0onKV0`1VcJX70?oViP@0I/fZ:@3oi^H0
0`000000onKV0?oViP0A0?oViP00A@3oi^H00`000000onKV0?oViP0U0?oViP@0I/fZ1`3oi^H406K=
ZT@0onKV0P0000150?oViP<0I/fZ1`3oi^H406K=ZRP0onKV00<000000?oViP3oi^H04@3oi^H004D0
onKV0P00000U0?oViP<0I/fZ203oi^H306K=ZT00onKV3P0000100?oViP<0I/fZ203oi^H306K=ZRH0
onKV0P00000C0?oViP00A@3oi^H00`000000onKV0?oViP0S0?oViP<0I/fZ203oi^H306K=ZT40onKV
3P0000110?oViP@0I/fZ1`3oi^H306K=ZRH0onKV00<000000?oViP3oi^H04@3oi^H004D0onKV00<0
00000?oViP3oi^H08`3oi^H206K=ZPL0onKV101VcJY80?oViP800000B03oi^H406K=ZPL0onKV0P1V
cJXV0?oViP030000003oi^H0onKV0140onKV00150?oViP030000003oi^H0onKV0280onKV0P1VcJX7
0?oViP@0I/fZB@3oi^H2000004X0onKV0`1VcJX70?oViP80I/fZ9@3oi^H00`000000onKV0?oViP0A
0?oViP00A@3oi^H00`000000onKV0?oViP0Q0?oViP80I/fZ1`3oi^H306K=ZT/0onKV0P00001;0?oV
iP<0I/fZ1`3oi^H206K=ZR@0onKV00<000000?oViP3oi^H04@3oi^H000h0onKV00L0jM;B07a`L03o
i^H0d;^k0000001=ADD0d;^k0300onKV00<000000?oViP3oi^H08@3oi^H00`1VcJX0onKV0?oViP05
0?oViP<0I/fZC03oi^H2000004`0onKV0`1VcJX70?oViP0306K=ZP3oi^H0onKV0280onKV00<00000
0?oViP3oi^H04@3oi^H000h0onKV00<0S7in0=W3``3Qbl/00`0000000`1=ADD0onKV0?oViP0^0?oV
iP030000003oi^H0onKV0200onKV0P1VcJX70?oViP80I/fZC@3oi^H2000004d0onKV0P1VcJX70?oV
iP80I/fZ8`3oi^H00`000000onKV0?oViP0A0?oViP003P3oi^H01`000000onKV0;:QX@2JRh/0onKV
0>WBdP1=ADD0<03oi^H200000200onKV0P1VcJX70?oViP80I/fZCP3oi^H2000004h0onKV0P1VcJX7
0?oViP80I/fZ8@3oi^H2000001<0onKV000>0?oViP070000003Yd]80O71`0>WBdP3oi^H0ak>c0;:Q
X@0`0?oViP030000003oi^H0onKV01l0onKV00<0I/fZ0?oViP3oi^H01P3oi^H00`1VcJX0onKV0?oV
iP1=0?oViP800000C`3oi^H206K=ZPL0onKV00<0I/fZ0?oViP3oi^H0803oi^H00`000000onKV0?oV
iP0A0?oViP003P3oi^H00`1XGUh000000000000400000300onKV00<000000?oViP3oi^H07P3oi^H2
06K=ZPL0onKV0P1VcJY?0?oViP800000D03oi^H00`1VcJX0onKV0?oViP050?oViP80I/fZ8@3oi^H0
0`000000onKV0?oViP0A0?oViP003P3oi^H00`3I`l<0CDE50000000400000300onKV00<000000?oV
iP3oi^H07@3oi^H206K=ZPL0onKV0P1VcJY:0?oViPh00000BP3oi^H206K=ZPL0onKV0P1VcJXP0?oV
iP030000003oi^H0onKV0140onKV000>0?oViP030>WBdP3oi^H0onKV00<0onKV00<0jM;B0?oViP3o
i^H0;P3oi^H00`000000onKV0?oViP0L0?oViP80I/fZ1`3oi^H206K=ZT/0onKV3P00001;0?oViP80
I/fZ1`3oi^H206K=ZQl0onKV00<000000?oViP3oi^H04@3oi^H000h0onKV00<000000;fZZP3oi^H0
0P3oi^H00`2bXJ4000000?oViP0_0?oViP030000003oi^H0onKV01`0onKV00<0I/fZ0?oViP3oi^H0
1P3oi^H00`1VcJX0onKV0?oViP1@0?oViP800000DP3oi^H206K=ZPL0onKV00<0I/fZ0?oViP3oi^H0
7@3oi^H00`000000onKV0?oViP0A0?oViP003P3oi^H01`1lL700000006QNGP37/k<0CDE50000001l
L700<03oi^H00`000000onKV0?oViP0K0?oViP80I/fZ1`3oi^H206K=ZU80onKV0P00001C0?oViP03
06K=ZP3oi^H0onKV00D0onKV0P1VcJXN0?oViP030000003oi^H0onKV0140onKV000?0?oViP050<Nc
/`1=ADD0000006QNGP3@^k/0<@3oi^H2000001/0onKV0P1VcJX70?oViP80I/fZD`3oi^H2000005<0
onKV0P1VcJX70?oViP80I/fZ703oi^H2000001<0onKV000?0?oViP050;fZZP1=ADD0000004e5A@37
/k<0<@3oi^H00`000000onKV0?oViP0J0?oViP0306K=ZP3oi^H0onKV00H0onKV00<0I/fZ0?oViP3o
i^H0DP3oi^H2000005@0onKV0P1VcJX70?oViP0306K=ZP3oi^H0onKV01/0onKV00<000000?oViP3o
i^H04@3oi^H000h0onKV00L0O71`0000001XGUh0/Z6Q04e5A@000000O71`0300onKV00<000000?oV
iP3oi^H06@3oi^H206K=ZPL0onKV0P1VcJYD0?oViP800000E@3oi^H206K=ZPH0onKV0P1VcJXL0?oV
iP030000003oi^H0onKV0140onKV000>0?oViP070000002mZZX0onKV0?oViP3`fMT0YiJF0000000`
0?oViP030000003oi^H0onKV01P0onKV0P1VcJX70?oViP80I/fZE@3oi^H2000005H0onKV0P1VcJX6
0?oViP80I/fZ6`3oi^H00`000000onKV0?oViP0A0?oViP003P3oi^H00`3Yd]80onKV0?oViP030?oV
iP030>7;b`3oi^H0onKV02h0onKV00<000000?oViP3oi^H05`3oi^H206K=ZPL0onKV0P1VcJYF0?oV
iP800000E`3oi^H00`1VcJX0onKV0?oViP050?oViP80I/fZ6P3oi^H00`000000onKV0?oViP0A0?oV
iP00303oi^H00`000000onKV0000000600000300onKV00<000000?oViP3oi^H05`3oi^H00`1VcJX0
onKV0?oViP060?oViP0306K=ZP3oi^H0onKV05D0onKV0P00001G0?oViP80I/fZ1P3oi^H306K=ZQT0
onKV00<000000?oViP3oi^H04@3oi^H000`0onKV00<000000?oViP0000001P00000`0?oViP030000
003oi^H0onKV01H0onKV0P1VcJX70?oViP80I/fZE`3oi^H2000005P0onKV0P1VcJX60?oViP<0I/fZ
603oi^H00`000000onKV0?oViP0A0?oViP00A@3oi^H2000001H0onKV0P1VcJX70?oViP80I/fZDP3o
i^H>000005<0onKV0P1VcJX60?oViP80I/fZ5`3oi^H2000001<0onKV000>0?oViP070>WBdP1XGUh0
CDE50=2k^`3oi^H0O71`0?3If@0`0?oViP030000003oi^H0onKV01@0onKV0P1VcJX80?oViP0306K=
ZP3oi^H0onKV0540onKV3P00001D0?oViP0306K=ZP3oi^H0onKV00D0onKV0P1VcJXG0?oViP030000
003oi^H0onKV0140onKV000>0?oViP0707a`L0000000000004e5A@3oi^H0000009Z;R`0`0?oViP03
0000003oi^H0onKV01@0onKV00<0I/fZ0?oViP3oi^H01P3oi^H206K=ZUT0onKV0P00001J0?oViP80
I/fZ1P3oi^H306K=ZQH0onKV00<000000?oViP3oi^H04@3oi^H000h0onKV00L000000?oViP1lL700
00000=W3``3Yd]80000001<0onKV0P0000030?oViP040:NFUP00000000000:NFUP<0onKV00@0YiJF
000000000000YiJF0`3oi^H0102WUYH000000000002WUYH60?oViP030000003oi^H0onKV01<0onKV
0P1VcJX70?oViP80I/fZFP3oi^H2000005/0onKV0P1VcJX60?oViP<0I/fZ5@3oi^H00`000000onKV
0?oViP0A0?oViP003P3oi^H01`000000jM;B0=2k^`000000YiJF0?3If@0000004`3oi^H200000080
onKV00T0/Z6Q0000003@^k/0d;^k0000002WUYH0onKV0;:QX@0000000P3@^k/01@000000YiJF0?oV
iP2bXJ4000000080d;^k00<000000:NFUP3oi^H0103oi^H00`000000onKV0?oViP0B0?oViP80I/fZ
1`3oi^H206K=ZU/0onKV0P00001L0?oViP80I/fZ1P3oi^H306K=ZQ@0onKV00<000000?oViP3oi^H0
4@3oi^H000h0onKV00@0S7in0000003oi^H0CDE50P0000000`1lL700onKV0?oViP0A0?oViP800000
0P3oi^H02@1lL70000000?oViP3oi^H0000006QNGP3oi^H0O71`000000020?oViP050000001XGUh0
onKV07a`L00000000P3oi^H00`000000J5iN0?oViP040?oViP030000003oi^H0onKV0140onKV0P1V
cJX70?oViP80I/fZG03oi^H2000005d0onKV00<0I/fZ0?oViP3oi^H01@3oi^H206K=ZQ@0onKV00<0
00000?oViP3oi^H04@3oi^H000h0onKV00L0jM;B07a`L03oi^H0d;^k04e5A@1XGUh0jM;B00P0onKV
1P0000050?oViP8000000P3oi^H200000080onKV0P0000000`3oi^H00000000000020?oViP800000
00<0onKV0000000000000P3oi^H2000000D0onKV00<000000?oViP3oi^H04@3oi^H00`1VcJX0onKV
0?oViP060?oViP0306K=ZP3oi^H0onKV05/0onKV0P00001M0?oViP80I/fZ1`3oi^H206K=ZQ<0onKV
00<000000?oViP3oi^H04@3oi^H002P0onKV0P0000020?oViP8000000P3oi^H2000000030?oViP00
000000000080onKV0P0000000`3oi^H00000000000020?oViP8000001@3oi^H200000140onKV0P1V
cJX70?oViP80I/fZG@3oi^H2000005h0onKV0P1VcJX60?oViP<0I/fZ403oi^H3000001<0onKV000V
0?oViP0408anOP3oi^H0000000000080onKV0P0000020?oViP80000000<0onKV0000000000000P3o
i^H2000000030?oViP00000000000080onKV0P0000050?oViP030000003oi^H0onKV00l0onKV0P1V
cJX70?oViP80I/fZGP3oi^H2000005l0onKV00<0I/fZ0?oViP3oi^H01@3oi^H306K=ZQ40onKV00<0
00000?oViP3oi^H04@3oi^H002H0onKV00@0000007a`L000000000000P3oi^H02@1XGUh000000?oV
iP3oi^H0000006QNGP3oi^H0J5iN000000020?oViP050000001XGUh0onKV06QNGP0000000P3oi^H0
0`000000J5iN0?oViP040?oViP030000003oi^H0onKV00l0onKV00<0I/fZ0?oViP3oi^H01@3oi^H2
06K=ZSl0onKV103o000F0?oViP@0o`000P3oi^H2000000030?oViP3o0000o`000080o`005P3oi^H5
0?l003l0onKV0P1VcJX70?oViP80I/fZ4@3oi^H00`000000onKV0?oViP0A0?oViP009P3oi^H0103Y
d]80S7in0000000000020?oViP090:NFUP000000d;^k0=2k^`000000YiJF0?oViP2WUYH000000080
d;^k00D000000:NFUP3oi^H0YiJF000000020=2k^`030000002WUYH0onKV00@0onKV00<000000?oV
iP3oi^H03P3oi^H206K=ZPL0onKV00<0I/fZ0?oViP3oi^H0?P3oi^H40?l001H0onKV3P00000E0?oV
iPD0o`00@03oi^H206K=ZPL0onKV0P1VcJX@0?oViP030000003oi^H0onKV0140onKV000>0?oViP07
0>WBdP1XGUh0CDE50=2k^`3oi^H0O71`0?3If@0C0?oViP0309Z;R`000000onKV0080onKV00@0YiJF
000000000000YiJF0`3oi^H0102WUYH000000000002WUYH30?oViP040:NFUP00000000000:NFUPH0
onKV00<000000?oViP3oi^H03@3oi^H206K=ZPL0onKV0P1VcJY00?oViP@0o`005P3oi^H>000001D0
onKV1@3o00110?oViP80I/fZ1P3oi^H306K=ZPl0onKV00<000000?oViP3oi^H04@3oi^H000h0onKV
00L0O71`000000000000CDE50?oViP000000VX^;0300onKV00<000000?oViP3oi^H0303oi^H206K=
ZPL0onKV0P1VcJY10?oViP@0o`005P3oi^H40?l00080onKV0P0000000`3oi^H0o`000?l000020?l0
01H0onKV1@3o00120?oViP0306K=ZP3oi^H0onKV00D0onKV0`1VcJX>0?oViP030000003oi^H0onKV
0140onKV000>0?oViP070000003oi^H0O71`0000003I`l<0jM;B0000000`0?oViP030000003oi^H0
onKV00`0onKV00<0I/fZ0?oViP3oi^H01@3oi^H206K=ZT80onKV00D000000?l0003o0000o`000000
000E0?oViP060000003o0000o`000?l000000000onKV0P0000000`3oi^H000000?l000020?l00003
0000003oi^H0onKV01<0onKV00<000000?l0003o00000P3o00000`000000onKV0?oViP0o0?oViP80
I/fZ1`3oi^H306K=ZPd0onKV00<000000?oViP3oi^H04@3oi^H000h0onKV00L000000>WBdP3@^k/0
00000:NFUP3`fMT000000300onKV0P00000<0?oViP80I/fZ1`3oi^H00`1VcJX0onKV0?oViP110?oV
iP050000003oi^H0onKV0?oViP0000005@3oi^H01P000000onKV0?oViP3oi^H000000?oViP800000
00<0onKV0000003oi^H00P3oi^H00`000000onKV0?oViP0C0?oViP030000003oi^H0onKV0080onKV
00<000000?oViP3oi^H0@03oi^H206K=ZPL0onKV0P1VcJX<0?oViP8000004`3oi^H000h0onKV00@0
S7in0000003oi^H0CDE50P0000000`1lL700onKV0?oViP0^0?oViP030000003oi^H0onKV00X0onKV
0P1VcJX70?oViP80I/fZ@`3oi^H01@000000onKV0?oViP3oi^H0000001D0onKV00H000000?oViP3o
i^H0onKV0000003oi^H2000000030?oViP000000onKV0080onKV00<000000?oViP3oi^H04`3oi^H0
0`000000onKV0?oViP020?oViP030000003oi^H0onKV0440onKV00<0I/fZ0?oViP3oi^H01P3oi^H2
06K=ZP`0onKV00<000000?oViP3oi^H04@3oi^H000h0onKV00L0jM;B07a`L03oi^H0d;^k04e5A@1X
GUh0jM;B0300onKV00<000000?oViP3oi^H02@3oi^H206K=ZPL0onKV0P1VcJY40?oViP050000003o
i^H0onKV0?oViP0000005@3oi^H01P000000onKV0?oViP3oi^H000000?oViP80000000<0onKV0000
003oi^H00P3oi^H00`000000onKV0?oViP0C0?oViP030000003oi^H0onKV0080onKV00<000000?oV
iP3oi^H0@@3oi^H206K=ZPL0onKV0`1VcJX;0?oViP030000003oi^H0onKV0140onKV000>0?oViP03
06QNGP2bXJ40hL_;00D0onKV00<000000?oViP3oi^H0;03oi^H00`000000onKV0?oViP080?oViP<0
I/fZ1P3oi^H206K=ZTD0onKV00D000000?oViP3oi^H0onKV0000000E0?oViP060000003oi^H0onKV
0?oViP000000onKV0P0000000`3oi^H000000?oViP020?oViP030000003oi^H0onKV01<0onKV00<0
00000?oViP3oi^H00P3oi^H00`000000onKV0?oViP120?oViP80I/fZ1`3oi^H306K=ZPX0onKV00<0
00000?oViP3oi^H04@3oi^H000h0onKV0`0000000`1=ADD0VX^;0=2k^`020?oViP030000003oi^H0
onKV02`0onKV00<000000?oViP3oi^H0203oi^H206K=ZPH0onKV0P1VcJY60?oViP050000003oi^H0
onKV0?oViP0000005@3oi^H01P000000onKV0?oViP3oi^H000000?oViP80000000<0onKV0000003o
i^H00P3oi^H00`000000onKV0?oViP0C0?oViP030000003oi^H0onKV0080onKV00<000000?oViP3o
i^H0@`3oi^H206K=ZPL0onKV0P1VcJX:0?oViP030000003oi^H0onKV0140onKV000>0?oViP030?3I
f@37/k<0S7in00@000000P1XGUh^0?oViP030000003oi^H0onKV00P0onKV0P1VcJX50?oViP<0I/fZ
AP3oi^H01@000000onKV0?oViP3oi^H0000000h0onKV103o00030?oViP060000003o0000o`000?l0
00000000onKV0P0000000`3o000000000?l000020?l000030000003oi^H0onKV00@0o`003`3oi^H0
0`000000onKV0?oViP020?oViP030000003oi^H0onKV04<0onKV0`1VcJX60?oViP80I/fZ2P3oi^H0
0`000000onKV0?oViP0A0?oViP004@3oi^H00`3`fMT0S7in00000002000000030=2k^`3oi^H0onKV
02`0onKV0P0000090?oViP80I/fZ1@3oi^H206K=ZTL0onKV00D000000?oViP3oi^H0onKV00000007
0?l000L0onKV103o00030?oViPh000000P3oi^H40?l000P0onKV1P3o00000`3oi^H000000?oViP03
0?oViP030000003oi^H0onKV04@0onKV0P1VcJX60?oViP80I/fZ2@3oi^H2000001<0onKV000>0?oV
iP030?3If@37/k<0S7in00<0000000<0J5iN0>7;b`3oi^H0;P3oi^H00`000000onKV0?oViP070?oV
iP<0I/fZ1@3oi^H206K=ZTL0onKV00D000000?oViP3oi^H0onKV000000070?l000L0onKV103o0003
0?oViPh000000P3oi^H40?l000P0onKV1P3o00000`3oi^H000000?oViP030?oViP030000003oi^H0
onKV04@0onKV0P1VcJX60?oViP<0I/fZ2@3oi^H00`000000onKV0?oViP0A0?oViP003P3oi^H30000
000306QNGP2bXJ40jM;B0340onKV00<000000?oViP3oi^H01`3oi^H206K=ZPH0onKV0P1VcJY70?oV
iP050000003oi^H0onKV0?oViP0000001`3o00070?oViP@0o`000`3oi^H01P000000o`000?l0003o
000000000?oViP80000000<0o`000000003o00000P3o00000`000000onKV0?oViP040?l000P0onKV
1P3o00000`3oi^H000000?oViP030?oViP030000003oi^H0onKV04@0onKV0P1VcJX70?oViP80I/fZ
2@3oi^H00`000000onKV0?oViP0A0?oViP003P3oi^H00`1XGUh0/Z6Q0>WBdP0d0?oViP030000003o
i^H0onKV00L0onKV0P1VcJX50?oViP<0I/fZA`3oi^H010000000onKV0?oViP3oi^H2000000H0o`00
00<000000?oViP3oi^H0103oi^H01@000000o`000?l0003o000000000080onKV0P0000020?l000H0
00000`3o000010000000onKV0?oViP0000030?l000030000003oi^H0onKV00D0onKV00<000000?l0
003o00000`3o0002000000@0onKV00<000000?oViP3oi^H0A03oi^H306K=ZPH0onKV0P1VcJX90?oV
iP030000003oi^H0onKV0140onKV00150?oViP030000003oi^H0onKV00L0onKV0P1VcJX50?oViP80
I/fZB03oi^H010000000onKV0?oViP3oi^H2000000H0onKV00<000000?oViP3oi^H0103oi^H01@00
0000onKV0?oViP3oi^H000000080onKV0P0000020?oViPH000000`3oi^H010000000onKV0?oViP00
00030?oViP030000003oi^H0onKV00D0onKV00<000000?oViP3oi^H00`3oi^H2000000@0onKV00<0
00000?oViP3oi^H0A@3oi^H206K=ZPH0onKV0P1VcJX90?oViP030000003oi^H0onKV0140onKV000>
0?oViP070>WBdP1XGUh0CDE50=2k^`3oi^H0O71`0?3If@0`0?oViP030000003oi^H0onKV00H0onKV
0`1VcJX50?oViP80I/fZB03oi^H010000000onKV0?oViP3oi^H2000000H0onKV00<000000?oViP3o
i^H0103oi^H01@000000onKV0?oViP3oi^H000000080onKV0P0000020?oViPH000000`3oi^H01000
0000onKV0?oViP0000030?oViP030000003oi^H0onKV00D0onKV00<000000?oViP3oi^H00`3oi^H2
000000@0onKV00<000000?oViP3oi^H0A@3oi^H206K=ZPH0onKV0`1VcJX80?oViP030000003oi^H0
onKV0140onKV000>0?oViP0707a`L0000000000004e5A@3oi^H0000009Z;R`0`0?oViP030000003o
i^H0onKV00H0onKV0P1VcJX50?oViP<0I/fZB03oi^H010000000onKV0?oViP3oi^H2000000H0onKV
00<000000?oViP3oi^H0103oi^H01@000000onKV0?oViP3oi^H000000080onKV0P0000020?oViPH0
00000`3oi^H010000000onKV0?oViP0000030?oViP030000003oi^H0onKV00D0onKV00<000000?oV
iP3oi^H00`3oi^H2000000@0onKV00<000000?oViP3oi^H0A@3oi^H306K=ZPH0onKV0P1VcJX80?oV
iP030000003oi^H0onKV0140onKV000>0?oViP070000003oi^H0O71`0000003I`l<0jM;B0000000`
0?oViP8000001`3oi^H206K=ZPD0onKV0P1VcJY90?oViP040000003oi^H0onKV0?oViP8000001P3o
i^H00`000000onKV0?oViP040?oViP050000003oi^H0onKV0?oViP0000000P3oi^H200000080onKV
1P0000030?oViP040000003oi^H0onKV000000<0onKV00<000000?oViP3oi^H01@3oi^H00`000000
onKV0?oViP030?oViP800000103oi^H00`000000onKV0?oViP160?oViP80I/fZ1P3oi^H206K=ZPL0
onKV0P00000C0?oViP003P3oi^H01`000000jM;B0=2k^`000000YiJF0?3If@000000<03oi^H00`00
0000onKV0?oViP060?oViP80I/fZ1@3oi^H206K=ZTT0onKV00@000000?oViP3oi^H0onKV0P000006
0?oViP030000003oi^H0onKV00@0onKV00D000000?oViP3oi^H0onKV000000020?oViP8000000P3o
i^H6000000<0onKV00@000000?oViP3oi^H000000`3oi^H00`000000onKV0?oViP050?oViP030000
003oi^H0onKV00<0onKV0P0000040?oViP030000003oi^H0onKV04H0onKV0P1VcJX60?oViP80I/fZ
203oi^H00`000000onKV0?oViP0A0?oViP003P3oi^H0102<OWh000000?oViP1=ADD20000000307a`
L03oi^H0onKV02h0onKV00<000000?oViP3oi^H01@3oi^H306K=ZPD0onKV0P1VcJY90?oViP040000
003oi^H0onKV0?oViP8000001P3oi^H00`000000onKV0?oViP040?oViP050000003oi^H0onKV0?oV
iP0000000P3oi^H200000080onKV1P0000030?oViP040000003oi^H0onKV000000<0onKV00<00000
0?oViP3oi^H01@3oi^H00`000000onKV0?oViP030?oViP800000103oi^H00`000000onKV0?oViP16
0?oViP80I/fZ1P3oi^H306K=ZPL0onKV00<000000?oViP3oi^H04@3oi^H000h0onKV00L0jM;B07a`
L03oi^H0d;^k04e5A@1XGUh0jM;B0300onKV00<000000?oViP3oi^H01@3oi^H206K=ZPD0onKV0`1V
cJY90?oViP040000003oi^H0onKV0?oViP8000001P3oi^H00`000000onKV0?oViP040?oViP050000
003oi^H0onKV0?oViP0000000P3oi^H200000080onKV1P0000030?oViP040000003oi^H0onKV0000
00<0onKV00<000000?oViP3oi^H01@3oi^H00`000000onKV0?oViP030?oViP800000103oi^H00`00
0000onKV0?oViP160?oViP<0I/fZ1P3oi^H206K=ZPL0onKV00<000000?oViP3oi^H04@3oi^H000h0
onKV00<000000?oViP3oi^H0=03oi^H00`000000onKV0?oViP050?oViP80I/fZ1@3oi^H206K=ZTX0
onKV00@000000?oViP3oi^H0onKV0P0000060?oViP030000003oi^H0onKV00@0onKV00D000000?oV
iP3oi^H0onKV000000020?oViPh000000P3oi^H01@000000onKV0?oViP3oi^H0000000L0onKV00<0
00000?oViP3oi^H00`3oi^H2000000@0onKV00<000000?oViP3oi^H0A`3oi^H206K=ZPH0onKV0P1V
cJX70?oViP030000003oi^H0onKV0140onKV000<0?oViP030>7;b`000000000000D0000000<0d;^k
0?oViP3oi^H0;P3oi^H00`000000onKV0?oViP050?oViP80I/fZ1@3oi^H206K=ZTX0onKV00@00000
0?oViP3oi^H0onKV0P0000060?oViP030000003oi^H0onKV00@0onKV00D000000?oViP3oi^H0onKV
000000020?oViPh000000P3oi^H01@000000onKV0?oViP3oi^H0000000L0onKV00<000000?oViP3o
i^H00`3oi^H2000000@0onKV00<000000?oViP3oi^H0A`3oi^H206K=ZPH0onKV0P1VcJX70?oViP03
0000003oi^H0onKV0140onKV000<0?oViP0308anOP000000000000H00000<03oi^H00`000000onKV
0?oViP040?oViP<0I/fZ1@3oi^H206K=ZTX0onKV00@000000?oViP3oi^H0onKV0P0000060?oViP03
0000003oi^H0onKV00@0onKV00D000000?oViP3oi^H0onKV000000020?oViP8000000P3oi^H60000
00<0onKV00@000000?oViP3oi^H000000`3oi^H00`000000onKV0?oViP050?oViP030000003oi^H0
onKV00<0onKV0P0000040?oViP030000003oi^H0onKV04L0onKV0P1VcJX60?oViP<0I/fZ1P3oi^H0
0`000000onKV0?oViP0A0?oViP003P3oi^H00`000000onKV0?oViP030?oViP0307a`L03oi^H0onKV
02h0onKV0P0000050?oViP80I/fZ1@3oi^H306K=ZTX0onKV00@000000?oViP3oi^H0onKV0P000006
0?oViP030000003oi^H0onKV00@0onKV00D000000?oViP3oi^H0onKV000000020?oViP8000000P3o
i^H6000000<0onKV00@000000?oViP3oi^H000000`3oi^H00`000000onKV0?oViP050?oViP030000
003oi^H0onKV00<0onKV0P0000040?oViP030000003oi^H0onKV04L0onKV0`1VcJX60?oViP80I/fZ
1@3oi^H2000001<0onKV00150?oViP030000003oi^H0onKV00@0onKV0P1VcJX2000000<0onKV0P1V
cJX30?oViP800000203oi^H2000000T0onKV0P0000080?oViP800000203oi^H2000000T0onKV0P00
00080?oViP800000203oi^H3000000030?oViP000000000000D0onKV0P0000060?oViP030000003o
i^H00000008000000P3oi^H200000080onKV1P0000030?oViP030000003oi^H0onKV008000000P3o
i^H00`000000onKV0?oViP030?oViP<000001@3oi^H2000000050?oViP00000000000?oViP000000
1P3oi^H2000000P0onKV0P0000090?oViP800000203oi^H2000000T0onKV0P0000080?oViP800000
203oi^H2000000@0onKV0P1VcJX30?oViP80000000<0onKV06K=ZP1VcJX01P3oi^H00`000000onKV
0?oViP0A0?oViP003`3oi^H01@2mZZX0CDE50000001=ADD0/Z6Q0340onKV00<000000?oViP3oi^H0
103oi^H206K=ZP8000000`3oi^H206K=ZP<0onKV0P0000080?oViP8000002@3oi^H2000000P0onKV
0P0000080?oViP8000002@3oi^H2000000P0onKV0P0000080?oViP<0000000<0onKV000000000000
1@3oi^H2000000H0onKV00<000000?oViP0000000P0000020?oViP8000000P3oi^H6000000<0onKV
00<000000?oViP3oi^H00P0000020?oViP030000003oi^H0onKV00<0onKV0`0000050?oViP800000
00D0onKV000000000000onKV000000060?oViP800000203oi^H2000000T0onKV0P0000080?oViP80
00002@3oi^H2000000P0onKV0P0000080?oViP800000103oi^H206K=ZP<0onKV0P0000000`3oi^H0
I/fZ06K=ZP060?oViP030000003oi^H0onKV0140onKV000>0?oViP030;:QX@000000000000<00000
00<0/Z6Q0?oViP3oi^H0;P3oi^H00`000000onKV0?oViP030?oViP<0I/fZ0P0000020?oViP<0I/fZ
0`3oi^H2000000P0onKV0P0000090?oViP800000203oi^H2000000P0onKV0P0000090?oViP800000
203oi^H2000000P0onKV0`0000000`3oi^H00000000000050?oViP8000001P3oi^H00`000000onKV
0000000200000080onKV0P0000020?oViPH000000`3oi^H00`000000onKV0?oViP0200000080onKV
00<000000?oViP3oi^H00`3oi^H3000000D0onKV0P0000001@3oi^H000000000003oi^H0000000H0
onKV0P0000080?oViP8000002@3oi^H2000000P0onKV0P0000090?oViP800000203oi^H2000000P0
onKV0P0000040?oViP<0I/fZ0P3oi^H2000000040?oViP1VcJX0I/fZ06K=ZPD0onKV00<000000?oV
iP3oi^H04@3oi^H000h0onKV00L000000<Nc/`3oi^H000000?oViP37/k<0CDE502D0onKV00@0YiJF
000000000000YiJF1`3oi^H00`000000onKV0?oViP030?oViP80I/fZ00<0onKV0000000000000P3o
i^H206K=ZP@0onKV0P0000080?oViP8000002@3oi^H2000000P0onKV0P0000080?oViP8000002@3o
i^H2000000P0onKV0P0000080?oViP<0000000<0onKV0000000000001@3oi^H2000000H0onKV00<0
00000?oViP0000000P0000020?oViP8000000P3oi^H6000000<0onKV00<000000?oViP3oi^H00P00
00020?oViP030000003oi^H0onKV00<0onKV0`0000050?oViP80000000D0onKV000000000000onKV
000000060?oViP800000203oi^H2000000T0onKV0P0000080?oViP8000002@3oi^H2000000P0onKV
0P0000080?oViP8000001@3oi^H206K=ZP80onKV0P0000020?oViP80I/fZ1@3oi^H00`000000onKV
0?oViP0A0?oViP003P3oi^H01`000000d;^k0?oViP000000onKV0>WBdP000000903oi^H01P2bXJ40
00000=2k^`3@^k/000000:NFUPH0onKV00<000000?oViP3oi^H00`3oi^H206K=ZP030?oViP000000
00000080onKV0P1VcJX40?oViP800000203oi^H2000000T0onKV0P0000080?oViP800000203oi^H2
000000T0onKV0P0000080?oViP800000203oi^H3000000030?oViP000000000000D0onKV0P000006
0?oViP030000003oi^H00000008000000P3oi^H200000080onKV1P0000030?oViP030000003oi^H0
onKV008000000P3oi^H00`000000onKV0?oViP030?oViP<000001@3oi^H2000000050?oViP000000
00000?oViP0000001P3oi^H2000000P0onKV0P0000090?oViP800000203oi^H2000000T0onKV0P00
00080?oViP800000203oi^H2000000D0onKV0P1VcJX20?oViP8000000P3oi^H206K=ZPD0onKV00<0
00000?oViP3oi^H04@3oi^H000h0onKV00L0/Z6Q00000000000000000?oViP000000S7in02@0onKV
00H0O71`0000003oi^H0onKV0000001XGUh60?oViP030000003oi^H0onKV00<0onKV0P1VcJX00`3o
i^H00000000000020?oViP80I/fZ103oi^H2000000P0onKV0P0000090?oViP800000203oi^H20000
00P0onKV0P0000090?oViP800000203oi^H2000000P0onKV0`0000000`3oi^H00000000000050?oV
iP8000001P3oi^H00`000000onKV0000000200000080onKV0P0000020?oViPH000000`3oi^H00`00
0000onKV0?oViP0200000080onKV00<000000?oViP3oi^H00`3oi^H3000000D0onKV0P0000001@3o
i^H000000000003oi^H0000000H0onKV0P0000080?oViP8000002@3oi^H2000000P0onKV0P000009
0?oViP800000203oi^H2000000P0onKV0P0000050?oViP80I/fZ0P3oi^H200000080onKV0P1VcJX5
0?oViP030000003oi^H0onKV0140onKV000?0?oViP050;fZZP1XGUh000000?oViP2<OWh09@3oi^H2
00000080onKV0P0000060?oViP8000000`3oi^H306K=ZP@000000`1VcJ[J000000<0I/fZ1@000003
06K=ZP80onKV0`00000C0?oViP00>@3oi^H200000080onKV0P0000060?oViP030000003oi^H0onKV
0080onKV00<0000006K=ZP1VcJX01@00000206K=Z]X000000P1VcJX600000080I/fZ1@3oi^H00`00
0000onKV0?oViP0A0?oViP003P3oi^H7000002@0onKV0P0000020?oViP8000001P3oi^H00`000000
onKV0?oViP030?oViP80I/fZ00<0onKV0000000000000P3oi^H206K=ZP@0onKV0P0000080?oViP80
00002@3oi^H2000000P0onKV0P0000080?oViP8000002@3oi^H2000000P0onKV0P0000080?oViP<0
000000<0onKV0000000000001@3oi^H2000000H0onKV00<000000?oViP0000000P0000020?oViP80
00000P3oi^H6000000<0onKV00<000000?oViP3oi^H00P0000020?oViP030000003oi^H0onKV00<0
onKV0`0000050?oViP80000000D0onKV000000000000onKV000000060?oViP800000203oi^H20000
00T0onKV0P0000080?oViP8000002@3oi^H2000000P0onKV0P0000080?oViP8000001@3oi^H206K=
ZP80onKV0P0000020?oViP80I/fZ1@3oi^H00`000000onKV0?oViP0A0?oViP003P3oi^H7000002@0
onKV00H0J5iN0000003oi^H0onKV0000001XGUh60?oViP030000003oi^H0onKV00<0onKV0P1VcJX0
0`3oi^H00000000000020?oViP80I/fZ103oi^H2000000P0onKV0P0000090?oViP800000203oi^H2
000000P0onKV0P0000090?oViP800000203oi^H2000000P0onKV0`0000000`3oi^H0000000000005
0?oViP8000001P3oi^H00`000000onKV0000000200000080onKV0P0000020?oViPH000000`3oi^H0
0`000000onKV0?oViP0200000080onKV00<000000?oViP3oi^H00`3oi^H3000000D0onKV0P000000
1@3oi^H000000000003oi^H0000000H0onKV0P0000080?oViP8000002@3oi^H2000000P0onKV0P00
00090?oViP800000203oi^H2000000P0onKV0P0000050?oViP80I/fZ0P3oi^H2000000040?oViP1V
cJX0I/fZ06K=ZPD0onKV00<000000?oViP3oi^H04@3oi^H000h0onKV00<0d;^k0;fZZP3oi^H0:03o
i^H01P2WUYH000000=2k^`3@^k/000000:NFUPH0onKV00<000000?oViP3oi^H00`3oi^H306K=ZP80
00000P3oi^H306K=ZP<0onKV0P0000080?oViP8000002@3oi^H2000000P0onKV0P0000080?oViP80
00002@3oi^H2000000P0onKV0P0000080?oViP<0000000<0onKV0000000000001@3oi^H2000000H0
onKV00<000000?oViP0000000P0000020?oViP8000000P3oi^H6000000<0onKV00<000000?oViP3o
i^H00P0000020?oViP030000003oi^H0onKV00<0onKV0`0000050?oViP80000000D0onKV00000000
0000onKV000000060?oViP800000203oi^H2000000T0onKV0P0000080?oViP8000002@3oi^H20000
00P0onKV0P0000080?oViP800000103oi^H306K=ZP80onKV0P0000000`3oi^H0I/fZ06K=ZP060?oV
iP030000003oi^H0onKV0140onKV000>0?oViP0307a`L03`fMT0onKV02T0onKV00@0YiJF00000000
0000YiJF1`3oi^H00`000000onKV0?oViP040?oViP80I/fZ0P0000030?oViP80I/fZ0`3oi^H20000
00P0onKV0P0000090?oViP800000203oi^H2000000P0onKV0P0000090?oViP800000203oi^H20000
00P0onKV0`0000000`3oi^H00000000000050?oViP8000001P3oi^H00`000000onKV000000020000
0080onKV0P0000020?oViPH000000`3oi^H00`000000onKV0?oViP0200000080onKV00<000000?oV
iP3oi^H00`3oi^H3000000D0onKV0P0000001@3oi^H000000000003oi^H0000000H0onKV0P000008
0?oViP8000002@3oi^H2000000P0onKV0P0000090?oViP800000203oi^H2000000P0onKV0P000004
0?oViP80I/fZ0`3oi^H2000000030?oViP1VcJX0I/fZ00H0onKV00<000000?oViP3oi^H04@3oi^H0
00h0onKV00<0CDE50000000000001000000`0?oViP030000003oi^H0onKV00@0onKV0P1VcJX20000
00<0onKV0P1VcJX30?oViP800000203oi^H2000000T0onKV0P0000080?oViP800000203oi^H20000
00T0onKV0P0000080?oViP800000203oi^H3000000030?oViP000000000000D0onKV0P0000060?oV
iP030000003oi^H00000008000000P3oi^H200000080onKV1P0000030?oViP030000003oi^H0onKV
008000000P3oi^H00`000000onKV0?oViP030?oViP<000001@3oi^H2000000050?oViP0000000000
0?oViP0000001P3oi^H2000000P0onKV0P0000090?oViP800000203oi^H2000000T0onKV0P000008
0?oViP800000203oi^H2000000@0onKV0P1VcJX30?oViP80000000<0onKV06K=ZP1VcJX01P3oi^H0
0`000000onKV0?oViP0A0?oViP003P3oi^H00`2mZZX000000000000400000300onKV0P0000050?oV
iP80I/fZ0P0000030?oViP<0I/fZ0P3oi^H2000000P0onKV0P0000090?oViP800000203oi^H20000
00P0onKV0P0000090?oViP800000203oi^H2000000P0onKV0`0000000`3oi^H00000000000050?oV
iP8000001P3oi^H00`000000onKV0000000200000080onKV0P0000020?oViPH000000`3oi^H00`00
0000onKV0?oViP0200000080onKV00<000000?oViP3oi^H00`3oi^H3000000D0onKV0P0000001@3o
i^H000000000003oi^H0000000H0onKV0P0000080?oViP8000002@3oi^H2000000P0onKV0P000009
0?oViP800000203oi^H2000000P0onKV0P0000030?oViP<0I/fZ0`3oi^H2000000<0I/fZ1@3oi^H2
000001<0onKV000>0?oViP030<Nc/`2bXJ40onKV03@0onKV00<000000?oViP3oi^H0103oi^H306K=
ZPD0onKV0P1VcJY:0?oViP040000003oi^H0onKV0?oViP8000001P3oi^H00`000000onKV0?oViP04
0?oViP050000003oi^H0onKV0?oViP0000000P3oi^H200000080onKV1P0000030?oViP040000003o
i^H0onKV000000<0onKV00<000000?oViP3oi^H01@3oi^H00`000000onKV0?oViP030?oViP800000
103oi^H00`000000onKV0?oViP170?oViP80I/fZ1P3oi^H206K=ZPL0onKV00<000000?oViP3oi^H0
4@3oi^H000h0onKV00<0CDE50>WBdP3oi^H0=03oi^H00`000000onKV0?oViP050?oViP80I/fZ1@3o
i^H206K=ZTX0onKV00@000000?oViP3oi^H0onKV0P0000060?oViP030000003oi^H0onKV00@0onKV
00D000000?oViP3oi^H0onKV000000020?oViP8000000P3oi^H6000000<0onKV00@000000?oViP3o
i^H000000`3oi^H00`000000onKV0?oViP050?oViP030000003oi^H0onKV00<0onKV0P0000040?oV
iP030000003oi^H0onKV04L0onKV0P1VcJX60?oViP80I/fZ1`3oi^H00`000000onKV0?oViP0A0?oV
iP003P3oi^H00`1=ADD000000000000400000300onKV00<000000?oViP3oi^H01@3oi^H206K=ZPD0
onKV0P1VcJY:0?oViP040000003oi^H0onKV0?oViP8000001P3oi^H00`000000onKV0?oViP040?oV
iP050000003oi^H0onKV0?oViP0000000P3oi^H200000080onKV1P0000030?oViP040000003oi^H0
onKV000000<0onKV00<000000?oViP3oi^H01@3oi^H00`000000onKV0?oViP030?oViP800000103o
i^H00`000000onKV0?oViP170?oViP80I/fZ1@3oi^H306K=ZPL0onKV00<000000?oViP3oi^H04@3o
i^H000h0onKV00<0d;^k06QNGP0000001000000`0?oViP030000003oi^H0onKV00D0onKV0P1VcJX5
0?oViP<0I/fZB@3oi^H010000000onKV0?oViP3oi^H2000000H0onKV00<000000?oViP3oi^H0103o
i^H01@000000onKV0?oViP3oi^H000000080onKV3P0000020?oViP050000003oi^H0onKV0?oViP00
00001`3oi^H00`000000onKV0?oViP030?oViP800000103oi^H00`000000onKV0?oViP160?oViP<0
I/fZ1@3oi^H206K=ZPP0onKV00<000000?oViP3oi^H04@3oi^H004D0onKV00<000000?oViP3oi^H0
1@3oi^H306K=ZPD0onKV0P1VcJY90?oViP040000003oi^H0onKV0?oViP8000001P3oi^H00`000000
onKV0?oViP040?oViP050000003oi^H0onKV0?oViP0000000P3oi^H>00000080onKV00D000000?oV
iP3oi^H0onKV000000070?oViP030000003oi^H0onKV00<0onKV0P0000040?oViP030000003oi^H0
onKV04H0onKV0P1VcJX60?oViP80I/fZ203oi^H00`000000onKV0?oViP0A0?oViP00A@3oi^H00`00
0000onKV0?oViP060?oViP80I/fZ1@3oi^H206K=ZTT0onKV00@000000?oViP3oi^H0onKV0P000006
0?oViP030000003oi^H0onKV00@0onKV00D000000?oViP3oi^H0onKV000000020?oViP8000000P3o
i^H6000000<0onKV00@000000?oViP3oi^H000000`3oi^H00`000000onKV0?oViP050?oViP030000
003oi^H0onKV00<0onKV0P0000040?oViP030000003oi^H0onKV04H0onKV0P1VcJX60?oViP80I/fZ
203oi^H00`000000onKV0?oViP0A0?oViP00A@3oi^H2000000L0onKV0P1VcJX50?oViP80I/fZB@3o
i^H010000000onKV0?oViP3oi^H2000000H0onKV00<000000?oViP3oi^H0103oi^H01@000000onKV
0?oViP3oi^H000000080onKV0P0000020?oViPH000000`3oi^H010000000onKV0?oViP0000030?oV
iP030000003oi^H0onKV00D0onKV00<000000?oViP3oi^H00`3oi^H2000000@0onKV00<000000?oV
iP3oi^H0AP3oi^H206K=ZPD0onKV0`1VcJX70?oViP8000004`3oi^H004D0onKV00<000000?oViP3o
i^H01P3oi^H206K=ZPD0onKV0`1VcJY80?oViP040000003oi^H0onKV0?oViP8000001P3oi^H00`00
0000onKV0?oViP040?oViP050000003oi^H0onKV0?oViP0000000P3oi^H200000080onKV1P000003
0?oViP040000003oi^H0onKV000000<0onKV00<000000?oViP3oi^H01@3oi^H00`000000onKV0?oV
iP030?oViP800000103oi^H00`000000onKV0?oViP150?oViP<0I/fZ1@3oi^H206K=ZPT0onKV00<0
00000?oViP3oi^H04@3oi^H004D0onKV00<000000?oViP3oi^H01P3oi^H306K=ZPD0onKV0P1VcJY8
0?oViP040000003oi^H0onKV0?oViP8000001P3oi^H00`000000onKV0?oViP040?oViP050000003o
i^H0onKV0?oViP0000000P3oi^H200000080onKV1P0000030?oViP040000003oi^H0onKV000000<0
onKV00<000000?oViP3oi^H01@3oi^H00`000000onKV0?oViP030?oViP800000103oi^H00`000000
onKV0?oViP150?oViP80I/fZ1P3oi^H206K=ZPT0onKV00<000000?oViP3oi^H04@3oi^H000`0onKV
00<0hL_;0?oViP3oi^H01@3oi^H00`3Qbl/0onKV0?oViP0^0?oViP030000003oi^H0onKV00L0onKV
0P1VcJX50?oViP80I/fZB03oi^H010000000onKV0?oViP3oi^H2000000H0onKV00<000000?oViP3o
i^H0103oi^H01@000000onKV0?oViP3oi^H000000080onKV0P0000020?oViPH000000`3oi^H01000
0000onKV0?oViP0000030?oViP030000003oi^H0onKV00D0onKV00<000000?oViP3oi^H00`3oi^H2
000000@0onKV00<000000?oViP3oi^H0A@3oi^H206K=ZPD0onKV0`1VcJX90?oViP030000003oi^H0
onKV0140onKV000<0?oViP030000002JRh/0l=WI00<0onKV00<0l=WI09Z;R`000000<03oi^H00`00
0000onKV0?oViP070?oViP80I/fZ1@3oi^H306K=ZTL0onKV00@000000?oViP3oi^H0onKV0P000006
0?oViP030000003oi^H0onKV00@0onKV00D000000?oViP3oi^H0onKV000000020?oViP8000000P3o
i^H6000000<0onKV00@000000?oViP3oi^H000000`3oi^H00`000000onKV0?oViP050?oViP030000
003oi^H0onKV00<0onKV0P0000040?oViP030000003oi^H0onKV04@0onKV0`1VcJX50?oViP80I/fZ
2P3oi^H00`000000onKV0?oViP0A0?oViP00303oi^H01P1lL70000000000002bXJ40l=WI0;:QX@80
000000<0O71`0?oViP3oi^H0;P3oi^H00`000000onKV0?oViP070?oViP80I/fZ1P3oi^H206K=ZTL0
onKV00D000000?oViP3oi^H0onKV000000070?l000L0onKV00D000000?oViP3oi^H0onKV00000002
0?oViP8000000P3oi^H6000000<0onKV00@000000?oViP3oi^H000000`3oi^H00`000000onKV0?oV
iP050?oViPH0o`0000<0onKV0000003oi^H00`3oi^H00`000000onKV0?oViP140?oViP80I/fZ1P3o
i^H206K=ZPX0onKV00<000000?oViP3oi^H04@3oi^H000d0onKV00<0_JZZ0000000000000`000000
0`2mZZX0onKV0?oViP0_0?oViP030000003oi^H0onKV00L0onKV0`1VcJX50?oViP80I/fZA`3oi^H0
1@000000onKV0?oViP3oi^H0000000L0o`001`3oi^H40?l000<0onKV00H000000?l0003o0000o`00
0000003oi^H2000000030?l000000000o`000080o`0000<000000?oViP3oi^H0103o00080?oViPH0
o`0000<0onKV0000003oi^H00`3oi^H00`000000onKV0?oViP140?oViP80I/fZ1P3oi^H206K=ZPX0
onKV00<000000?oViP3oi^H04@3oi^H000h0onKV00D0hL_;00000000000000000>7;b`0b0?oViP80
00002@3oi^H206K=ZPD0onKV0P1VcJY70?oViP050000003oi^H0onKV0?oViP0000001`3o00070?oV
iP@0o`000`3oi^H>00000080onKV103o00080?oViPH0o`0000<0onKV0000003oi^H00`3oi^H00`00
0000onKV0?oViP140?oViP80I/fZ1@3oi^H306K=ZPT0onKV0P00000C0?oViP003@3oi^H00`2mZZX0
000000000003000000030;fZZP3oi^H0onKV02l0onKV00<000000?oViP3oi^H0203oi^H206K=ZPD0
onKV0`1VcJY60?oViP050000003oi^H0onKV0?oViP0000001`3o00070?oViP@0o`000`3oi^H>0000
0080onKV103o00080?oViPH0o`0000<0onKV0000003oi^H00`3oi^H00`000000onKV0?oViP130?oV
iP<0I/fZ1@3oi^H206K=ZP/0onKV00<000000?oViP3oi^H04@3oi^H000`0onKV00H0O71`00000000
0000/Z6Q0?3If@2bXJ420000000307a`L03oi^H0onKV02h0onKV00<000000?oViP3oi^H0203oi^H2
06K=ZPH0onKV0`1VcJY50?oViP050000003oi^H0onKV0?oViP0000001`3o00070?oViP@0o`000`3o
i^H01P000000o`000?l0003o000000000?oViP80000000<0o`000000003o00000P3o00000`000000
onKV0?oViP040?l000P0onKV1P3o00000`3oi^H000000?oViP030?oViP030000003oi^H0onKV0480
onKV0`1VcJX60?oViP80I/fZ2`3oi^H00`000000onKV0?oViP0A0?oViP00303oi^H00`000000VX^;
0?3If@030?oViP030?3If@2JRh/000000300onKV00<000000?oViP3oi^H0203oi^H306K=ZPH0onKV
0`1VcJY40?oViP050000003oi^H0onKV0?oViP0000005@3oi^H01P000000onKV0?oViP3oi^H00000
0?oViP80000000<0onKV0000003oi^H00P3oi^H00`000000onKV0?oViP0C0?oViP030000003oi^H0
onKV0080onKV00<000000?oViP3oi^H0@@3oi^H306K=ZPH0onKV0`1VcJX;0?oViP030000003oi^H0
onKV0140onKV000<0?oViP030>7;b`3oi^H0onKV00D0onKV00<0hL_;0?oViP3oi^H0;P3oi^H00`00
0000onKV0?oViP090?oViP<0I/fZ1P3oi^H306K=ZT<0onKV00D000000?oViP3oi^H0onKV0000000E
0?oViP060000003oi^H0onKV0?oViP000000onKV0P0000000`3oi^H000000?oViP020?oViP030000
003oi^H0onKV01<0onKV00<000000?oViP3oi^H00P3oi^H00`000000onKV0?oViP100?oViP<0I/fZ
1P3oi^H306K=ZP`0onKV00<000000?oViP3oi^H04@3oi^H004D0onKV00<000000?oViP3oi^H02P3o
i^H306K=ZPH0onKV0`1VcJY20?oViP050000003oi^H0onKV0?oViP0000005@3oi^H01P000000onKV
0?oViP3oi^H000000?oViP80000000<0onKV0000003oi^H00P3oi^H00`000000onKV0?oViP0C0?oV
iP030000003oi^H0onKV0080onKV00<000000?oViP3oi^H0?`3oi^H306K=ZPH0onKV0`1VcJX=0?oV
iP030000003oi^H0onKV0140onKV00150?oViP030000003oi^H0onKV00/0onKV0`1VcJX60?oViP<0
I/fZ@@3oi^H01@000000onKV0?oViP3oi^H0000001D0onKV00H000000?oViP3oi^H0onKV0000003o
i^H2000000030?oViP000000onKV0080onKV00<000000?oViP3oi^H04`3oi^H00`000000onKV0?oV
iP020?oViP030000003oi^H0onKV03h0onKV0`1VcJX60?oViP<0I/fZ3P3oi^H00`000000onKV0?oV
iP0A0?oViP00A@3oi^H2000000d0onKV0`1VcJX60?oViP<0I/fZ@03oi^H01@000000onKV0?oViP3o
i^H0000001D0onKV00H000000?oViP3oi^H0onKV0000003oi^H2000000030?oViP000000onKV0080
onKV00<000000?oViP3oi^H04`3oi^H00`000000onKV0?oViP020?oViP030000003oi^H0onKV03d0
onKV0`1VcJX60?oViP<0I/fZ3P3oi^H2000001<0onKV00150?oViP030000003oi^H0onKV00d0onKV
0`1VcJX60?oViP<0I/fZ?`3oi^H01@000000onKV0?oViP3oi^H0000001D0onKV00H000000?oViP3o
i^H0onKV0000003oi^H2000000030?oViP000000onKV0080onKV00<000000?oViP3oi^H04`3oi^H0
0`000000onKV0?oViP020?oViP030000003oi^H0onKV03`0onKV0`1VcJX60?oViP<0I/fZ403oi^H0
0`000000onKV0?oViP0A0?oViP003P3oi^H700000300onKV00<000000?oViP3oi^H03P3oi^H306K=
ZPH0onKV0`1VcJXn0?oViP@0o`005P3oi^H40?l00080onKV0P0000000`3oi^H0o`000?l000020?l0
01H0onKV1@3o000o0?oViP80I/fZ1P3oi^H306K=ZQ40onKV00<000000?oViP3oi^H04@3oi^H000d0
onKV2@00000B0?oViP8000000`3oi^H0102WUYH000000000002WUYH30?oViP040:NFUP0000000000
0:NFUP<0onKV00@0YiJF000000000000YiJF1P3oi^H00`000000onKV0?oViP0?0?oViP<0I/fZ1P3o
i^H306K=ZSd0onKV103o000F0?oViPh000005@3oi^H50?l003h0onKV0P1VcJX60?oViP<0I/fZ4P3o
i^H00`000000onKV0?oViP0A0?oViP00303oi^H00`000000onKV0?oViP070?oViP030000003oi^H0
onKV00l0onKV0P0000020?oViP090;:QX@000000d;^k0=2k^`000000YiJF0?oViP2bXJ4000000080
d;^k00D000000:NFUP3oi^H0/Z6Q000000020=2k^`030000002WUYH0onKV00@0onKV00<000000?oV
iP3oi^H0403oi^H306K=ZPH0onKV0`1VcJXl0?oViP@0o`005P3oi^H>000001D0onKV1@3o000m0?oV
iP<0I/fZ1@3oi^H306K=ZQ<0onKV00<000000?oViP3oi^H04@3oi^H000h0onKV1`00000C0?oViP80
00000P3oi^H02@1lL70000000?oViP3oi^H0000006QNGP3oi^H0O71`000000020?oViP050000001X
GUh0onKV07a`L00000000P3oi^H00`000000J5iN0?oViP040?oViP030000003oi^H0onKV0140onKV
0`1VcJX60?oViP<0I/fZ>`3oi^H40?l001H0onKV103o00020?oViP80000000<0onKV0?l0003o0000
0P3o000F0?oViPD0o`00?03oi^H306K=ZPH0onKV0P1VcJXD0?oViP030000003oi^H0onKV0140onKV
000>0?oViPL000004`3oi^H200000080onKV0P0000020?oViP80000000<0onKV0000000000000P3o
i^H2000000030?oViP00000000000080onKV0P0000050?oViP030000003oi^H0onKV0180onKV0`1V
cJX60?oViP<0I/fZFP3oi^H2000005/0onKV0`1VcJX60?oViP80I/fZ5@3oi^H00`000000onKV0?oV
iP0A0?oViP003P3oi^H00`3@^k/0_JZZ0?oViP0G0?oViP8000000P3oi^H200000080onKV0P000000
0`3oi^H00000000000020?oViP80000000<0onKV0000000000000P3oi^H2000000D0onKV0P00000D
0?oViP<0I/fZ1P3oi^H306K=ZUT0onKV0P00001J0?oViP<0I/fZ1P3oi^H306K=ZQ<0onKV0`00000C
0?oViP003P3oi^H00`1lL700l=WI0?oViP0E0?oViP0408anOP3oi^H0000000000080onKV0P000002
0?oViP80000000<0onKV0000000000000P3oi^H2000000030?oViP00000000000080onKV0P000005
0?oViP030000003oi^H0onKV01@0onKV0`1VcJX60?oViP<0I/fZF03oi^H2000005T0onKV0`1VcJX6
0?oViP<0I/fZ5P3oi^H00`000000onKV0?oViP0A0?oViP003P3oi^H00`1=ADD00000000000040000
0140onKV00@0000007a`L000000000000P3oi^H02@1XGUh000000?oViP3oi^H0000006QNGP3oi^H0
J5iN000000020?oViP050000001XGUh0onKV06QNGP0000000P3oi^H00`000000J5iN0?oViP040?oV
iP030000003oi^H0onKV01D0onKV0`1VcJX60?oViP<0I/fZE`3oi^H2000005P0onKV0`1VcJX60?oV
iP<0I/fZ5`3oi^H00`000000onKV0?oViP0A0?oViP003P3oi^H00`2mZZX000000000000400000140
onKV00@0jM;B08anOP00000000000P3oi^H02@2WUYH000000=2k^`3@^k/000000:NFUP3oi^H0YiJF
000000020=2k^`050000002WUYH0onKV0:NFUP0000000P3@^k/00`000000YiJF0?oViP040?oViP03
0000003oi^H0onKV01H0onKV0`1VcJX60?oViP<0I/fZEP3oi^H2000005L0onKV0`1VcJX60?oViP<0
I/fZ603oi^H00`000000onKV0?oViP0A0?oViP003P3oi^H00`37/k<0/Z6Q0?oViP0G0?oViP0309Z;
R`000000onKV0080onKV00@0YiJF000000000000YiJF0`3oi^H0102WUYH000000000002WUYH30?oV
iP040:NFUP00000000000:NFUPH0onKV00<000000?oViP3oi^H05`3oi^H306K=ZPH0onKV0`1VcJYE
0?oViP800000EP3oi^H306K=ZPH0onKV0`1VcJXI0?oViP030000003oi^H0onKV0140onKV000>0?oV
iP0304e5A@3Yd]80onKV03@0onKV00<000000?oViP3oi^H0603oi^H306K=ZPH0onKV0P1VcJYE0?oV
iP800000E@3oi^H306K=ZPH0onKV0`1VcJXJ0?oViP030000003oi^H0onKV0140onKV000>0?oViP03
04e5A@000000000000@00000<03oi^H00`000000onKV0?oViP0I0?oViP<0I/fZ1P3oi^H206K=ZU@0
onKV0P00001D0?oViP<0I/fZ1P3oi^H306K=ZQ/0onKV00<000000?oViP3oi^H04@3oi^H000h0onKV
00<0d;^k06QNGP0000001000000`0?oViP8000006`3oi^H306K=ZPH0onKV00<0I/fZ0?oViP3oi^H0
C03oi^H>000004h0onKV0P1VcJX60?oViP<0I/fZ6`3oi^H2000001<0onKV00150?oViP030000003o
i^H0onKV01/0onKV0`1VcJX50?oViP80I/fZC@3oi^H>000004d0onKV0P1VcJX60?oViP<0I/fZ7@3o
i^H00`000000onKV0?oViP0A0?oViP003P3oi^H700000300onKV00<000000?oViP3oi^H0703oi^H3
06K=ZPD0onKV0P1VcJYB0?oViP800000DP3oi^H306K=ZP@0onKV101VcJXN0?oViP030000003oi^H0
onKV0140onKV000>0?oViPL00000<03oi^H00`000000onKV0?oViP0M0?oViP<0I/fZ1@3oi^H00`1V
cJX0onKV0?oViP1@0?oViP800000D@3oi^H306K=ZP@0onKV101VcJXO0?oViP030000003oi^H0onKV
0140onKV000>0?oViP030=2k^`2mZZX0onKV03@0onKV00<000000?oViP3oi^H07P3oi^H306K=ZP@0
onKV0P1VcJYA0?oViP800000D03oi^H306K=ZP@0onKV0`1VcJXQ0?oViP030000003oi^H0onKV0140
onKV000>0?oViP0307a`L03`fMT0onKV03@0onKV00<000000?oViP3oi^H07`3oi^H306K=ZP@0onKV
00<0I/fZ0?oViP3oi^H0C`3oi^H2000004l0onKV0`1VcJX40?oViP<0I/fZ8P3oi^H00`000000onKV
0?oViP0A0?oViP003P3oi^H00`1=ADD000000000000400000300onKV00<000000?oViP3oi^H0803o
i^H306K=ZP<0onKV0P1VcJY@0?oViP800000CP3oi^H306K=ZP<0onKV101VcJXS0?oViP030000003o
i^H0onKV0140onKV000>0?oViP030;fZZP000000000000@00000<03oi^H200000280onKV101VcJX2
0?oViP80I/fZC`3oi^H2000004d0onKV0`1VcJX30?oViP@0I/fZ8`3oi^H2000001<0onKV000>0?oV
iP030<Nc/`2bXJ40onKV03@0onKV00<000000?oViP3oi^H08P3oi^H406K=ZP80onKV00<0I/fZ0?oV
iP3oi^H0C@3oi^H2000004`0onKV0`1VcJX30?oViP<0I/fZ9P3oi^H00`000000onKV0?oViP0A0?oV
iP003P3oi^H00`1=ADD0jM;B0?oViP0d0?oViP030000003oi^H0onKV02@0onKV0`1VcJX00`3oi^H0
I/fZ06K=ZP1>0?oViP800000C03oi^H206K=ZP<0onKV0`1VcJXW0?oViP030000003oi^H0onKV0140
onKV000>0?oViP0304e5A@000000000000@00000<03oi^H00`000000onKV0?oViP0U0?oViP<0I/fZ
00<0onKV06K=ZP1VcJX0A`3oi^H>000004D0onKV0P1VcJX30?oViP<0I/fZ:03oi^H00`000000onKV
0?oViP0A0?oViP003P3oi^H00`3@^k/0J5iN0000000400000300onKV00<000000?oViP3oi^H09P3o
i^H306K=ZP030?oViP1VcJX0onKV04H0onKV3P0000140?oViP<0I/fZ00<0onKV06K=ZP1VcJX00P1V
cJXY0?oViP030000003oi^H0onKV0140onKV00150?oViP030000003oi^H0onKV02L0onKV1@1VcJY<
0?oViP800000B@3oi^H306K=ZP030?oViP1VcJX0I/fZ0080I/fZ:P3oi^H00`000000onKV0?oViP0A
0?oViP00303oi^H00`000000onKV0?oViP070?oViP030000003oi^H0onKV02`0onKV0P00000Y0?oV
iPD0I/fZB`3oi^H2000004@0onKV1`1VcJX0103oi^H0I/fZ06K=ZP1VcJX[0?oViP8000004`3oi^H0
00d0onKV2@00000_0?oViP030000003oi^H0onKV0280onKV1`000?l;06K=ZT@0003o0P00000n0000
oa00I/fZ;@3oi^H00`000000onKV0?oViP0A0?oViP003P3oi^H700000300onKV00<000000?oViP3o
i^H0:P3oi^HB06K=ZS`0onKV0P00000i0?oViQ@0I/fZ;P3oi^H00`000000onKV0?oViP0A0?oViP00
A@3oi^H00`000000onKV0?oViP0[0?oViQX0I/fZ803oi^H206K=ZQ40onKV0P00000A0?oViP0306K=
ZP3oi^H0onKV01l0onKV4`1VcJXe0?oViP030000003oi^H0onKV0140onKV00150?oViP030000003o
i^H0onKV03<0onKV>@1VcJX<0?oViP800000303oi^Hd06K=ZS/0onKV00<000000?oViP3oi^H04@3o
i^H004D0onKV00<000000?oViP3oi^H0>`3oi^Hg06K=ZPH0onKV0P0000050?oViSH0I/fZ@03oi^H0
0`000000onKV0?oViP0A0?oViP00A@3oi^H00`000000onKV0?oViP120?oViVd0I/fZAP3oi^H00`00
0000onKV0?oViP0A0?oViP00A@3oi^H2000006/0onKV7P1VcJY/0?oViP8000004`3oi^H004D0onKV
00<000000?oViP3oi^H0KP3oi^HF06K=ZW40onKV00<000000?oViP3oi^H04@3oi^H004D0onKV00<0
00000?oViP3oi^H0L@3oi^H?06K=ZWD0onKV00<000000?oViP3oi^H04@3oi^H004D0onKV00<00000
0?oViP3oi^H0N03oi^H2000007/0onKV00<000000?oViP3oi^H04@3oi^H002D0onKV00<0CDE50000
000000000`0000020?oViP040:NFUP00000000000:NFUP<0onKV00@0YiJF000000000000YiJF0`3o
i^H0102WUYH000000000002WUYH60?oViP030000003oi^H0onKV07P0onKV0P00001k0?oViP030000
003oi^H0onKV0140onKV000U0?oViP030:NFUP1=ADD0jM;B00@0onKV00T0/Z6Q0000003@^k/0d;^k
0000002WUYH0onKV0;:QX@0000000P3@^k/01@000000YiJF0?oViP2bXJ4000000080d;^k00<00000
0:NFUP3oi^H0103oi^H00`000000onKV0?oViP1h0?oViP800000N`3oi^H00`000000onKV0?oViP0A
0?oViP009P3oi^H204e5A@060=W3``3oi^H0onKV0?oViP1lL70000000P3oi^H01@000000J5iN0?oV
iP1lL70000000080onKV00D0000006QNGP3oi^H0O71`000000020?oViP030000001XGUh0onKV00@0
onKV00<000000?oViP3oi^H0N03oi^H2000007/0onKV00<000000?oViP3oi^H04@3oi^H002H0onKV
00@0jM;B04e5A@000000ak>c0P3oi^H200000080onKV0P0000000`3oi^H00000000000020?oViP80
000000<0onKV0000000000000P3oi^H2000000D0onKV0P00001i0?oViP800000N@3oi^H3000001<0
onKV000W0?oViP050=W3``00000000000=W3``3oi^H00P0000020?oViP80000000<0onKV00000000
00000P3oi^H2000000030?oViP00000000000080onKV0P0000050?oViP030000003oi^H0onKV07P0
onKV0P00001k0?oViP030000003oi^H0onKV0140onKV000X0?oViP040<Nc/`000000J5iN0?oViP80
00000P3oi^H2000000030?oViP00000000000080onKV0P0000000`3oi^H00000000000020?oViP80
00001@3oi^H00`000000onKV0?oViP1h0?oViP800000N`3oi^H00`000000onKV0?oViP0A0?oViP00
:@3oi^H2000000030?oViP1XGUh000000080onKV00D0000006QNGP3oi^H0J5iN000000020?oViP05
0000001XGUh0onKV06QNGP0000000P3oi^H00`000000J5iN0?oViP040?oViP030000003oi^H0onKV
07P0onKV0P00001k0?oViP030000003oi^H0onKV0140onKV000U0?oViP0906QNGP000000jM;B0>WB
dP000000S7in0?oViP2WUYH000000080d;^k00D000000:NFUP3oi^H0YiJF000000020=2k^`050000
002WUYH0onKV0:NFUP0000000P3@^k/00`000000YiJF0?oViP040?oViP030000003oi^H0onKV0780
onKV3P00001e0?oViP030000003oi^H0onKV0140onKV000U0?oViP050>WBdP1lL70000000000002J
Rh/00`3oi^H0102WUYH000000000002WUYH30?oViP040:NFUP00000000000:NFUP<0onKV00@0YiJF
000000000000YiJF1P3oi^H00`000000onKV0?oViP1b0?oViPh00000M@3oi^H00`000000onKV0?oV
iP0A0?oViP00A@3oi^H00`000000onKV0?oViP1h0?oViP800000N`3oi^H00`000000onKV0?oViP0A
0?oViP00A@3oi^H2000007T0onKV0P00001j0?oViP8000004`3oi^H004D0onKV00<000000?oViP3o
i^H0N03oi^H2000007/0onKV00<000000?oViP3oi^H04@3oi^H004D0onKV00<000000?oViP3oi^H0
N03oi^H2000007/0onKV00<000000?oViP3oi^H04@3oi^H004D0onKV00<000000?oViP3oi^H0N03o
i^H2000007/0onKV00<000000?oViP3oi^H04@3oi^H004D0onKV00<000000?oViP3oi^H0N03oi^H2
000007/0onKV00<000000?oViP3oi^H04@3oi^H004D0onKV00<000000?oViP3oi^H0N03oi^H20000
07/0onKV00<000000?oViP3oi^H04@3oi^H004D0onKV00<000000?oViP3oi^H0N03oi^H2000007/0
onKV00<000000?oViP3oi^H04@3oi^H004D0onKV0P00001c0?oViPh00000M03oi^H2000001<0onKV
00150?oViP030000003oi^H0onKV0780onKV3P00001e0?oViP030000003oi^H0onKV0140onKV0015
0?oViP030000003oi^H0onKV07P0onKV0P00001k0?oViP030000003oi^H0onKV0140onKV00150?oV
iP030000003oi^H0onKV07P0onKV0P00001k0?oViP030000003oi^H0onKV0140onKV00150?oViP03
0000003oi^H0onKV07P0onKV0P00001k0?oViP030000003oi^H0onKV0140onKV00150?oViP030000
003oi^H0onKV07P0onKV0P00001k0?oViP030000003oi^H0onKV0140onKV00150?oViP030000003o
i^H0onKV07P0onKV0P00001k0?oViP030000003oi^H0onKV0140onKV00150?oViP800000N@3oi^H2
000007X0onKV0P00000C0?oViP00A@3oi^H00`000000onKV0?oViP1h0?oViP800000N`3oi^H00`00
0000onKV0?oViP0A0?oViP00A@3oi^H00`000000onKV0?oViP1h0?oViP800000N`3oi^H00`000000
onKV0?oViP0A0?oViP00A@3oi^H00`000000onKV0?oViP1b0?oViPh00000M@3oi^H00`000000onKV
0?oViP0A0?oViP00A@3oi^H00`000000onKV0?oViP1b0?oViPh00000M@3oi^H00`000000onKV0?oV
iP0A0?oViP00A@3oi^H00`000000onKV0?oViP1h0?oViP800000N`3oi^H00`000000onKV0?oViP0A
0?oViP00A@3oi^H00`000000onKV0?oViP1h0?oViP800000N`3oi^H00`000000onKV0?oViP0A0?oV
iP00A@3oi^H2000007T0onKV0P00001j0?oViP8000004`3oi^H004D0onKV00<000000?oViP3oi^H0
N03oi^H2000007/0onKV00<000000?oViP3oi^H04@3oi^H004D0onKV00<000000?oViP3oi^H0N03o
i^H2000007/0onKV00<000000?oViP3oi^H04@3oi^H002D0onKV00D0jM;B08anOP000000CDE50;:Q
X@030?oViP040:NFUP00000000000:NFUP<0onKV00@0YiJF000000000000YiJF0`3oi^H0102WUYH0
00000000002WUYH60?oViP030000003oi^H0onKV07P0onKV0P00001k0?oViP030000003oi^H0onKV
0140onKV000U0?oViP0908anOP000000jM;B0<Nc/`000000/Z6Q0?oViP2bXJ4000000080d;^k00D0
00000:NFUP3oi^H0/Z6Q000000020=2k^`050000002WUYH0onKV0;:QX@0000000P3@^k/00`000000
YiJF0?oViP040?oViP030000003oi^H0onKV07P0onKV0P00001k0?oViP030000003oi^H0onKV0140
onKV000Y0?oViP050000001=ADD0onKV07a`L00000000P3oi^H01@000000J5iN0?oViP1lL7000000
0080onKV00D0000006QNGP3oi^H0O71`000000020?oViP030000001XGUh0onKV00@0onKV00<00000
0?oViP3oi^H0N03oi^H2000007/0onKV00<000000?oViP3oi^H04@3oi^H002T0onKV0P0000000`3o
i^H00000000000020?oViP80000000<0onKV0000000000000P3oi^H2000000030?oViP0000000000
0080onKV0P0000050?oViP030000003oi^H0onKV07P0onKV0P00001k0?oViP030000003oi^H0onKV
0140onKV000X0?oViP040<Nc/`000000VX^;0?oViP8000000P3oi^H2000000030?oViP0000000000
0080onKV0P0000000`3oi^H00000000000020?oViP8000001@3oi^H2000007<0onKV3P00001c0?oV
iP<000004`3oi^H002L0onKV00D0J5iN0000001XGUh0l=WI0?oViP0200000080onKV0P0000000`3o
i^H00000000000020?oViP80000000<0onKV0000000000000P3oi^H2000000D0onKV00<000000?oV
iP3oi^H0LP3oi^H>000007D0onKV00<000000?oViP3oi^H04@3oi^H002P0onKV00H0hL_;0000001l
L700onKV06QNGP0000020?oViP050000001XGUh0onKV06QNGP0000000P3oi^H01@000000J5iN0?oV
iP1XGUh000000080onKV00<0000006QNGP3oi^H0103oi^H00`000000onKV0?oViP1h0?oViP800000
N`3oi^H00`000000onKV0?oViP0A0?oViP009@3oi^H02@2JRh/000000>WBdP3Yd]80000004e5A@3o
i^H0YiJF000000020=2k^`050000002WUYH0onKV0:NFUP0000000P3@^k/01@000000YiJF0?oViP2W
UYH000000080d;^k00<000000:NFUP3oi^H0103oi^H00`000000onKV0?oViP1h0?oViP800000N`3o
i^H00`000000onKV0?oViP0A0?oViP009@3oi^H01P3Yd]80VX^;000000000000S7in0>WBdP80onKV
00@0YiJF000000000000YiJF0`3oi^H0102WUYH000000000002WUYH30?oViP040:NFUP0000000000
0:NFUPH0onKV00<000000?oViP3oi^H0N03oi^H2000007/0onKV00<000000?oViP3oi^H04@3oi^H0
04D0onKV00<000000?oViP3oi^H0N03oi^H2000007/0onKV00<000000?oViP3oi^H04@3oi^H004D0
onKV00<000000?oViP3oi^H0N03oi^H2000007/0onKV00<000000?oViP3oi^H04@3oi^H004D0onKV
0P00001i0?oViP800000NP3oi^H2000001<0onKV00150?oViP030000003oi^H0onKV07P0onKV0P00
001k0?oViP030000003oi^H0onKV0140onKV00150?oViP030000003oi^H0onKV07P0onKV0P00001k
0?oViP030000003oi^H0onKV0140onKV00150?oViP030000003oi^H0onKV0780onKV3P00001e0?oV
iP030000003oi^H0onKV0140onKV00150?oViP030000003oi^H0onKV0780onKV3P00001e0?oViP03
0000003oi^H0onKV0140onKV00150?oViP030000003oi^H0onKV07P0onKV0P00001k0?oViP030000
003oi^H0onKV0140onKV00150?oViP030000003oi^H0onKV07P0onKV0P00001k0?oViP030000003o
i^H0onKV0140onKV00150?oViP800000N@3oi^H2000007X0onKV0P00000C0?oViP00A@3oi^H00`00
0000onKV0?oViP1h0?oViP800000N`3oi^H00`000000onKV0?oViP0A0?oViP00A@3oi^H00`000000
onKV0?oViP3e0?oViP030000003oi^H0onKV0140onKV00150?oViP030000003oi^H0onKV0?D0onKV
00<000000?oViP3oi^H04@3oi^H004D0onKV00<000000?oViP3oi^H0m@3oi^H00`000000onKV0?oV
iP0A0?oViP00A@3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV00@0onKV00<00000
0?oViP3oi^H0103oi^H00`000000onKV0?oViP040?oViP030000003oi^H0onKV00@0onKV00<00000
0?oViP3oi^H0103oi^H00`000000onKV0?oViP040?oViP030000003oi^H0onKV00@0onKV00<00000
0?oViP3oi^H00`3oi^H00`000000onKV0?oViP040?oViP030000003oi^H0onKV00@0onKV00<00000
0?oViP3oi^H0103oi^H00`000000onKV0?oViP040?oViP030000003oi^H0onKV00@0onKV00<00000
0?oViP3oi^H0103oi^H00`000000onKV0?oViP040?oViP030000003oi^H0onKV00@0onKV00<00000
0?oViP3oi^H0103oi^H00`000000onKV0?oViP040?oViP030000003oi^H0onKV00<0onKV00<00000
0?oViP3oi^H0103oi^H00`000000onKV0?oViP040?oViP030000003oi^H0onKV00@0onKV00<00000
0?oViP3oi^H0103oi^H00`000000onKV0?oViP040?oViP030000003oi^H0onKV00@0onKV00<00000
0?oViP3oi^H0103oi^H00`000000onKV0?oViP040?oViP030000003oi^H0onKV00@0onKV00<00000
0?oViP3oi^H0103oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV00@0onKV00<00000
0?oViP3oi^H0103oi^H00`000000onKV0?oViP040?oViP030000003oi^H0onKV00@0onKV00<00000
0?oViP3oi^H0103oi^H00`000000onKV0?oViP0A0?oViP00A@3oi^Ki000001<0onKV003o0?oViU80
onKV003o0?oViU80onKV003o0?oViU80onKV003o0?oViU80onKV003o0?oViU80onKV001[0?oViP06
0=W3``1XGUh000000000002<OWh0jM;B:`3oi^H00`000000onKV0?oViP0S0?oViP030000003oi^H0
onKV00D0onKV0P00000<0?oViP0308anOP3Qbl/0onKV00h0onKV0P00001V0?oViP00J`3oi^H01P1=
ADD0ak>c0?oViP3`fMT0000008anORX0onKV00<000000?oViP3oi^H09@3oi^H00`000000onKV0?oV
iP030?oViP8000003@3oi^H00`3Yd]80J5iN0?oViP0?0?oViP800000I@3oi^H003d0onKV0P000002
0?oViP8000000P3oi^H0102bXJ40CDE50000002<OWh20?oViP8000000P3oi^H00`2<OWh0CDE50<Nc
/`02000000D0onKV0P0000020?oViP8000000P3oi^H2000000050?oViP3@^k/0CDE504e5A@2bXJ40
0P0000020?oViP0308anOP1XGUh0d;^k0080000000<0onKV0000000000000P3oi^H20000000<0?oV
iP00000000000?oViP3@^k/0000007a`L03oi^H0d;^k04e5A@1XGUh0jM;B0P0000020?oViP0308an
OP1=ADD0ak>c008000000P3oi^H0102bXJ40CDE50000002<OWh70?oViP8000000P3oi^H0203Qbl/0
O71`000000000000S7in0=2k^`3oi^H0d;^k0P1=ADD0202bXJ4000000000003oi^H0d;^k04e5A@1X
GUh0jM;B0P0000000`3oi^H0l=WI09Z;R`020000000507a`L03Yd]80onKV0?3If@2JRh/00P000000
0`1lL700jM;B0?oViP020?oViP800000103oi^H2000000<0onKV00D0jM;B08anOP00000000000;:Q
X@020?oViP80000000<0onKV000000000000103oi^H01@3Yd]80S7in0000001=ADD0/Z6Q0080onKV
0P0000030?oViP800000I@3oi^H003d0onKV0P0000020?oViP80000000P0onKV0;:QX@000000ak>c
0>WBdP000000S7in0?oViP80000000D0onKV0:NFUP000000ak>c0;fZZP02000000D0onKV0P000002
0?oViP8000000P3oi^H2000000050?oViP1=ADD000000>WBdP37/k<00P0000001@3oi^H0YiJF0000
0037/k<0YiJF0080000000<0onKV0000000000000P3oi^H2000000040?oViP00000000000?oViP80
00000P3oi^H0101XGUh000000>WBdP2mZZX2000000050?oViP2WUYH000000<Nc/`2mZZX00P000000
1`3oi^H0/Z6Q00000037/k<0jM;B0000002<OWh01P3oi^H2000000060?oViP3Yd]80000009Z;R`3o
i^H0_JZZ0P0000001@3oi^H0CDE50000003Yd]80ak>c0080000000D0onKV06QNGP000000jM;B0;fZ
ZP020000000>0?oViP1lL70000000>WBdP3`fMT0000006QNGP3oi^H0O71`0000003Yd]80l=WI0000
001XGUh30?oViP800000103oi^H2000000<0onKV00L0O71`0000003Yd]80d;^k0000002bXJ40onKV
0080000000<0onKV000000000000103oi^H01`2<OWh000000>WBdP37/k<000000;:QX@3oi^H00P00
00030?oViP800000I@3oi^H003d0onKV0P0000020?oViP80000000<0onKV04e5A@0000001@3oi^H2
000000030?oViP1=ADD000000080onKV0P0000050?oViP8000000P3oi^H200000080onKV0P000000
0`3oi^H00000000000020?oViP80000000<0onKV04e5A@0000000P3oi^H2000000030?oViP000000
00000080onKV0P000000103oi^H000000000003oi^H200000080onKV0P0000020?oViP80000000<0
onKV04e5A@0000000P3oi^H2000000030?oViP1=ADD0000000X0onKV0P000000103oi^H0VX^;0000
003Qbl/20?oViP80000000<0onKV0000000000000P3oi^H2000000030?oViP00000000000080onKV
0P0000030?oViP040=W3``2WUYH0000004e5A@<0onKV00@0fL?30:NFUP000000CDE50`3oi^H20000
00@0onKV0P0000070?oViP030000001=ADD0onKV00d0onKV00<0000004e5A@3oi^H01@3oi^H20000
06D0onKV000m0?oViP8000000P3oi^H2000000030?oViP000000000000@0000000@0onKV00000000
0000onKV0P0000020?oViP8000001@3oi^H200000080onKV0P0000020?oViP80000000D0onKV0=2k
^`000000VX^;0>WBdP02000000030?oViP00000000000080onKV0P0000000`3oi^H0000000000002
0?oViP80000000@0onKV000000000000onKV0P0000020?oViP8000000P3oi^H2000000030?oViP00
000000000080onKV0P0000000`3oi^H0000000000004000000H0onKV0P0000000`3oi^H0CDE50000
00030?oViP80000000D0onKV0=2k^`000000VX^;0>WBdP02000000030?oViP00000000000080onKV
0P0000000`3oi^H0d;^k04e5A@020000000504e5A@3@^k/0onKV0=2k^`1=ADD00P0000000`1=ADD0
d;^k0?oViP020?oViP8000000`3oi^H2000000P0onKV0P00000>0?oViP8000001`3oi^H2000006@0
onKV000m0?oViP8000000P3oi^H2000000030?oViP1=ADD000000080onKV00<0000006QNGP3oi^H0
0P0000000`3oi^H0CDE5000000020?oViP8000001@3oi^H200000080onKV0P0000020?oViP800000
0P3oi^H00`3Qbl/0/Z6Q07a`L002000000030?oViP1=ADD000000080onKV0P0000000`3oi^H00000
000000020?oViP80000000@0onKV000000000000onKV0P0000020?oViP8000000P3oi^H200000003
0?oViP1=ADD000000080onKV0P0000000`3oi^H0CDE5000000020?oViP030000001XGUh0onKV00D0
onKV0P0000000`3oi^H00000000000020?oViP<000000P3oi^H00`3Qbl/0/Z6Q07a`L00200000003
0?oViP00000000000080onKV0P0000001@3oi^H0CDE50000001lL700d;^k00<0onKV00@0CDE50000
001lL700d;^k1@3oi^H2000000@0onKV0P0000030?oViP0608anOP1=ADD0jM;B0<Nc/`000000VX^;
3@3oi^H00`37/k<0000009Z;R`060?oViP800000I@3oi^H003d0onKV0P0000020?oViP80000000P0
onKV0;fZZP000000ak>c0=2k^`000000_JZZ0?oViP80000000D0onKV0:NFUP000000ak>c0:NFUP02
000000D0onKV0P000000502mZZX0l=WI000000000000/Z6Q0>WBdP000000J5iN0?oViP1lL700fL?3
0?oViP3Yd]80000004e5A@3oi^H0YiJF00000037/k<0YiJF0P000000203oi^H000000000002mZZX0
jM;B0000001=ADD0onKV0P0000000`3oi^H00000000000020?oViP8000000P3oi^H2000000050?oV
iP2WUYH000000<Nc/`2WUYH00P0000001`3oi^H0_JZZ00000037/k<0d;^k0000002mZZX01P3oi^H2
000000030?oViP1=ADD0000000H0onKV00L0O71`0=W3``3oi^H0jM;B0000001=ADD0onKV00800000
0P3oi^H20000000>0?oViP1XGUh000000?oViP3Yd]80000007a`L03oi^H0J5iN0000003oi^H0jM;B
0000001lL7030?oViP800000103oi^H2000000<0onKV00D0S7in0000001=ADD0000008anOP0=0?oV
iP0406QNGP000000J5iN0?3If@H0onKV0P00001U0?oViP00?03oi^H4000000030?oViP0000000000
0080onKV00@0/Z6Q000000000000/Z6Q0P3oi^H200000080onKV00<0S7in06QNGP3@^k/00P000005
0?oViP80000000D0d;^k07a`L01=ADD0_JZZ0<Nc/`0204e5A@040=2k^`3oi^H0jM;B08anOP800000
00L0J5iN0=W3``3oi^H0onKV08anOP1XGUh0d;^k0080000000P0onKV000000000000d;^k07a`L01=
ADD0d;^k0?oViPH0000000<0onKV0000000000000P3oi^H200000080onKV00<0S7in06QNGP3@^k/0
0P0000020?oViP040;:QX@00000000000;:QX@L0onKV0P000000103oi^H0VX^;0000003Yd]850?oV
iP070>WBdP2<OWh000000000001XGUh0fL?30?oViP0200000080onKV0P0000000`3oi^H0jM;B07a`
L0020000000508anOP3Yd]80onKV0>WBdP1lL7000P0000000`2<OWh0jM;B0?oViP020?oViP800000
103oi^H2000000<0onKV00<0_JZZ00000037/k<0403oi^H00`3Qbl/0000007a`L0060?oViP800000
I@3oi^H003d0onKV0P00000<0?oViP8000001@3oi^H2000002P0onKV0P00000=0?oViP8000003P3o
i^H02@000000onKV0>WBdP000000VX^;0?oViP3I`l<0000007a`L00O0?oViP030000003oi^H0onKV
00<0onKV0P0000030?oViP030=W3``000000VX^;00d0onKV00H0VX^;0000003Yd]80jM;B0000001=
ADD60?oViP800000I@3oi^H003d0onKV00@0d;^k06QNGP000000S7in0P0000080?oViP8000001@3o
i^H2000002D0onKV0P0000000`3oi^H0hL_;08anOP0=0?oViP8000003`3oi^H010000000onKV0>7;
b`1lL7020000000309Z;R`3`fMT0onKV01d0onKV00<000000?oViP3oi^H01@3oi^H200000080onKV
00<0l=WI0000000000000`00000:0?oViP060>WBdP2JRh/000000000002<OWh0jM;B1@3oi^H20000
06H0onKV003o0?oViU80onKV003o0?oViU80onKV003o0?oViU80onKV003o0?oViU80onKV003o0?oV
iU80onKV003o0?oViU80onKV001T0?oViP800000JP3oi^H00`2<OWh0hL_;0?oViP1A0?oViP060=W3
``1XGUh000000000002<OWh0jM;B9`3oi^H006@0onKV0P00001Z0?oViP030>WBdP1XGUh0onKV0540
onKV00H0CDE50<Nc/`3oi^H0l=WI0000002<OWhW0?oViP00?@3oi^H2000000030?oViP0000000000
00<0onKV00<0ak>c0000002<OWh00P0000001@3oi^H0ak>c00000037/k<0onKV008000001@3oi^H0
2`3`fMT0VX^;000000000000O71`0>WBdP3oi^H0d;^k04e5A@1XGUh0jM;B0080000000H0onKV0000
00000000ak>c0000002<OWh30?oViP040;:QX@1=ADD0000008anOP80onKV0P0000040?oViP050;:Q
X@000000000008anOP3Yd]800P3oi^H0102bXJ40CDE504e5A@2bXJ420?oViP8000000P3oi^H20000
0080onKV00<0S7in04e5A@37/k<00P0000001@3oi^H0d;^k04e5A@1XGUh0jM;B008000000P3oi^H0
2@2bXJ4000000000002<OWh0jM;B0?oViP3@^k/0000007a`L0020?oViP040;:QX@1=ADD0CDE50;:Q
X@80onKV0P00000:0?oViP8000000P3oi^H2000000030?oViP3Yd]80S7in0080000000<0/Z6Q0?oV
iP3oi^H01@3oi^H2000000<0onKV0P0000050?oViP800000103oi^H0102bXJ40CDE504e5A@2bXJ43
0?oViP040;:QX@1=ADD0CDE50;:QX@80onKV0P0000020?oViP8000000P3oi^H2000000@0onKV00L0
l=WI09Z;R`000000000007a`L03Yd]80onKV008000000P3oi^H2000000030?oViP00000000000080
onKV00@0/Z6Q04e5A@000000S7in0P3oi^H200000080onKV00<0S7in04e5A@37/k<00P000000103o
i^H000000000003oi^H200000080onKV0P0000020?oViP0308anOP1XGUh0d;^k008000009`3oi^H0
03d0onKV0P0000000`3oi^H00000000000030?oViP0306QNGP000000l=WI0080000000D0onKV09Z;
R`000000VX^;0?oViP02000000D0onKV00/0O71`0000003Yd]80l=WI0000001XGUh0onKV06QNGP00
0000jM;B0;fZZP020000000?0?oViP00000000000:NFUP3@^k/000000:NFUP3oi^H0/Z6Q00000037
/k<0jM;B0000002<OWh0onKV008000000`3oi^H02@2bXJ4000000<Nc/`3Yd]80000007a`L03oi^H0
_JZZ000000020<Nc/`030000002mZZX0onKV008000000P3oi^H2000000050?oViP2WUYH000000<Nc
/`2mZZX00P0000001@3oi^H0J5iN0000003Yd]80_JZZ0080000000P0onKV0;:QX@000000ak>c0>WB
dP000000O71`0?oViP8000000P3oi^H01`2mZZX000000<Nc/`37/k<000000;fZZP3oi^H00P00000:
0?oViP8000000P3oi^H2000000070?oViP1lL70000000>WBdP3@^k/000000;:QX@060?oViP800000
0`3oi^H2000000D0onKV0P0000030?oViP090;fZZP000000ak>c0<Nc/`000000_JZZ0?oViP2mZZX0
00000080ak>c00<000000;fZZP3oi^H00P0000020?oViP8000000P3oi^H2000000@0onKV00L0O71`
0000003Yd]80l=WI0000001XGUh0onKV008000000P3oi^H20000000;0?oViP00000000000?oViP2b
XJ4000000<Nc/`3Yd]80000008anOP3oi^H00P0000001@3oi^H0YiJF00000037/k<0_JZZ00800000
00@0onKV000000000000onKV0P0000020?oViP80000000D0onKV0:NFUP000000ak>c0:NFUP020000
02L0onKV000m0?oViP80000000<0onKV0000000000000P3oi^H01037/k<000000;:QX@3oi^H20000
00050?oViP1=ADD0000004e5A@3oi^H00P0000070?oViP050=W3``2WUYH0000004e5A@3oi^H00P00
00020?oViP80000000<0onKV0000000000000P3oi^H01@000000CDE50?oViP1=ADD0000000D0onKV
0P0000030?oViP0304e5A@000000onKV00@0onKV00L0J5iN0000003oi^H0onKV0000001XGUh0onKV
008000000P3oi^H2000000030?oViP1=ADD000000080onKV0P0000000`3oi^H00000000000020?oV
iP80000000<0onKV04e5A@0000001@3oi^H200000080onKV00L0J5iN0000003oi^H0onKV0000001X
GUh0onKV008000002P3oi^H2000000T0onKV00<0000004e5A@3oi^H01@3oi^H2000000X0onKV0P00
00030?oViP0906QNGP000000onKV0?oViP000000J5iN0?oViP1XGUh000000080onKV00<0000006QN
GP3oi^H00P0000020?oViP8000000P3oi^H2000000H0onKV00D0fL?30:NFUP000000CDE50?oViP02
00000080onKV0P0000001P3oi^H000000000003oi^H0CDE5000000D0onKV0P0000000`3oi^H0CDE5
000000020?oViP80000000@0onKV000000000000onKV0P0000020?oViP80000000<0onKV04e5A@00
00000P3oi^H2000002L0onKV000m0?oViP80000000L0onKV000000000000onKV0=W3``000000O71`
0080onKV0P0000001@3Yd]80000009Z;R`000000jM;B008000001@3oi^H01`3@^k/0CDE500000000
0000CDE50=2k^`3oi^H00P0000020?oViP80000000<0onKV0000000000000P3oi^H2000000030?oV
iP000000000000@0000000<0onKV0000000000000`3oi^H2000000D0onKV0P0000020?oViP800000
00<0onKV0000000000000P3oi^H2000000030?oViP00000000000080onKV0P0000000`3oi^H00000
000000020?oViP80000000<0onKV0000000000001@3oi^H200000080onKV0P0000020?oViP800000
00<0onKV0000000000002P3oi^H2000000T0onKV0P0000060?oViP8000002P3oi^H2000000<0onKV
0P0000020?oViP80000000<0onKV0000000000000P3oi^H2000000030?oViP00000000000080onKV
0P0000020?oViP800000103oi^H01`3@^k/0CDE5000000000000CDE50=2k^`3oi^H00P0000020?oV
iP80000000@0onKV000000000000onKV1P000000103oi^H000000000003oi^H200000080onKV0P00
0000103oi^H000000000003oi^H200000080onKV0P0000000`3oi^H00000000000020?oViP800000
9`3oi^H003d0onKV0P0000000`3oi^H00000000000030000000308anOP3Yd]80onKV0080000000D0
d;^k0000003Qbl/000000=2k^`02000000D0onKV00@0CDE50000001lL700d;^k0`3oi^H200000080
onKV0P0000000`3oi^H00000000000020?oViP050000001=ADD0onKV04e5A@0000000P3oi^H00`00
0000J5iN0?oViP02000000<0onKV00<0CDE50000003oi^H0103oi^H01`1XGUh000000?oViP3oi^H0
000006QNGP3oi^H00P0000020?oViP80000000<0onKV04e5A@0000000P3oi^H2000000030?oViP00
000000000080onKV0P0000000`3oi^H0CDE5000000050?oViP8000000P3oi^H01`1XGUh000000?oV
iP3oi^H0000006QNGP3oi^H00P00000:0?oViP8000001@3oi^H01P2<OWh0CDE50>WBdP37/k<00000
09Z;R`H0onKV0P00000:0?oViP8000000`3oi^H02@1XGUh000000?oViP3oi^H0000006QNGP3oi^H0
J5iN000000020?oViP030000001XGUh0onKV008000000P3oi^H200000080onKV0P0000040?oViP04
04e5A@000000O71`0=2k^`<0onKV0P0000020?oViP80000000H0onKV000000000000onKV04e5A@00
00020?oViP030000001XGUh0onKV0080000000<0onKV04e5A@0000000P3oi^H2000000040?oViP00
000000000?oViP8000000P3oi^H2000000030?oViP1=ADD000000080onKV0P00000W0?oViP00?@3o
i^H2000000030?oViP00000000000080onKV00@0hL_;0000001lL700onKV0P0000001@2WUYH0J5iN
0?oViP1XGUh0YiJF008000001@3oi^H01`1XGUh000000?oViP3Yd]80000007a`L03oi^H00P000002
0?oViP80000000l0onKV000000000000YiJF0<Nc/`000000YiJF0?oViP2mZZX000000<Nc/`3@^k/0
00000;fZZP3oi^H00P000000303I`l<0onKV0?oViP2bXJ4000000<Nc/`3Yd]80000008anOP3oi^H0
_JZZ00000080ak>c00<000000;fZZP3oi^H00P0000002@2mZZX0jM;B0000001=ADD0onKV0:NFUP00
0000ak>c0:NFUP02000000030?oViP00000000000080onKV0P000000203oi^H0/Z6Q00000037/k<0
jM;B0000002<OWh0onKV0P0000020?oViP070;fZZP000000ak>c0<Nc/`000000_JZZ0?oViP020000
00030=W3``3oi^H0onKV00D0onKV00@0S7in0?oViP00000000001@3oi^H01@2<OWh0000004e5A@00
0000S7in00L0onKV0P00000:0?oViP80000000D0fL?30?oViP3oi^H0_JZZ000000020<Nc/`050000
002mZZX0onKV0;fZZP0000000P37/k<00`000000_JZZ0?oViP02000000080;fZZP3`fMT000000000
002bXJ40jM;B0000001XGUh40?oViP0706QNGP000000onKV0>WBdP000000O71`0?oViP0200000005
0:NFUP3Yd]80000006QNGP3oi^H00P000000203oi^H0_JZZ00000037/k<0d;^k0000002mZZX0onKV
0P0000001@3oi^H0YiJF00000037/k<0YiJF0080000000@0onKV000000000000onKV0P0000002@2m
ZZX0jM;B0000001=ADD0onKV0:NFUP000000ak>c0:NFUP02000002L0onKV000m0?oViP80000000<0
onKV0000000000000`3oi^H2000000080?oViP000000000006QNGP2WUYH0onKV09Z;R`1XGUh20000
00D0onKV00L0jM;B07a`L0000000000008anOP3Yd]80onKV008000000P3oi^H2000000060?oViP00
000000000=2k^`1=ADD0O71`0`3oi^H0102bXJ4000000000002bXJ420?oViP80000000T0S7in07a`
L03oi^H0onKV0;:QX@1=ADD0000008anOP3Yd]800P3oi^H0102bXJ40CDE50000002bXJ420?oViP80
000000@0d;^k07a`L01=ADD0d;^k0P3oi^H00`2<OWh0J5iN0=2k^`02000000030?oViP0000000000
0080onKV0P0000020?oViP050;:QX@1=ADD0000008anOP3Yd]80100000020?oViP040;:QX@1=ADD0
00000;:QX@80onKV0P0000000`2<OWh0O71`0?oViP050?oViP040000001lL7000000000000D0onKV
00<0_JZZ00000037/k<02@3oi^H2000000X0onKV0P000000202<OWh0O71`0?oViP3oi^H0/Z6Q04e5
A@000000/Z6Q0`3oi^H0102bXJ40CDE50000002bXJ420?oViP80000000D0d;^k07a`L01=ADD0_JZZ
0<Nc/`0204e5A@030=2k^`3oi^H0onKV0080onKV00L0jM;B07a`L0000000000008anOP3Yd]80onKV
0080000000D0hL_;08anOP1=ADD0d;^k0?oViP0200000080onKV00@0/Z6Q000000000000/Z6Q0P3o
i^H200000080onKV00<0S7in06QNGP3@^k/00P000000103oi^H000000000003oi^H2000000040=2k
^`1lL700CDE50=2k^`80onKV00<0S7in06QNGP3@^k/00P00000W0?oViP00?@3oi^H2000000030?oV
iP00000000000080onKV00@0hL_;0000001XGUh0onKV0`0000000`3@^k/0onKV0<Nc/`03000003l0
onKV0P00000?0?oViP8000004`3oi^H0103Yd]80S7in0000000000050?oViP030=W3``000000VX^;
00T0onKV0P00000b0?oViP8000003`3oi^H2000000D0onKV0P00000h0?oViP00?@3oi^H200000003
0?oViP000000000000<0000000<0O71`0>WBdP3oi^H00`0000000`3`fMT0onKV0>7;b`03000003l0
onKV0P00000?0?oViP030>7;b`2<OWh0onKV01@0onKV00<0VX^;0000003oi^H0103oi^H00`3`fMT0
000000000003000000@0onKV1P00000`0?oViP8000001@3oi^H2000000P0onKV0P0000050?oViP80
000000<0onKV000000000000=@3oi^H00?l0onKVDP3oi^H00?l0onKVDP3oi^H00?l0onKVDP3oi^H0
0?l0onKVDP3oi^H00?l0onKVDP3oi^H00?l0onKVDP3oi^H004h0onKV00H0fL?306QNGP0000000000
08anOP3Yd]:c0?oViP060=W3``1XGUh000000000002<OWh0jM;BA03oi^H004h0onKV00H0CDE50<Nc
/`3oi^H0l=WI0000002<OWjc0?oViP0604e5A@37/k<0onKV0?3If@000000S7inA03oi^H003d0onKV
0P0000001@3oi^H0ak>c00000037/k<0onKV0080000000D0onKV0=2k^`1=ADD0CDE50;:QX@020000
0080onKV00<0S7in06QNGP3@^k/00P0000000`3oi^H00000000000020?oViP8000000P3oi^H0102b
XJ40CDE50000002<OWh20?oViP040=2k^`000000O71`0?oViP8000000P3oi^H01@2bXJ4000000000
002<OWh0jM;B00@0onKV0P0000000`3oi^H0l=WI09Z;R`020000000507a`L03Yd]80onKV0?oViP2b
XJ400P1=ADD00`2bXJ40onKV0?oViP040?oViP800000103oi^H200000080onKV00@0/Z6Q04e5A@00
0000S7in0P3oi^H200000080onKV00<0S7in04e5A@37/k<00P0000060?oViP80000000@0onKV0000
00000000onKV0P0000020?oViP8000000P3oi^H0102bXJ40CDE50000002<OWh20?oViP060?3If@2J
Rh/000000000001lL700jM;B2`3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV00<0
onKV00<000000?oViP3oi^H0103oi^H2000000050?oViP37/k<000000<Nc/`3oi^H00P0000000`3o
i^H00000000000030?oViP030<Nc/`000000S7in0080000000<0onKV0000000000000P3oi^H20000
0080onKV0P0000001@3oi^H0d;^k04e5A@1=ADD0/Z6Q008000000P3oi^H00`2<OWh0J5iN0=2k^`02
000000030?oViP00000000000080onKV0P0000020?oViP040;:QX@1=ADD0000008anOP80onKV00H0
d;^k0000001lL700onKV0>WBdP2JRh/20000000404e5A@2WUYH0onKV0?oViP8000000P3oi^H20000
00030?oViP00000000000080onKV00@0/Z6Q04e5A@000000S7in0P3oi^H200000080onKV00<0S7in
04e5A@37/k<00P00000?0?oViP00?@3oi^H2000000050?oViP2JRh/0000009Z;R`3oi^H00P000000
1@3oi^H0CDE50000003Yd]80ak>c0080000000D0onKV0:NFUP000000ak>c0:NFUP02000000030?oV
iP00000000000080onKV0P000000203oi^H0/Z6Q00000037/k<0jM;B0000002<OWh0onKV0P000002
0?oViP80000000L0onKV0;:QX@000000ak>c0>WBdP000000O71`00@0onKV0P0000002P3oi^H0O71`
0000003Yd]80l=WI0000001XGUh0onKV0;fZZP0000020<Nc/`030000002mZZX0onKV00@0onKV0P00
00040?oViP80000000P0onKV0;:QX@000000ak>c0>WBdP000000S7in0?oViP80000000D0onKV0:NF
UP000000ak>c0;fZZP02000000H0onKV0P000000103oi^H000000000003oi^H200000080onKV0P00
00003P3oi^H0/Z6Q00000037/k<0jM;B0000002<OWh0onKV07a`L0000000jM;B0?3If@000000J5iN
2@3oi^H04@000000onKV0000003oi^H000000?oViP000000onKV0000003oi^H000000?oViP000000
onKV0000003oi^H0000000@0onKV0P0000001@3oi^H0VX^;0000002JRh/0onKV0080000000<0onKV
0000000000000`3oi^H00`1XGUh000000?3If@02000000030?oViP00000000000080onKV0P000002
0?oViP80000000D0onKV04e5A@000000jM;B0<Nc/`02000000050?oViP2WUYH000000<Nc/`2WUYH0
0P0000000`3oi^H00000000000020?oViP80000000P0onKV0;:QX@000000ak>c0>WBdP000000S7in
0?oViP8000000P3oi^H0201XGUh000000=W3``3oi^H0hL_;0000002<OWh0onKV0P0000020?oViP80
000000/0onKV000000000000onKV0;:QX@000000ak>c0>WBdP000000S7in0?oViP02000000050?oV
iP2WUYH000000<Nc/`2mZZX00P00000?0?oViP00?@3oi^H2000000050?oViP1=ADD0000004e5A@3o
i^H00P0000000`3oi^H00000000000020?oViP80000000<0onKV04e5A@0000000P3oi^H200000003
0?oViP00000000000080onKV0P0000000`3oi^H0CDE5000000050?oViP8000000P3oi^H200000003
0?oViP1=ADD0000000P0onKV0P0000030?oViP070=W3``2WUYH0000004e5A@3oi^H0J5iN00000002
0?oViP030000001XGUh0onKV00@0onKV0P0000040?oViP80000000<0onKV04e5A@0000001@3oi^H2
000000030?oViP1=ADD000000080onKV0P0000060?oViP80000000@0onKV000000000000onKV0P00
00020?oViP80000000<0onKV04e5A@0000001`3oi^H0103I`l<0YiJF0000001=ADD:0?oViP<00000
0`3oi^H3000000<0onKV0`0000050?oViP80000000D0onKV04e5A@000000CDE50?oViP0200000003
0?oViP00000000000080onKV00@0ak>c0000002bXJ40onKV0P0000000`3oi^H00000000000020?oV
iP8000000P3oi^H2000000030?oViP00000000000080onKV0P0000000`3oi^H0CDE5000000020?oV
iP80000000<0onKV0000000000000P3oi^H2000000030?oViP1=ADD0000000D0onKV0P0000060?oV
iP040<Nc/`00000000000?oViP8000000P3oi^H2000000060?oViP00000000000?oViP1=ADD00000
1@3oi^H2000000030?oViP1=ADD000000080onKV0P00000?0?oViP00?@3oi^H2000000050>WBdP00
0000VX^;0000003Yd]800P0000001@3oi^H0d;^k0000002JRh/0jM;B0080000000<0onKV00000000
00000P3oi^H2000000030?oViP00000000000080onKV0P0000000`3oi^H000000000000400000003
0?oViP00000000000080onKV0P0000000`3oi^H00000000000080?oViP80000000<0onKV0=2k^`1=
ADD00P0000000`1=ADD0d;^k0?oViP0200000080onKV0P0000050?oViP800000103oi^H200000003
0?oViP000000000000@0000000@0onKV000000000000onKV0P0000020?oViP8000001P3oi^H20000
00040?oViP00000000000?oViP8000000P3oi^H2000000030?oViP000000000000@0000000<0onKV
0=2k^`1=ADD00P0000000`1=ADD0d;^k0?oViP080?oViP0A0000003oi^H000000?oViP000000onKV
0000003oi^H000000?oViP000000onKV0000003oi^H000000?oViP000000103oi^H2000000050>WB
dP000000VX^;0000003Yd]800P0000001`3oi^H000000000003oi^H0fL?30000001lL7000P3oi^H2
000000030?oViP00000000000080onKV0P0000020?oViP80000000D0onKV0=2k^`000000VX^;0>WB
dP02000000030?oViP00000000000080onKV0P0000000`3oi^H00000000000020?oViP80000000<0
onKV000000000000100000000`3oi^H00000000000040?oViP060=2k^`1XGUh000000000002<OWh0
onKV0P0000020?oViP80000000@0onKV000000000000onKV1P000000103oi^H000000000003oi^H2
00000080onKV0P00000?0?oViP00?@3oi^H2000000050=2k^`000000hL_;0000003@^k/00P000002
0?oViP030>7;b`2bXJ40O71`0080000000<0onKV04e5A@0000000P3oi^H2000000030?oViP000000
00000080onKV0P0000000`3oi^H0CDE5000000020?oViP030000001XGUh0onKV008000000P3oi^H2
000000030?oViP1=ADD0000000P0onKV0P0000001@3oi^H0CDE50000001lL700d;^k00<0onKV00H0
J5iN0000003oi^H0onKV0000001XGUh50?oViPD0000000H0onKV000000000000onKV04e5A@000002
0?oViP030000001XGUh0onKV0080000000<0onKV04e5A@0000000P3oi^H2000000H0onKV0P000000
103oi^H000000000003oi^H200000080onKV0P0000000`3oi^H0CDE5000000020?oViP070000001X
GUh0onKV04e5A@000000O71`0=2k^`0=0?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3o
i^H00`3oi^H00`000000onKV0?oViP040?oViP80000000D0d;^k0000003Qbl/000000=2k^`020000
00030?oViP000000000000<0000000<0S7in0>WBdP3oi^H00P0000000`3oi^H00000000000020?oV
iP8000000P3oi^H200000080onKV00<0hL_;0;:QX@1lL7000P0000000`3oi^H0CDE5000000020?oV
iP80000000<0onKV0000000000000P3oi^H2000000030?oViP1=ADD000000080onKV00<0000006QN
GP3oi^H00P0000020?oViP030>WBdP1XGUh000000080000000<0S7in0?oViP3oi^H00P0000020?oV
iP80000000H0onKV000000000000onKV04e5A@0000020?oViP030000001XGUh0onKV0080000000<0
onKV04e5A@0000000P3oi^H2000000l0onKV000m0?oViP80000000D0YiJF06QNGP3oi^H0J5iN0:NF
UP020000000<0?oViP1lL700fL?30?oViP3Yd]80000004e5A@3oi^H0YiJF00000037/k<0YiJF0P00
00003`3oi^H000000000002mZZX0jM;B0000001=ADD0onKV0;fZZP000000ak>c0=2k^`000000_JZZ
0?oViP0200000080onKV0P0000001`3oi^H0/Z6Q00000037/k<0jM;B0000002<OWh0103oi^H20000
000:0?oViP1XGUh000000?oViP3Yd]80000007a`L03oi^H0_JZZ00000080ak>c00<000000;fZZP3o
i^H0103oi^H2000000@0onKV0P000000203oi^H0_JZZ00000037/k<0d;^k0000002mZZX0onKV0P00
00001@3oi^H0YiJF00000037/k<0YiJF008000001P3oi^H2000000040?oViP00000000000?oViP80
00000180_JZZ0>WBdP000000CDE50?oViP2mZZX000000<Nc/`3@^k/000000;fZZP3oi^H0J5iN0000
003oi^H0jM;B0000001lL70N0?oViP80000000D0YiJF06QNGP3oi^H0J5iN0:NFUP02000000030?oV
iP00000000000080onKV00@0hL_;0000001lL700onKV0P0000001@3oi^H000000000002mZZX0l=WI
008000000100/Z6Q0>WBdP000000J5iN0?oViP1lL700fL?30?oViP3Yd]80000004e5A@3oi^H0YiJF
00000037/k<0YiJF0P0000003`3oi^H000000000002mZZX0jM;B0000001=ADD0onKV0;fZZP000000
ak>c0=2k^`000000_JZZ0?oViP0200000080onKV00D0S7in000000000000O71`0>7;b`030?oViP80
000000D0YiJF0>WBdP000000J5iN0?oViP02000000080?oViP2mZZX000000<Nc/`3@^k/000000;fZ
ZP3oi^H2000000050?oViP2WUYH000000<Nc/`2WUYH00P00000?0?oViP00?@3oi^H20000000506QN
GP2WUYH0onKV09Z;R`1XGUh00P0000000`3oi^H0jM;B08anOP020000000706QNGP3I`l<0onKV0?oV
iP2<OWh0J5iN0=2k^`02000000070?oViP00000000000=2k^`1lL700CDE50=2k^`020?oViP050;:Q
X@00000000000;:QX@3oi^H0100000000`3oi^H00000000000020?oViP050;:QX@1=ADD0000008an
OP3Yd]80103oi^H2000000030?oViP3Yd]80O71`0080000000P0S7in0>WBdP3oi^H0onKV0;:QX@1=
ADD000000;:QX@H0onKV0P0000040?oViP8000000P3oi^H0102bXJ4000000000002bXJ420?oViP80
00000P3oi^H00`2<OWh0J5iN0=2k^`02000000H0onKV0P000000103oi^H000000000003oi^H20000
00040=2k^`1lL700CDE50=2k^`80onKV00@0/Z6Q000000000000/Z6Q0P3oi^H01P3Yd]80O71`0000
00000000S7in0>WBdQh0onKV0P0000001@1XGUh0YiJF0?oViP2JRh/0J5iN0080000000<0onKV0000
000000000`3oi^H2000000040?oViP00000000000?oViP80000000D0d;^k07a`L01=ADD0_JZZ0<Nc
/`0204e5A@040=2k^`3oi^H0jM;B08anOP80000000L0J5iN0=W3``3oi^H0onKV08anOP1XGUh0d;^k
0080000000L0onKV000000000000d;^k07a`L01=ADD0d;^k0080onKV00D0/Z6Q000000000000/Z6Q
0?oViP04000000040?oViP00000000000<Nc/`D0onKV0P0000001@3Qbl/0S7in04e5A@3@^k/0onKV
008000000P3oi^H0102bXJ4000000000002bXJ420?oViP8000000P3oi^H00`2<OWh0J5iN0=2k^`02
000000l0onKV000m0?oViP<0000000<0d;^k0?oViP37/k<00`00000M0?oViP800000903oi^H20000
00h0onKV0P0000050?oViP8000001P3oi^H2000003H0onKV0`0000000`3@^k/0onKV0<Nc/`030000
00030?oViP00000000000080onKV00@0hL_;0000001XGUh0onKV0P00000X0?oViP8000000P3oi^H0
202<OWh000000>WBdP3oi^H0fL?30000001XGUh0onKV0P00000?0?oViP8000001@3oi^H2000000l0
onKV000m0?oViP<0000000<0l=WI0?oViP3Qbl/00`00000M0?oViP040>7;b`2<OWh0onKV0?oViP80
00002`3oi^H2000001<0onKV1@0000000`3oi^H00000000000080?oViP8000001@3oi^H2000000H0
onKV0P0000000`3oi^H000000000000c0?oViP<0000000<0l=WI0?oViP3Qbl/00`0000000`3oi^H0
0000000000030000000307a`L03Yd]80onKV00800000:03oi^H00`3Qbl/0S7in0?oViP020?oViP07
0:NFUP1=ADD000000000002JRh/0jM;B0?oViP02000000D0onKV0P0000080?oViP8000001@3oi^H2
000000l0onKV003o0?oViU80onKV003o0?oViU80onKV003o0?oViU80onKV0000\
\>"],
  ImageRangeCache->{{{99.3125, 435.313}, {466, 130}} -> {-8468.02, -829.767, \
28.9559, 28.9559}}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["5 - Conclusion", "Section"],

Cell[TextData[{
  "The main advantages of Magnetica are :  \n\[FilledSquare] high precision,  \
conviviality, easy use, swiftness of calculation, versatile graphics\nThese \
qualities have been drawn from the functionnalities of ",
  StyleBox["Mathematica,",
    FontSlant->"Italic"],
  " particularly  :\n ",
  StyleBox[" \[FilledCircle]  ",
    FontSize->10],
  "symbolic integration\n ",
  StyleBox[" \[FilledCircle]  ",
    FontSize->10],
  "high precision numerical integration using high order Gauss-Legendre \
quadratures\n ",
  StyleBox[" \[FilledCircle]  ",
    FontSize->10],
  "mathematical functions specially Legendre polynomials\n ",
  StyleBox[" \[FilledCircle]  ",
    FontSize->10],
  "the optimisation function FindMinimum\n ",
  StyleBox[" \[FilledCircle]  ",
    FontSize->10],
  "the fitting function Fit\n ",
  StyleBox[" \[FilledCircle]  ",
    FontSize->10],
  "the solution of linear matrix equation using LinearSolve\nApplications\n\
These advantages can be used to solve, through a new approach, various very \
realistic problems in electromagnetism, such as :\n\[FilledDiamond] magnets \
design and more generally analysis and design of devices based on magnetic \
interaction (inductance coils, transformers,..)  \n\[FilledDiamond] magnetic \
shielding (reduction of the static field or low frequency perturbations)\n\
\[FilledDiamond] calculation and investigation on EMC  (Electromagnetic \
Compatibility) \n\[FilledDiamond] research and development implying magnetic \
field (biomagnetism, MRI, SNMR, ...)\n\[FilledDiamond] evaluation and \
simulation of \"magnetic\" materials : soft steel, silicon steels, high \
permeability alloys, permanent magnetization materials  (Alnico, Ferrites, \
Neodymium-Iron-Bore composites,...)  "
}], "Text"]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 800}, {0, 525}},
AutoGeneratedPackage->None,
WindowToolbars->{"RulerBar", "EditBar"},
Evaluator->"New Kernel",
WindowSize->{792, 498},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{1, 22},
ShowCellLabel->False,
Magnification->1,
StyleDefinitions -> "Demo.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "Info3306761946-3004970"->{
    Cell[1215198, 32062, 581, 8, 139, "Print",
      CellTags->"Info3306761946-3004970"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"Info3306761946-3004970", 2917634, 74211}
  }
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 60, 0, 56, "Title"],
Cell[1817, 53, 26, 0, 56, "Title"],
Cell[1846, 55, 216, 8, 61, "Subtitle"],
Cell[2065, 65, 222, 8, 160, "Author"],

Cell[CellGroupData[{
Cell[2312, 77, 50, 0, 82, "Section"],

Cell[CellGroupData[{
Cell[2387, 81, 44, 0, 45, "Subsection"],
Cell[2434, 83, 347, 7, 138, "Text"],

Cell[CellGroupData[{
Cell[2806, 94, 103, 2, 47, "Subsubsection"],
Cell[2912, 98, 61, 0, 30, "Text"],
Cell[2976, 100, 186, 6, 29, "DisplayFormula",
  Evaluatable->True],
Cell[3165, 108, 167, 6, 29, "DisplayFormula",
  Evaluatable->True],
Cell[3335, 116, 170, 4, 84, "Text"],

Cell[CellGroupData[{
Cell[3530, 124, 45149, 864, 270, 10827, 436, "GraphicsData", "PostScript", \
"Graphics"],
Cell[48682, 990, 68890, 1388, 273, 42321, 1056, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[117633, 2385, 99, 2, 45, "Subsection"],
Cell[117735, 2389, 247, 6, 111, "Text"],

Cell[CellGroupData[{
Cell[118007, 2399, 40, 0, 43, "Subsubsection"],
Cell[118050, 2401, 89, 3, 57, "Text"],
Cell[118142, 2406, 79827, 2010, 269, 46659, 1596, "GraphicsData", \
"PostScript", "Graphics"],
Cell[197972, 4418, 186, 6, 111, "Text"],
Cell[198161, 4426, 58620, 1436, 202, 18719, 939, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[256818, 5867, 55, 0, 43, "Subsubsection"],
Cell[256876, 5869, 65, 3, 57, "Text"],
Cell[256944, 5874, 69925, 1749, 294, 32139, 1278, "GraphicsData", \
"PostScript", "Graphics"],
Cell[326872, 7625, 27904, 582, 51, "Output"],
Cell[354779, 8209, 60, 4, 84, "Text"],
Cell[354842, 8215, 66717, 1591, 230, 20067, 1011, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[421596, 9811, 59, 0, 43, "Subsubsection"],
Cell[421658, 9813, 97, 4, 57, "Text"],
Cell[421758, 9819, 186663, 6724, 299, 117433, 5865, "GraphicsData", \
"PostScript", "Graphics"],
Cell[608424, 16545, 85, 4, 84, "Text"],
Cell[608512, 16551, 67461, 1803, 285, 24237, 1265, "GraphicsData", \
"PostScript", "Graphics"],
Cell[675976, 18356, 112, 4, 84, "Text"],
Cell[676091, 18362, 79810, 1717, 228, 21968, 998, "GraphicsData", \
"PostScript", "Graphics"],
Cell[755904, 20081, 80, 3, 57, "Text"],
Cell[755987, 20086, 152610, 4531, 322, 58100, 3360, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[908634, 24622, 63, 0, 43, "Subsubsection"],
Cell[908700, 24624, 201, 7, 111, "Text"],
Cell[908904, 24633, 107099, 2617, 333, 45880, 1857, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1016006, 27252, 124, 6, 111, "Text"],
Cell[1016133, 27260, 84139, 2112, 241, 31338, 1456, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1100275, 29374, 116, 5, 84, "Text"],
Cell[1100394, 29381, 107283, 2421, 228, 32031, 1488, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1207726, 31808, 62, 0, 45, "Subsection"],
Cell[1207791, 31810, 131, 4, 57, "Text"],
Cell[1207925, 31816, 547, 14, 46, "DisplayFormula"],
Cell[1208475, 31832, 147, 4, 57, "Text"],

Cell[CellGroupData[{
Cell[1208647, 31840, 117, 1, 43, "Subsubsection"],
Cell[1208767, 31843, 543, 14, 46, "DisplayFormula"],
Cell[1209313, 31859, 108, 2, 29, "DisplayFormula"],
Cell[1209424, 31863, 108, 3, 30, "Text"],
Cell[1209535, 31868, 601, 22, 78, "DisplayFormula"],
Cell[1210139, 31892, 187, 4, 84, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1210363, 31901, 118, 1, 43, "Subsubsection"],
Cell[1210484, 31904, 145, 3, 30, "Text"],
Cell[1210632, 31909, 195, 5, 29, "DisplayFormula"],
Cell[1210830, 31916, 181, 6, 50, "InlineFormula"],
Cell[1211014, 31924, 171, 4, 57, "Text"],
Cell[1211188, 31930, 1512, 36, 91, "DisplayFormula"],
Cell[1212703, 31968, 87, 2, 29, "DisplayFormula"],
Cell[1212793, 31972, 501, 10, 192, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1213343, 31988, 58, 0, 45, "Subsection"],

Cell[CellGroupData[{
Cell[1213426, 31992, 65, 0, 43, "Subsubsection"],
Cell[1213494, 31994, 360, 9, 192, "Text"],
Cell[1213857, 32005, 221, 7, 138, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1214115, 32017, 121, 4, 44, "Subsubsection"],
Cell[1214239, 32023, 391, 8, 219, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1214691, 32038, 70, 0, 82, "Section"],

Cell[CellGroupData[{
Cell[1214786, 32042, 103, 3, 45, "Subsection"],
Cell[1214892, 32047, 187, 7, 138, "Text"],
Cell[1215082, 32056, 59, 0, 30, "Text"],

Cell[CellGroupData[{
Cell[1215166, 32060, 29, 0, 34, "Input"],
Cell[1215198, 32062, 581, 8, 139, "Print",
  CellTags->"Info3306761946-3004970"]
}, Open  ]],
Cell[1215794, 32073, 61, 0, 30, "Text"],
Cell[1215858, 32075, 278, 7, 138, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1216173, 32087, 57, 0, 45, "Subsection"],
Cell[1216233, 32089, 160, 5, 84, "Text"],
Cell[1216396, 32096, 1697, 29, 274, "Input"],
Cell[1218096, 32127, 26, 0, 30, "Text"],

Cell[CellGroupData[{
Cell[1218147, 32131, 60, 1, 34, "Input"],
Cell[1218210, 32134, 179340, 4677, 272, 128287, 4042, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[1397565, 36814, 26, 0, 30, "Text"],

Cell[CellGroupData[{
Cell[1397616, 36818, 62, 1, 34, "Input"],
Cell[1397681, 36821, 104199, 1985, 292, 14864, 878, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1501929, 38812, 70, 0, 45, "Subsection"],
Cell[1502002, 38814, 59, 0, 30, "Text"],

Cell[CellGroupData[{
Cell[1502086, 38818, 45, 0, 34, "Input"],
Cell[1502134, 38820, 1274, 30, 127, "Output"]
}, Open  ]],
Cell[1503423, 38853, 39, 0, 30, "Text"],

Cell[CellGroupData[{
Cell[1503487, 38857, 112, 2, 34, "Input"],
Cell[1503602, 38861, 73268, 1823, 230, 22117, 1187, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[1576885, 40687, 97, 3, 30, "Text"],

Cell[CellGroupData[{
Cell[1577007, 40694, 126, 2, 34, "Input"],
Cell[1577136, 40698, 109934, 2204, 276, 36566, 1294, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1687073, 42904, 110, 5, 51, "Output"]
}, Open  ]],
Cell[1687198, 42912, 93, 3, 30, "Text"],

Cell[CellGroupData[{
Cell[1687316, 42919, 133, 2, 34, "Input"],
Cell[1687452, 42923, 106096, 3405, 280, 41361, 2601, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1793551, 46330, 109, 5, 51, "Output"]
}, Open  ]],
Cell[1793675, 46338, 92, 3, 30, "Text"],

Cell[CellGroupData[{
Cell[1793792, 46345, 154, 2, 54, "Input"],
Cell[1793949, 46349, 94987, 2108, 292, 20244, 1181, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1888939, 48459, 108, 5, 51, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1889096, 48470, 57, 0, 45, "Subsection"],
Cell[1889156, 48472, 759, 13, 171, "Text"],

Cell[CellGroupData[{
Cell[1889940, 48489, 58, 0, 43, "Subsubsection"],
Cell[1890001, 48491, 380, 8, 72, "Text"],

Cell[CellGroupData[{
Cell[1890406, 48503, 246, 6, 34, "Input"],
Cell[1890655, 48511, 6871, 139, 556, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1897575, 48656, 86, 1, 43, "Subsubsection"],
Cell[1897664, 48659, 487, 9, 111, "Text"],

Cell[CellGroupData[{
Cell[1898176, 48672, 42, 0, 34, "Input"],
Cell[1898221, 48674, 115731, 2944, 313, 26950, 1843, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[2014013, 51625, 64, 0, 45, "Subsection"],
Cell[2014080, 51627, 224, 4, 45, "Text"],

Cell[CellGroupData[{
Cell[2014329, 51635, 124, 4, 34, "Input"],
Cell[2014456, 51641, 1880, 42, 208, "Output"]
}, Open  ]],
Cell[2016351, 51686, 63, 0, 30, "Text"],

Cell[CellGroupData[{
Cell[2016439, 51690, 54, 0, 34, "Input"],
Cell[2016496, 51692, 309, 8, 127, "Print"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[2016866, 51707, 42, 0, 82, "Section"],

Cell[CellGroupData[{
Cell[2016933, 51711, 68, 0, 45, "Subsection"],
Cell[2017004, 51713, 1175, 21, 211, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2018216, 51739, 52, 0, 45, "Subsection"],
Cell[2018271, 51741, 158, 4, 30, "Text"],

Cell[CellGroupData[{
Cell[2018454, 51749, 42, 0, 43, "Subsubsection"],
Cell[2018499, 51751, 128, 4, 57, "Text"],
Cell[2018630, 51757, 824, 15, 250, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2019491, 51777, 54, 0, 43, "Subsubsection"],
Cell[2019548, 51779, 73, 0, 30, "Text"],

Cell[CellGroupData[{
Cell[2019646, 51783, 44, 0, 34, "Input"],
Cell[2019693, 51785, 1272, 30, 127, "Output"]
}, Open  ]],
Cell[2020980, 51818, 156, 4, 57, "Text"],

Cell[CellGroupData[{
Cell[2021161, 51826, 245, 6, 34, "Input"],
Cell[2021409, 51834, 6825, 137, 556, "Output"]
}, Open  ]],
Cell[2028249, 51974, 68, 0, 30, "Text"],

Cell[CellGroupData[{
Cell[2028342, 51978, 111, 2, 34, "Input"],
Cell[2028456, 51982, 68522, 1626, 231, 19546, 1017, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2096981, 53610, 96, 5, 51, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[2097138, 53622, 50, 0, 45, "Subsection"],

Cell[CellGroupData[{
Cell[2097213, 53626, 63, 0, 43, "Subsubsection"],
Cell[2097279, 53628, 223, 5, 57, "Text"],
Cell[2097505, 53635, 160, 5, 88, "Input"],
Cell[2097668, 53642, 87, 4, 84, "Text"],
Cell[2097758, 53648, 1325, 30, 241, "Output"],
Cell[2099086, 53680, 99, 3, 30, "Text"],

Cell[CellGroupData[{
Cell[2099210, 53687, 48, 0, 34, "Input"],
Cell[2099261, 53689, 88231, 2415, 226, 33767, 1738, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[2187541, 56110, 49, 0, 43, "Subsubsection"],
Cell[2187593, 56112, 173, 5, 84, "Text"],
Cell[2187769, 56119, 807, 14, 232, "Input"],
Cell[2188579, 56135, 104, 4, 57, "Text"],

Cell[CellGroupData[{
Cell[2188708, 56143, 44, 0, 34, "Input"],
Cell[2188755, 56145, 1272, 30, 127, "Output"]
}, Open  ]],
Cell[2190042, 56178, 154, 4, 30, "Text"],

Cell[CellGroupData[{
Cell[2190221, 56186, 245, 6, 34, "Input"],
Cell[2190469, 56194, 6859, 139, 556, "Output"]
}, Open  ]],
Cell[2197343, 56336, 72, 0, 30, "Text"],

Cell[CellGroupData[{
Cell[2197440, 56340, 111, 2, 34, "Input"],
Cell[2197554, 56344, 69963, 1667, 226, 20814, 1056, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2267520, 58013, 110, 5, 51, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[2267703, 58026, 56, 0, 82, "Section"],

Cell[CellGroupData[{
Cell[2267784, 58030, 52, 0, 45, "Subsection"],
Cell[2267839, 58032, 1039, 16, 249, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2268915, 58053, 62, 0, 45, "Subsection"],
Cell[2268980, 58055, 558, 13, 300, "Text"],

Cell[CellGroupData[{
Cell[2269563, 58072, 53, 1, 34, "Input"],
Cell[2269619, 58075, 3009, 70, 420, "Output"]
}, Open  ]],
Cell[2272643, 58148, 65, 0, 30, "Text"],

Cell[CellGroupData[{
Cell[2272733, 58152, 71, 0, 34, "Input"],

Cell[CellGroupData[{
Cell[2272829, 58156, 63084, 1441, 229, 15793, 853, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2335916, 59599, 63215, 1399, 229, 15271, 803, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[2399192, 61005, 61, 0, 45, "Subsection"],
Cell[2399256, 61007, 500, 10, 153, "Text"],

Cell[CellGroupData[{
Cell[2399781, 61021, 47, 0, 43, "Subsubsection"],
Cell[2399831, 61023, 186, 5, 57, "Text"],
Cell[2400020, 61030, 2406, 41, 334, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2402463, 61076, 32, 0, 43, "Subsubsection"],
Cell[2402498, 61078, 71, 0, 30, "Text"],

Cell[CellGroupData[{
Cell[2402594, 61082, 62, 1, 34, "Input"],
Cell[2402659, 61085, 282449, 7641, 406, 198797, 6604, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[2685123, 68729, 26, 0, 30, "Text"],

Cell[CellGroupData[{
Cell[2685174, 68733, 84, 1, 34, "Input"],
Cell[2685261, 68736, 102510, 2246, 305, 25294, 1288, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[2787832, 70989, 82, 1, 45, "Subsection"],

Cell[CellGroupData[{
Cell[2787939, 70994, 68, 0, 43, "Subsubsection"],
Cell[2788010, 70996, 104, 3, 30, "Text"],

Cell[CellGroupData[{
Cell[2788139, 71003, 50, 0, 34, "Input"],
Cell[2788192, 71005, 1088, 20, 314, "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[2789329, 71031, 41, 0, 43, "Subsubsection"],
Cell[2789373, 71033, 238, 6, 84, "Text"],

Cell[CellGroupData[{
Cell[2789636, 71043, 106, 3, 34, "Input"],
Cell[2789745, 71048, 125173, 3090, 354, 35686, 1981, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[2914991, 74146, 33, 0, 82, "Section"],
Cell[2915027, 74148, 1774, 37, 450, "Text"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

